
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
DROP TABLE IF EXISTS `agenda`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `agenda` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `description` text DEFAULT NULL,
  `color` varchar(50) NOT NULL DEFAULT '#1e88e5',
  `start` datetime NOT NULL,
  `end` datetime NOT NULL,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `destacar` int(11) NOT NULL DEFAULT 0,
  `presente` int(11) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `agenda_user_id_foreign` (`user_id`),
  CONSTRAINT `agenda_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `agenda` WRITE;
/*!40000 ALTER TABLE `agenda` DISABLE KEYS */;
/*!40000 ALTER TABLE `agenda` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `agenda_estructura`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `agenda_estructura` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `fecha` date NOT NULL,
  `hora` time NOT NULL,
  `disponible` tinyint(4) NOT NULL DEFAULT 1,
  `agenda_id` bigint(20) unsigned DEFAULT NULL,
  `matricula_id` bigint(20) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `agenda_estructura_agenda_id_foreign` (`agenda_id`),
  KEY `agenda_estructura_matricula_id_foreign` (`matricula_id`),
  CONSTRAINT `agenda_estructura_agenda_id_foreign` FOREIGN KEY (`agenda_id`) REFERENCES `agenda` (`id`),
  CONSTRAINT `agenda_estructura_matricula_id_foreign` FOREIGN KEY (`matricula_id`) REFERENCES `matriculas` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=393 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `agenda_estructura` WRITE;
/*!40000 ALTER TABLE `agenda_estructura` DISABLE KEYS */;
INSERT INTO `agenda_estructura` VALUES (1,'2023-12-04','07:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(2,'2023-12-04','07:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(3,'2023-12-04','07:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(4,'2023-12-04','07:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(5,'2023-12-04','07:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(6,'2023-12-04','07:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(7,'2023-12-04','07:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(8,'2023-12-04','07:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(9,'2023-12-04','07:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(10,'2023-12-04','07:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(11,'2023-12-04','07:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(12,'2023-12-04','07:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(13,'2023-12-04','07:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(14,'2023-12-04','07:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(15,'2023-12-04','07:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(16,'2023-12-04','07:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(17,'2023-12-04','07:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(18,'2023-12-04','07:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(19,'2023-12-04','07:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(20,'2023-12-04','07:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(21,'2023-12-04','07:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(22,'2023-12-04','07:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(23,'2023-12-04','07:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(24,'2023-12-04','07:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(25,'2023-12-04','07:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(26,'2023-12-04','07:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(27,'2023-12-04','07:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(28,'2023-12-04','07:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(29,'2023-12-04','07:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(30,'2023-12-04','07:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(31,'2023-12-04','07:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(32,'2023-12-04','07:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(33,'2023-12-04','07:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(34,'2023-12-04','07:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(35,'2023-12-04','07:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(36,'2023-12-04','07:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(37,'2023-12-04','07:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(38,'2023-12-04','07:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(39,'2023-12-04','07:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(40,'2023-12-04','07:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(41,'2023-12-04','07:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(42,'2023-12-04','07:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(43,'2023-12-04','07:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(44,'2023-12-04','07:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(45,'2023-12-04','07:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(46,'2023-12-04','07:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(47,'2023-12-04','07:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(48,'2023-12-04','07:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(49,'2023-12-04','08:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(50,'2023-12-04','08:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(51,'2023-12-04','08:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(52,'2023-12-04','08:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(53,'2023-12-04','08:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(54,'2023-12-04','08:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(55,'2023-12-04','08:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(56,'2023-12-04','08:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(57,'2023-12-04','08:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(58,'2023-12-04','08:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(59,'2023-12-04','08:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(60,'2023-12-04','08:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(61,'2023-12-04','08:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(62,'2023-12-04','08:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(63,'2023-12-04','08:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(64,'2023-12-04','08:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(65,'2023-12-04','08:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(66,'2023-12-04','08:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(67,'2023-12-04','08:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(68,'2023-12-04','08:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(69,'2023-12-04','08:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(70,'2023-12-04','08:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(71,'2023-12-04','08:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(72,'2023-12-04','08:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(73,'2023-12-04','08:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(74,'2023-12-04','08:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(75,'2023-12-04','08:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(76,'2023-12-04','08:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(77,'2023-12-04','08:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(78,'2023-12-04','08:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(79,'2023-12-04','08:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(80,'2023-12-04','08:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(81,'2023-12-04','08:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(82,'2023-12-04','08:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(83,'2023-12-04','08:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(84,'2023-12-04','08:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(85,'2023-12-04','08:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(86,'2023-12-04','08:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(87,'2023-12-04','08:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(88,'2023-12-04','08:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(89,'2023-12-04','08:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(90,'2023-12-04','08:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(91,'2023-12-04','08:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(92,'2023-12-04','08:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(93,'2023-12-04','08:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(94,'2023-12-04','08:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(95,'2023-12-04','08:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(96,'2023-12-04','08:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(98,'2023-12-04','09:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(99,'2023-12-04','09:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(100,'2023-12-04','09:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(101,'2023-12-04','09:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(113,'2023-12-04','09:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(114,'2023-12-04','09:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(115,'2023-12-04','09:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(116,'2023-12-04','09:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(117,'2023-12-04','09:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(118,'2023-12-04','09:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(119,'2023-12-04','09:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(120,'2023-12-04','09:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(121,'2023-12-04','09:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(122,'2023-12-04','09:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(123,'2023-12-04','09:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(124,'2023-12-04','09:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(125,'2023-12-04','09:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(126,'2023-12-04','09:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(127,'2023-12-04','09:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(128,'2023-12-04','09:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(129,'2023-12-04','09:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(130,'2023-12-04','09:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(131,'2023-12-04','09:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(132,'2023-12-04','09:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(133,'2023-12-04','09:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(134,'2023-12-04','09:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(135,'2023-12-04','09:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(136,'2023-12-04','09:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(137,'2023-12-04','09:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(138,'2023-12-04','09:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(139,'2023-12-04','09:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(140,'2023-12-04','09:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(141,'2023-12-04','09:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(142,'2023-12-04','09:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(143,'2023-12-04','09:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(144,'2023-12-04','09:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(145,'2023-12-04','10:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(146,'2023-12-04','10:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(147,'2023-12-04','10:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(148,'2023-12-04','10:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(149,'2023-12-04','10:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(150,'2023-12-04','10:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(151,'2023-12-04','10:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(152,'2023-12-04','10:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(153,'2023-12-04','10:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(154,'2023-12-04','10:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(155,'2023-12-04','10:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(156,'2023-12-04','10:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(157,'2023-12-04','10:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(158,'2023-12-04','10:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(159,'2023-12-04','10:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(160,'2023-12-04','10:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(161,'2023-12-04','10:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(162,'2023-12-04','10:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(163,'2023-12-04','10:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(164,'2023-12-04','10:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(165,'2023-12-04','10:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(166,'2023-12-04','10:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(167,'2023-12-04','10:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(168,'2023-12-04','10:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(169,'2023-12-04','10:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(170,'2023-12-04','10:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(171,'2023-12-04','10:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(172,'2023-12-04','10:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(173,'2023-12-04','10:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(174,'2023-12-04','10:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(175,'2023-12-04','10:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(176,'2023-12-04','10:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(177,'2023-12-04','10:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(178,'2023-12-04','10:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(179,'2023-12-04','10:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(180,'2023-12-04','10:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(181,'2023-12-04','10:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(182,'2023-12-04','10:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(183,'2023-12-04','10:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(184,'2023-12-04','10:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(185,'2023-12-04','10:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(186,'2023-12-04','10:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(187,'2023-12-04','10:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(188,'2023-12-04','10:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(189,'2023-12-04','10:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(190,'2023-12-04','10:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(191,'2023-12-04','10:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(192,'2023-12-04','10:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(193,'2023-12-04','11:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(194,'2023-12-04','11:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(195,'2023-12-04','11:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(196,'2023-12-04','11:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(197,'2023-12-04','11:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(198,'2023-12-04','11:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(199,'2023-12-04','11:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(200,'2023-12-04','11:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(201,'2023-12-04','11:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(202,'2023-12-04','11:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(203,'2023-12-04','11:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(204,'2023-12-04','11:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(205,'2023-12-04','11:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(206,'2023-12-04','11:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(207,'2023-12-04','11:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(208,'2023-12-04','11:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(209,'2023-12-04','11:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(210,'2023-12-04','11:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(211,'2023-12-04','11:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(212,'2023-12-04','11:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(213,'2023-12-04','11:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(214,'2023-12-04','11:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(215,'2023-12-04','11:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(216,'2023-12-04','11:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(217,'2023-12-04','11:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(218,'2023-12-04','11:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(219,'2023-12-04','11:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(220,'2023-12-04','11:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(221,'2023-12-04','11:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(222,'2023-12-04','11:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(223,'2023-12-04','11:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(224,'2023-12-04','11:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(225,'2023-12-04','11:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(226,'2023-12-04','11:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(227,'2023-12-04','11:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(228,'2023-12-04','11:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(229,'2023-12-04','11:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(230,'2023-12-04','11:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(231,'2023-12-04','11:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(232,'2023-12-04','11:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(233,'2023-12-04','11:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(234,'2023-12-04','11:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(235,'2023-12-04','11:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(236,'2023-12-04','11:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(237,'2023-12-04','11:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(238,'2023-12-04','11:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(239,'2023-12-04','11:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(240,'2023-12-04','11:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(289,'2023-12-04','13:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(290,'2023-12-04','13:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(291,'2023-12-04','13:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(292,'2023-12-04','13:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(293,'2023-12-04','13:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(294,'2023-12-04','13:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(295,'2023-12-04','13:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(296,'2023-12-04','13:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(297,'2023-12-04','13:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(298,'2023-12-04','13:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(299,'2023-12-04','13:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(300,'2023-12-04','13:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(301,'2023-12-04','13:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(302,'2023-12-04','13:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(303,'2023-12-04','13:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(304,'2023-12-04','13:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(305,'2023-12-04','13:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(306,'2023-12-04','13:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(307,'2023-12-04','13:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(308,'2023-12-04','13:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(309,'2023-12-04','13:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(310,'2023-12-04','13:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(311,'2023-12-04','13:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(312,'2023-12-04','13:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(313,'2023-12-04','13:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(314,'2023-12-04','13:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(315,'2023-12-04','13:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(316,'2023-12-04','13:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(317,'2023-12-04','13:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(318,'2023-12-04','13:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(319,'2023-12-04','13:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(320,'2023-12-04','13:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(321,'2023-12-04','13:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(322,'2023-12-04','13:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(323,'2023-12-04','13:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(324,'2023-12-04','13:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(325,'2023-12-04','13:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(326,'2023-12-04','13:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(327,'2023-12-04','13:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(328,'2023-12-04','13:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(329,'2023-12-04','13:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(330,'2023-12-04','13:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(331,'2023-12-04','13:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(332,'2023-12-04','13:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(333,'2023-12-04','13:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(334,'2023-12-04','13:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(335,'2023-12-04','13:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(336,'2023-12-04','13:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(337,'2023-12-04','14:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(338,'2023-12-04','14:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(339,'2023-12-04','14:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(340,'2023-12-04','14:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(341,'2023-12-04','14:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(342,'2023-12-04','14:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(343,'2023-12-04','14:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(344,'2023-12-04','14:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(345,'2023-12-04','14:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(346,'2023-12-04','14:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(347,'2023-12-04','14:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(348,'2023-12-04','14:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(349,'2023-12-04','14:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(350,'2023-12-04','14:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(351,'2023-12-04','14:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(352,'2023-12-04','14:10:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(353,'2023-12-04','14:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(354,'2023-12-04','14:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(355,'2023-12-04','14:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(356,'2023-12-04','14:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(357,'2023-12-04','14:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(358,'2023-12-04','14:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(359,'2023-12-04','14:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(360,'2023-12-04','14:20:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(361,'2023-12-04','14:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(362,'2023-12-04','14:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(363,'2023-12-04','14:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(364,'2023-12-04','14:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(365,'2023-12-04','14:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(366,'2023-12-04','14:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(367,'2023-12-04','14:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(368,'2023-12-04','14:30:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(369,'2023-12-04','14:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(370,'2023-12-04','14:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(371,'2023-12-04','14:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(372,'2023-12-04','14:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(373,'2023-12-04','14:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(374,'2023-12-04','14:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(375,'2023-12-04','14:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(376,'2023-12-04','14:40:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(377,'2023-12-04','14:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(378,'2023-12-04','14:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(379,'2023-12-04','14:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(380,'2023-12-04','14:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(381,'2023-12-04','14:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(382,'2023-12-04','14:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(383,'2023-12-04','14:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(384,'2023-12-04','14:50:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(385,'2023-12-04','15:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(386,'2023-12-04','15:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(387,'2023-12-04','15:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(388,'2023-12-04','15:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(389,'2023-12-04','15:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(390,'2023-12-04','15:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(391,'2023-12-04','15:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06'),(392,'2023-12-04','15:00:00',1,NULL,NULL,'2023-11-30 18:26:06','2023-11-30 18:26:06');
/*!40000 ALTER TABLE `agenda_estructura` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `asistencias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `asistencias` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `fecha` date NOT NULL,
  `estudiante_id` bigint(20) unsigned NOT NULL,
  `seccion_id` bigint(20) unsigned NOT NULL,
  `materia_id` bigint(20) unsigned NOT NULL,
  `responsable` varchar(255) NOT NULL,
  `tipo_asistencia` bigint(20) unsigned NOT NULL DEFAULT 1,
  `lecciones` tinyint(4) NOT NULL,
  `comentario` text DEFAULT NULL,
  `batch` int(10) unsigned NOT NULL DEFAULT 1,
  `notificada` tinyint(4) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `asistencias_estudiante_id_foreign` (`estudiante_id`),
  KEY `asistencias_seccion_id_foreign` (`seccion_id`),
  KEY `asistencias_materia_id_foreign` (`materia_id`),
  KEY `asistencias_tipo_asistencia_foreign` (`tipo_asistencia`),
  CONSTRAINT `asistencias_estudiante_id_foreign` FOREIGN KEY (`estudiante_id`) REFERENCES `estudiantes` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `asistencias_materia_id_foreign` FOREIGN KEY (`materia_id`) REFERENCES `materias` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `asistencias_seccion_id_foreign` FOREIGN KEY (`seccion_id`) REFERENCES `secciones` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `asistencias_tipo_asistencia_foreign` FOREIGN KEY (`tipo_asistencia`) REFERENCES `tipos_asistencias` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=154231 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `asistencias` WRITE;
/*!40000 ALTER TABLE `asistencias` DISABLE KEYS */;
INSERT INTO `asistencias` VALUES (1,'2024-02-21',549,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 07:11:57','2024-02-21 07:11:58'),(2,'2024-02-21',389,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:11:58','2024-02-21 07:11:58'),(3,'2024-02-21',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 07:11:58','2024-02-21 07:11:59'),(4,'2024-02-21',1102,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:11:59','2024-02-21 07:11:59'),(5,'2024-02-21',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:11:59','2024-02-21 07:11:59'),(6,'2024-02-21',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:11:59','2024-02-21 07:11:59'),(7,'2024-02-21',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:11:59','2024-02-21 07:11:59'),(8,'2024-02-21',310,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 07:11:59','2024-02-21 07:12:00'),(9,'2024-02-21',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:00','2024-02-21 07:12:00'),(10,'2024-02-21',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:00','2024-02-21 07:12:00'),(11,'2024-02-21',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:00','2024-02-21 07:12:00'),(12,'2024-02-21',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:00','2024-02-21 07:12:00'),(13,'2024-02-21',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 07:12:00','2024-02-21 07:12:00'),(14,'2024-02-21',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-02-21 07:12:00','2024-02-21 08:21:17'),(15,'2024-02-21',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:01','2024-02-21 07:12:01'),(16,'2024-02-21',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:01','2024-02-21 07:12:01'),(17,'2024-02-21',580,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:01','2024-02-21 07:12:01'),(18,'2024-02-21',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:01','2024-02-21 07:12:01'),(19,'2024-02-21',878,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 07:12:01','2024-02-21 07:12:02'),(20,'2024-02-21',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:02','2024-02-21 07:12:02'),(21,'2024-02-21',545,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-02-21 07:12:02','2024-02-21 07:21:24'),(22,'2024-02-21',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:03','2024-02-21 07:12:03'),(23,'2024-02-21',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:03','2024-02-21 07:12:03'),(24,'2024-02-21',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:03','2024-02-21 07:12:03'),(25,'2024-02-21',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:03','2024-02-21 07:12:03'),(26,'2024-02-21',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:03','2024-02-21 07:12:03'),(27,'2024-02-21',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 07:12:03','2024-02-21 07:12:03'),(28,'2024-02-21',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:15','2024-02-21 11:00:15'),(29,'2024-02-21',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:15','2024-02-21 11:00:15'),(30,'2024-02-21',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:15','2024-02-21 11:00:15'),(31,'2024-02-21',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:15','2024-02-21 11:00:15'),(32,'2024-02-21',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:15','2024-02-21 11:00:15'),(33,'2024-02-21',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:15','2024-02-21 11:00:15'),(34,'2024-02-21',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:15','2024-02-21 11:00:15'),(35,'2024-02-21',280,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:15','2024-02-21 11:00:16'),(36,'2024-02-21',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:16','2024-02-21 11:00:16'),(37,'2024-02-21',316,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:16','2024-02-21 11:00:16'),(38,'2024-02-21',360,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:16','2024-02-21 11:00:17'),(39,'2024-02-21',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:17','2024-02-21 11:00:17'),(40,'2024-02-21',1127,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:17','2024-02-21 11:00:17'),(41,'2024-02-21',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:17','2024-02-21 11:00:17'),(42,'2024-02-21',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:17','2024-02-21 11:00:17'),(43,'2024-02-21',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:17','2024-02-21 11:00:17'),(44,'2024-02-21',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:17','2024-02-21 11:00:18'),(45,'2024-02-21',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:18','2024-02-21 11:00:19'),(46,'2024-02-21',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:19','2024-02-21 11:00:19'),(47,'2024-02-21',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:19','2024-02-21 11:00:19'),(48,'2024-02-21',470,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:19','2024-02-21 11:00:20'),(49,'2024-02-21',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:20','2024-02-21 11:00:20'),(50,'2024-02-21',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:20','2024-02-21 11:00:20'),(51,'2024-02-21',533,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:20','2024-02-21 11:00:21'),(52,'2024-02-21',498,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:21','2024-02-21 11:00:22'),(53,'2024-02-21',365,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:22','2024-02-21 11:00:22'),(54,'2024-02-21',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-21 11:00:22','2024-02-21 11:00:22'),(55,'2024-02-21',572,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-21 11:00:22','2024-02-21 11:00:23'),(56,'2024-02-22',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:40','2024-02-22 07:08:40'),(57,'2024-02-22',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:40','2024-02-22 07:08:40'),(58,'2024-02-22',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:40','2024-02-22 07:08:40'),(59,'2024-02-22',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:40','2024-02-22 07:08:40'),(60,'2024-02-22',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:40','2024-02-22 07:08:40'),(61,'2024-02-22',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:40','2024-02-22 07:08:40'),(62,'2024-02-22',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:40','2024-02-22 07:08:40'),(63,'2024-02-22',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:40','2024-02-22 07:08:40'),(64,'2024-02-22',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:40','2024-02-22 07:08:40'),(65,'2024-02-22',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:40','2024-02-22 07:08:40'),(66,'2024-02-22',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-02-22 07:08:40','2024-02-22 08:19:53'),(67,'2024-02-22',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 07:08:41','2024-02-22 07:08:42'),(68,'2024-02-22',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:42','2024-02-22 07:08:42'),(69,'2024-02-22',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:42','2024-02-22 07:08:42'),(70,'2024-02-22',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:42','2024-02-22 07:08:42'),(71,'2024-02-22',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:42','2024-02-22 07:08:42'),(72,'2024-02-22',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:42','2024-02-22 07:08:42'),(73,'2024-02-22',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:42','2024-02-22 07:08:42'),(74,'2024-02-22',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:42','2024-02-22 07:08:42'),(75,'2024-02-22',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:42','2024-02-22 07:08:42'),(76,'2024-02-22',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 07:08:42','2024-02-22 07:08:42'),(77,'2024-02-22',971,6,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-02-22 07:08:42','2024-02-22 07:10:29'),(78,'2024-02-22',578,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 07:08:43','2024-02-22 07:08:44'),(79,'2024-02-22',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:44','2024-02-22 07:08:44'),(80,'2024-02-22',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:44','2024-02-22 07:08:44'),(81,'2024-02-22',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:44','2024-02-22 07:08:44'),(82,'2024-02-22',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:44','2024-02-22 07:08:44'),(83,'2024-02-22',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 07:08:44','2024-02-22 07:08:44'),(84,'2024-02-22',379,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-22 07:40:44','2024-02-22 07:40:45'),(85,'2024-02-22',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-22 07:40:45','2024-02-22 07:40:46'),(86,'2024-02-22',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:46','2024-02-22 07:40:46'),(87,'2024-02-22',1149,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:46','2024-02-22 07:40:46'),(88,'2024-02-22',594,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:46','2024-02-22 07:40:46'),(89,'2024-02-22',375,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-22 07:40:46','2024-02-22 07:40:47'),(90,'2024-02-22',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:47','2024-02-22 07:40:47'),(91,'2024-02-22',1235,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-22 07:40:47','2024-02-22 07:40:47'),(92,'2024-02-22',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:47','2024-02-22 07:40:47'),(93,'2024-02-22',344,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-22 07:40:47','2024-02-22 07:40:48'),(94,'2024-02-22',510,26,17,' Diego Armando Ruíz Orozco',4,1,'Presenta comprobante médico, se encontraba sacándose sangre',1,1,'2024-02-22 07:40:48','2024-02-22 08:38:38'),(95,'2024-02-22',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:48','2024-02-22 07:40:48'),(96,'2024-02-22',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:48','2024-02-22 07:40:48'),(97,'2024-02-22',520,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-22 07:40:48','2024-02-22 07:40:49'),(98,'2024-02-22',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:49','2024-02-22 07:40:49'),(99,'2024-02-22',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:49','2024-02-22 07:40:49'),(100,'2024-02-22',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:49','2024-02-22 07:40:49'),(101,'2024-02-22',449,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:49','2024-02-22 07:40:49'),(102,'2024-02-22',1113,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:49','2024-02-22 07:40:49'),(103,'2024-02-22',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:49','2024-02-22 07:40:49'),(104,'2024-02-22',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:49','2024-02-22 07:40:49'),(105,'2024-02-22',519,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-22 07:40:49','2024-02-22 07:40:50'),(106,'2024-02-22',412,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:50','2024-02-22 07:40:50'),(107,'2024-02-22',570,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-22 07:40:50','2024-02-22 07:40:50'),(108,'2024-02-22',1120,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:50','2024-02-22 07:40:50'),(109,'2024-02-22',452,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:50','2024-02-22 07:40:50'),(110,'2024-02-22',1116,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-22 07:40:50','2024-02-22 07:40:50'),(111,'2024-02-22',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:25','2024-02-22 08:51:25'),(112,'2024-02-22',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:25','2024-02-22 08:51:25'),(113,'2024-02-22',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:25','2024-02-22 08:51:25'),(114,'2024-02-22',410,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 08:51:25','2024-02-22 08:51:26'),(115,'2024-02-22',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:26','2024-02-22 08:51:26'),(116,'2024-02-22',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:26','2024-02-22 08:51:26'),(117,'2024-02-22',1119,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 08:51:26','2024-02-22 08:51:26'),(118,'2024-02-22',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:26','2024-02-22 08:51:26'),(119,'2024-02-22',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 08:51:26','2024-02-22 08:51:27'),(120,'2024-02-22',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:27','2024-02-22 08:51:27'),(121,'2024-02-22',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:27','2024-02-22 08:51:27'),(122,'2024-02-22',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 08:51:27','2024-02-22 08:51:28'),(123,'2024-02-22',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:28','2024-02-22 08:51:28'),(124,'2024-02-22',432,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 08:51:28','2024-02-22 08:51:28'),(125,'2024-02-22',586,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 08:51:28','2024-02-22 08:51:29'),(126,'2024-02-22',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(127,'2024-02-22',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(128,'2024-02-22',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(129,'2024-02-22',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(130,'2024-02-22',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(131,'2024-02-22',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(132,'2024-02-22',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(133,'2024-02-22',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(134,'2024-02-22',501,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(135,'2024-02-22',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(136,'2024-02-22',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(137,'2024-02-22',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(138,'2024-02-22',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(139,'2024-02-22',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:42','2024-02-22 10:11:42'),(140,'2024-02-22',1237,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-22 10:11:42','2024-02-22 10:11:43'),(141,'2024-02-22',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-22 10:11:43','2024-02-22 10:11:44'),(142,'2024-02-22',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(143,'2024-02-22',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(144,'2024-02-22',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(145,'2024-02-22',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(146,'2024-02-22',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(147,'2024-02-22',343,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(148,'2024-02-22',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(149,'2024-02-22',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(150,'2024-02-22',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(151,'2024-02-22',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(152,'2024-02-22',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(153,'2024-02-22',1115,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(154,'2024-02-22',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(155,'2024-02-22',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(156,'2024-02-22',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-22 10:11:44','2024-02-22 10:11:45'),(157,'2024-02-22',1054,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:45','2024-02-22 10:11:45'),(158,'2024-02-22',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:45','2024-02-22 10:11:45'),(159,'2024-02-22',1042,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:45','2024-02-22 10:11:45'),(160,'2024-02-22',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:45','2024-02-22 10:11:45'),(161,'2024-02-22',1134,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-22 10:11:45','2024-02-22 10:11:46'),(162,'2024-02-22',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:46','2024-02-22 10:11:46'),(163,'2024-02-22',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:46','2024-02-22 10:11:46'),(164,'2024-02-22',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:46','2024-02-22 10:11:46'),(165,'2024-02-22',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:46','2024-02-22 10:11:46'),(166,'2024-02-22',1122,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:46','2024-02-22 10:11:46'),(167,'2024-02-22',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 10:11:46','2024-02-22 10:11:46'),(168,'2024-02-22',379,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-22 12:14:27','2024-02-22 12:14:27'),(169,'2024-02-22',427,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:27','2024-02-22 12:14:27'),(170,'2024-02-22',1249,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-22 12:14:27','2024-02-22 12:14:28'),(171,'2024-02-22',981,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:28','2024-02-22 12:14:28'),(172,'2024-02-22',1149,26,17,' Diego Armando Ruíz Orozco',2,2,NULL,2,1,'2024-02-22 12:14:28','2024-02-22 13:21:46'),(173,'2024-02-22',594,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:29','2024-02-22 12:14:29'),(174,'2024-02-22',375,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-22 12:14:29','2024-02-22 12:14:29'),(175,'2024-02-22',481,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:29','2024-02-22 12:14:29'),(176,'2024-02-22',1235,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-22 12:14:29','2024-02-22 12:14:30'),(177,'2024-02-22',485,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:30','2024-02-22 12:14:30'),(178,'2024-02-22',344,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-22 12:14:30','2024-02-22 12:14:31'),(179,'2024-02-22',510,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:31','2024-02-22 12:14:31'),(180,'2024-02-22',348,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:31','2024-02-22 12:14:31'),(181,'2024-02-22',730,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:31','2024-02-22 12:14:31'),(182,'2024-02-22',520,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-22 12:14:31','2024-02-22 12:14:32'),(183,'2024-02-22',1215,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:32','2024-02-22 12:14:32'),(184,'2024-02-22',480,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:32','2024-02-22 12:14:32'),(185,'2024-02-22',407,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:32','2024-02-22 12:14:32'),(186,'2024-02-22',449,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-22 12:14:32','2024-02-22 12:14:32'),(187,'2024-02-22',1113,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:32','2024-02-22 12:14:32'),(188,'2024-02-22',539,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:32','2024-02-22 12:14:32'),(189,'2024-02-22',1157,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:32','2024-02-22 12:14:32'),(190,'2024-02-22',519,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:32','2024-02-22 12:14:32'),(191,'2024-02-22',412,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-22 12:14:32','2024-02-22 12:14:33'),(192,'2024-02-22',570,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:33','2024-02-22 12:14:33'),(193,'2024-02-22',1120,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-22 12:14:33','2024-02-22 12:14:34'),(194,'2024-02-22',452,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-22 12:14:34','2024-02-22 12:14:34'),(195,'2024-02-22',1116,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-22 12:14:34','2024-02-22 12:14:34'),(196,'2024-02-22',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:58','2024-02-22 13:28:58'),(197,'2024-02-22',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:58','2024-02-22 13:28:58'),(198,'2024-02-22',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:58','2024-02-22 13:28:58'),(199,'2024-02-22',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:58','2024-02-22 13:28:58'),(200,'2024-02-22',494,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:58','2024-02-22 13:28:58'),(201,'2024-02-22',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:58','2024-02-22 13:28:58'),(202,'2024-02-22',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:58','2024-02-22 13:28:58'),(203,'2024-02-22',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:58','2024-02-22 13:28:58'),(204,'2024-02-22',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:58','2024-02-22 13:28:58'),(205,'2024-02-22',1248,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-22 13:28:58','2024-02-22 13:28:59'),(206,'2024-02-22',1208,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,1,'2024-02-22 13:28:59','2024-02-22 13:43:34'),(207,'2024-02-22',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(208,'2024-02-22',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(209,'2024-02-22',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(210,'2024-02-22',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(211,'2024-02-22',1121,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(212,'2024-02-22',1145,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(213,'2024-02-22',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(214,'2024-02-22',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(215,'2024-02-22',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(216,'2024-02-22',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(217,'2024-02-22',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-22 13:28:59','2024-02-22 13:29:00'),(218,'2024-02-22',766,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-22 13:29:00','2024-02-22 13:29:01'),(219,'2024-02-22',590,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-22 13:29:01','2024-02-22 13:29:02'),(220,'2024-02-22',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:29:02','2024-02-22 13:29:02'),(221,'2024-02-22',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:29:02','2024-02-22 13:29:02'),(222,'2024-02-22',579,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:29:02','2024-02-22 13:29:02'),(223,'2024-02-22',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-22 13:29:02','2024-02-22 13:29:02'),(224,'2024-02-22',331,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-22 13:29:02','2024-02-22 13:29:02'),(225,'2024-02-22',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 13:33:05','2024-02-22 13:33:06'),(226,'2024-02-22',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(227,'2024-02-22',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(228,'2024-02-22',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(229,'2024-02-22',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(230,'2024-02-22',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(231,'2024-02-22',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(232,'2024-02-22',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(233,'2024-02-22',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(234,'2024-02-22',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(235,'2024-02-22',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(236,'2024-02-22',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(237,'2024-02-22',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(238,'2024-02-22',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(239,'2024-02-22',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 13:33:06','2024-02-22 13:33:07'),(240,'2024-02-22',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:07','2024-02-22 13:33:07'),(241,'2024-02-22',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:07','2024-02-22 13:33:07'),(242,'2024-02-22',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 13:33:07','2024-02-22 13:33:08'),(243,'2024-02-22',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:08','2024-02-22 13:33:08'),(244,'2024-02-22',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:08','2024-02-22 13:33:08'),(245,'2024-02-22',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:08','2024-02-22 13:41:47'),(246,'2024-02-22',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:08','2024-02-22 13:33:08'),(247,'2024-02-22',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:08','2024-02-22 13:33:08'),(248,'2024-02-22',300,5,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-02-22 13:33:08','2024-02-22 13:41:47'),(249,'2024-02-22',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:09','2024-02-22 13:33:09'),(250,'2024-02-22',6,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-22 13:33:09','2024-02-22 13:33:09'),(251,'2024-02-22',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:09','2024-02-22 13:33:09'),(252,'2024-02-22',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:09','2024-02-22 13:33:09'),(253,'2024-02-22',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-22 13:33:09','2024-02-22 13:33:09'),(254,'2024-02-23',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(255,'2024-02-23',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(256,'2024-02-23',892,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(257,'2024-02-23',554,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(258,'2024-02-23',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(259,'2024-02-23',1189,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(260,'2024-02-23',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(261,'2024-02-23',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(262,'2024-02-23',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(263,'2024-02-23',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(264,'2024-02-23',1239,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 07:45:26','2024-02-23 10:42:40'),(265,'2024-02-23',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:27','2024-02-23 10:42:40'),(266,'2024-02-23',357,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:27','2024-02-23 10:42:40'),(267,'2024-02-23',721,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:27','2024-02-23 10:42:40'),(268,'2024-02-23',1127,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:27','2024-02-23 10:42:40'),(269,'2024-02-23',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:27','2024-02-23 10:42:40'),(270,'2024-02-23',403,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 07:45:27','2024-02-23 10:42:40'),(271,'2024-02-23',1098,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:27','2024-02-23 10:42:40'),(272,'2024-02-23',599,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 07:45:27','2024-02-23 10:42:40'),(273,'2024-02-23',436,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:28','2024-02-23 10:42:40'),(274,'2024-02-23',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:28','2024-02-23 10:42:40'),(275,'2024-02-23',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:28','2024-02-23 10:42:40'),(276,'2024-02-23',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:28','2024-02-23 10:42:40'),(277,'2024-02-23',1010,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:28','2024-02-23 10:42:40'),(278,'2024-02-23',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:28','2024-02-23 10:42:40'),(279,'2024-02-23',1144,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 07:45:28','2024-02-23 10:42:40'),(280,'2024-02-23',1247,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 07:45:29','2024-02-23 10:42:40'),(281,'2024-02-23',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:30','2024-02-23 10:42:40'),(282,'2024-02-23',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:30','2024-02-23 10:42:40'),(283,'2024-02-23',355,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 07:45:30','2024-02-23 10:42:40'),(284,'2024-02-23',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:08','2024-02-23 10:45:08'),(285,'2024-02-23',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:08','2024-02-23 10:45:08'),(286,'2024-02-23',892,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,1,'2024-02-23 10:45:08','2024-02-23 10:53:31'),(287,'2024-02-23',554,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-23 10:45:09','2024-02-23 10:45:09'),(288,'2024-02-23',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:09','2024-02-23 10:45:09'),(289,'2024-02-23',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:09','2024-02-23 10:45:09'),(290,'2024-02-23',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,1,'2024-02-23 10:45:09','2024-02-23 10:53:31'),(291,'2024-02-23',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,1,'2024-02-23 10:45:10','2024-02-23 10:53:31'),(292,'2024-02-23',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:11','2024-02-23 10:45:11'),(293,'2024-02-23',673,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-23 10:45:11','2024-02-23 10:45:11'),(294,'2024-02-23',1239,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-23 10:45:11','2024-02-23 10:45:12'),(295,'2024-02-23',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:12','2024-02-23 10:45:12'),(296,'2024-02-23',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:12','2024-02-23 10:45:12'),(297,'2024-02-23',721,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:12','2024-02-23 10:45:12'),(298,'2024-02-23',1127,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:12','2024-02-23 10:45:12'),(299,'2024-02-23',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:12','2024-02-23 10:45:12'),(300,'2024-02-23',403,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-23 10:45:12','2024-02-23 10:45:13'),(301,'2024-02-23',1098,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:13','2024-02-23 10:45:13'),(302,'2024-02-23',599,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-23 10:45:13','2024-02-23 10:45:14'),(303,'2024-02-23',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:14','2024-02-23 10:45:14'),(304,'2024-02-23',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:14','2024-02-23 10:45:14'),(305,'2024-02-23',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,1,'2024-02-23 10:45:14','2024-02-23 10:45:54'),(306,'2024-02-23',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:14','2024-02-23 10:45:14'),(307,'2024-02-23',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:14','2024-02-23 10:45:14'),(308,'2024-02-23',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:14','2024-02-23 10:45:14'),(309,'2024-02-23',1144,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-02-23 10:45:14','2024-02-23 10:45:15'),(310,'2024-02-23',1247,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,1,'2024-02-23 10:45:15','2024-02-23 10:53:31'),(311,'2024-02-23',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:16','2024-02-23 10:45:16'),(312,'2024-02-23',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:16','2024-02-23 10:45:16'),(313,'2024-02-23',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-23 10:45:16','2024-02-23 10:45:16'),(314,'2024-02-23',1240,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:18','2024-02-23 12:45:18'),(315,'2024-02-23',1237,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 12:45:18','2024-02-23 12:45:19'),(316,'2024-02-23',1203,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 12:45:19','2024-02-23 12:45:19'),(317,'2024-02-23',392,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:19','2024-02-23 12:45:19'),(318,'2024-02-23',569,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 12:45:19','2024-02-23 12:45:20'),(319,'2024-02-23',398,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:20','2024-02-23 12:45:20'),(320,'2024-02-23',431,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:20','2024-02-23 12:45:20'),(321,'2024-02-23',283,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:20','2024-02-23 12:45:20'),(322,'2024-02-23',343,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:20','2024-02-23 12:45:20'),(323,'2024-02-23',425,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:20','2024-02-23 12:45:20'),(324,'2024-02-23',1214,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 12:45:20','2024-02-23 12:45:21'),(325,'2024-02-23',415,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(326,'2024-02-23',600,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(327,'2024-02-23',565,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(328,'2024-02-23',1115,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(329,'2024-02-23',514,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(330,'2024-02-23',458,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(331,'2024-02-23',1243,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(332,'2024-02-23',1054,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(333,'2024-02-23',603,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(334,'2024-02-23',1042,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(335,'2024-02-23',785,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 12:45:21','2024-02-23 12:45:22'),(336,'2024-02-23',1134,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:22','2024-02-23 12:45:22'),(337,'2024-02-23',524,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:22','2024-02-23 12:45:22'),(338,'2024-02-23',515,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:22','2024-02-23 12:45:22'),(339,'2024-02-23',443,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-23 12:45:22','2024-02-23 12:45:23'),(340,'2024-02-23',956,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:23','2024-02-23 12:45:23'),(341,'2024-02-23',1122,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:23','2024-02-23 12:45:23'),(342,'2024-02-23',467,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-23 12:45:23','2024-02-23 12:45:23'),(343,'2024-02-26',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:35','2024-02-26 13:33:35'),(344,'2024-02-26',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-26 13:33:35','2024-02-26 13:50:51'),(345,'2024-02-26',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:35','2024-02-26 13:33:35'),(346,'2024-02-26',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:35','2024-02-26 13:33:35'),(347,'2024-02-26',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:36','2024-02-26 13:33:36'),(348,'2024-02-26',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:36','2024-02-26 13:33:36'),(349,'2024-02-26',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:36','2024-02-26 13:33:36'),(350,'2024-02-26',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-26 13:33:36','2024-02-26 13:50:51'),(351,'2024-02-26',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-26 13:33:36','2024-02-26 13:34:56'),(352,'2024-02-26',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-26 13:33:37','2024-02-26 13:50:51'),(353,'2024-02-26',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:38','2024-02-26 13:33:38'),(354,'2024-02-26',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:38','2024-02-26 13:33:38'),(355,'2024-02-26',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-26 13:33:38','2024-02-26 13:50:51'),(356,'2024-02-26',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 13:33:38','2024-02-26 13:33:39'),(357,'2024-02-26',1148,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 13:33:39','2024-02-26 13:33:40'),(358,'2024-02-26',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:40','2024-02-26 13:33:40'),(359,'2024-02-26',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-02-26 13:33:40','2024-03-06 09:29:37'),(360,'2024-02-26',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:40','2024-02-26 13:33:40'),(361,'2024-02-26',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-26 13:33:40','2024-02-26 13:50:51'),(362,'2024-02-26',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:41','2024-02-26 13:33:41'),(363,'2024-02-26',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:41','2024-02-26 13:33:41'),(364,'2024-02-26',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:41','2024-02-26 13:33:41'),(365,'2024-02-26',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-26 13:33:41','2024-02-26 13:34:56'),(366,'2024-02-26',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:42','2024-02-26 13:33:42'),(367,'2024-02-26',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-26 13:33:42','2024-02-26 13:34:56'),(368,'2024-02-26',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 13:33:42','2024-02-26 13:33:43'),(369,'2024-02-26',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:43','2024-02-26 13:33:43'),(370,'2024-02-26',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:43','2024-02-26 13:33:43'),(371,'2024-02-26',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-26 13:33:43','2024-02-26 13:50:51'),(372,'2024-02-26',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:44','2024-02-26 13:33:44'),(373,'2024-02-26',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:44','2024-02-26 13:33:44'),(374,'2024-02-26',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:44','2024-02-26 13:33:44'),(375,'2024-02-26',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 13:33:44','2024-02-26 13:33:44'),(376,'2024-02-26',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 13:33:44','2024-02-26 13:33:44'),(377,'2024-02-26',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 13:33:44','2024-02-26 13:33:45'),(378,'2024-02-26',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:07','2024-02-26 14:46:15'),(379,'2024-02-26',377,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 14:10:07','2024-02-26 14:46:15'),(380,'2024-02-26',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:08','2024-02-26 14:46:15'),(381,'2024-02-26',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:08','2024-02-26 14:46:15'),(382,'2024-02-26',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:08','2024-02-26 14:46:15'),(383,'2024-02-26',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:08','2024-02-26 14:46:15'),(384,'2024-02-26',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 14:10:08','2024-02-26 14:46:15'),(385,'2024-02-26',548,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 14:10:08','2024-02-26 14:46:15'),(386,'2024-02-26',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:09','2024-02-26 14:46:15'),(387,'2024-02-26',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:09','2024-02-26 14:46:15'),(388,'2024-02-26',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:09','2024-02-26 14:46:15'),(389,'2024-02-26',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:09','2024-02-26 14:46:15'),(390,'2024-02-26',518,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 14:10:09','2024-02-26 14:46:15'),(391,'2024-02-26',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 14:10:10','2024-02-26 14:46:15'),(392,'2024-02-26',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:10','2024-02-26 14:46:15'),(393,'2024-02-26',973,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 14:10:10','2024-02-26 14:46:15'),(394,'2024-02-26',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:11','2024-02-26 14:46:15'),(395,'2024-02-26',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:11','2024-02-26 14:46:15'),(396,'2024-02-26',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:11','2024-02-26 14:46:15'),(397,'2024-02-26',1251,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:11','2024-02-26 14:46:15'),(398,'2024-02-26',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:11','2024-02-26 14:46:15'),(399,'2024-02-26',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:11','2024-02-26 14:46:15'),(400,'2024-02-26',668,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 14:10:11','2024-02-26 14:46:15'),(401,'2024-02-26',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:12','2024-02-26 14:46:15'),(402,'2024-02-26',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 14:10:12','2024-02-26 14:46:15'),(403,'2024-02-26',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:12','2024-02-26 14:46:15'),(404,'2024-02-26',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:12','2024-02-26 14:46:15'),(405,'2024-02-26',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:12','2024-02-26 14:46:15'),(406,'2024-02-26',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-26 14:10:12','2024-02-26 14:46:15'),(407,'2024-02-26',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:13','2024-02-26 14:46:15'),(408,'2024-02-26',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:13','2024-02-26 14:46:15'),(409,'2024-02-26',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:13','2024-02-26 14:46:15'),(410,'2024-02-26',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:13','2024-02-26 14:46:15'),(411,'2024-02-26',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-26 14:10:13','2024-02-26 14:46:15'),(412,'2024-02-27',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:52','2024-02-27 07:07:52'),(413,'2024-02-27',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:52','2024-02-27 07:07:52'),(414,'2024-02-27',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:52','2024-02-27 07:07:52'),(415,'2024-02-27',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:52','2024-02-27 07:07:52'),(416,'2024-02-27',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:52','2024-02-27 07:07:52'),(417,'2024-02-27',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:52','2024-02-27 07:07:52'),(418,'2024-02-27',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:52','2024-02-27 07:07:52'),(419,'2024-02-27',513,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 07:07:52','2024-02-27 07:07:53'),(420,'2024-02-27',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:53','2024-02-27 07:07:53'),(421,'2024-02-27',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:53','2024-02-27 07:07:53'),(422,'2024-02-27',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:53','2024-02-27 07:07:53'),(423,'2024-02-27',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:53','2024-02-27 07:07:53'),(424,'2024-02-27',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 07:07:53','2024-02-27 07:07:53'),(425,'2024-02-27',788,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 07:07:53','2024-02-27 07:07:54'),(426,'2024-02-27',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:54','2024-02-27 07:07:54'),(427,'2024-02-27',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:54','2024-02-27 07:07:54'),(428,'2024-02-27',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:54','2024-02-27 07:07:54'),(429,'2024-02-27',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:54','2024-02-27 07:07:54'),(430,'2024-02-27',463,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 07:07:54','2024-02-27 07:07:55'),(431,'2024-02-27',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(432,'2024-02-27',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(433,'2024-02-27',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(434,'2024-02-27',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(435,'2024-02-27',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(436,'2024-02-27',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(437,'2024-02-27',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(438,'2024-02-27',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(439,'2024-02-27',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(440,'2024-02-27',516,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(441,'2024-02-27',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(442,'2024-02-27',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(443,'2024-02-27',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(444,'2024-02-27',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(445,'2024-02-27',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(446,'2024-02-27',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(447,'2024-02-27',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(448,'2024-02-27',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(449,'2024-02-27',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(450,'2024-02-27',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(451,'2024-02-27',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(452,'2024-02-27',1070,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(453,'2024-02-27',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(454,'2024-02-27',342,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(455,'2024-02-27',1242,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(456,'2024-02-27',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(457,'2024-02-27',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(458,'2024-02-27',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(459,'2024-02-27',460,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(460,'2024-02-27',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(461,'2024-02-27',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(462,'2024-02-27',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(463,'2024-02-27',592,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 07:58:41','2024-02-27 07:58:42'),(464,'2024-02-27',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:42','2024-02-27 07:58:42'),(465,'2024-02-27',854,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 07:58:42','2024-02-27 07:58:43'),(466,'2024-02-27',538,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:43','2024-02-27 07:58:43'),(467,'2024-02-27',1047,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 07:58:43','2024-02-27 07:58:43'),(468,'2024-02-27',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:44','2024-02-27 07:58:44'),(469,'2024-02-27',580,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 07:58:44','2024-02-27 07:58:44'),(470,'2024-02-27',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:44','2024-02-27 07:58:44'),(471,'2024-02-27',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:44','2024-02-27 07:58:44'),(472,'2024-02-27',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:44','2024-02-27 07:58:44'),(473,'2024-02-27',1221,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:44','2024-02-27 07:58:44'),(474,'2024-02-27',851,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 07:58:44','2024-02-27 07:58:45'),(475,'2024-02-27',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 07:58:45','2024-02-27 07:58:45'),(476,'2024-02-27',1230,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 08:01:02','2024-02-27 08:01:03'),(477,'2024-02-27',137,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 08:01:03','2024-02-27 08:01:03'),(478,'2024-02-27',1093,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 08:01:03','2024-02-27 08:01:03'),(479,'2024-02-27',1091,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 08:01:03','2024-02-27 08:01:03'),(480,'2024-02-27',1152,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 08:01:03','2024-02-27 08:01:04'),(481,'2024-02-27',1276,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 08:01:04','2024-02-27 08:01:04'),(482,'2024-02-27',1205,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 08:01:04','2024-02-27 08:01:04'),(483,'2024-02-27',1140,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 08:01:04','2024-02-27 08:01:05'),(484,'2024-02-27',128,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 08:01:05','2024-02-27 08:01:05'),(485,'2024-02-27',132,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 08:01:05','2024-02-27 08:01:06'),(486,'2024-02-27',169,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 08:01:06','2024-02-27 08:01:07'),(487,'2024-02-27',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 08:01:07','2024-02-27 08:01:07'),(488,'2024-02-27',1161,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 08:01:07','2024-02-27 08:01:07'),(489,'2024-02-27',1118,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 08:01:07','2024-02-27 08:01:07'),(490,'2024-02-27',246,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 08:01:07','2024-02-27 08:01:08'),(491,'2024-02-27',162,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 08:01:08','2024-02-27 08:01:09'),(492,'2024-02-27',1114,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 08:01:09','2024-02-27 08:01:09'),(493,'2024-02-27',549,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:44','2024-02-27 08:14:44'),(494,'2024-02-27',389,21,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-27 08:14:44','2024-02-27 08:14:44'),(495,'2024-02-27',335,21,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-27 08:14:44','2024-02-27 08:14:45'),(496,'2024-02-27',1102,21,6,' Ronald Morales Araya',1,2,'Sin uniforme EF',1,0,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(497,'2024-02-27',1272,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(498,'2024-02-27',563,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(499,'2024-02-27',965,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(500,'2024-02-27',780,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(501,'2024-02-27',310,21,6,' Ronald Morales Araya',1,2,'Sin uniforme.de EF',1,0,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(502,'2024-02-27',78,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(503,'2024-02-27',1171,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(504,'2024-02-27',1233,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(505,'2024-02-27',472,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(506,'2024-02-27',791,21,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-27 08:14:45','2024-02-27 08:14:46'),(507,'2024-02-27',448,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:46','2024-02-27 08:14:46'),(508,'2024-02-27',1256,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:46','2024-02-27 08:14:46'),(509,'2024-02-27',1080,21,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:14:46','2024-02-27 08:14:46'),(510,'2024-02-27',311,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:46','2024-02-27 08:14:46'),(511,'2024-02-27',1022,21,6,' Ronald Morales Araya',1,2,'Sin uniforme',1,0,'2024-02-27 08:14:46','2024-02-27 08:14:46'),(512,'2024-02-27',878,21,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-27 08:14:46','2024-02-27 08:14:46'),(513,'2024-02-27',359,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:46','2024-02-27 08:14:46'),(514,'2024-02-27',1255,21,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-27 08:14:46','2024-02-27 08:14:47'),(515,'2024-02-27',545,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:47','2024-02-27 08:14:47'),(516,'2024-02-27',532,21,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:14:47','2024-02-27 08:14:47'),(517,'2024-02-27',372,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:47','2024-02-27 08:14:47'),(518,'2024-02-27',986,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:47','2024-02-27 08:14:47'),(519,'2024-02-27',492,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:47','2024-02-27 08:14:47'),(520,'2024-02-27',1207,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:47','2024-02-27 08:14:47'),(521,'2024-02-27',604,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:14:47','2024-02-27 08:14:47'),(522,'2024-02-27',219,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:17','2024-02-27 08:15:17'),(523,'2024-02-27',1176,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:17','2024-02-27 08:15:17'),(524,'2024-02-27',399,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:17','2024-02-27 08:15:17'),(525,'2024-02-27',119,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:17','2024-02-27 08:15:17'),(526,'2024-02-27',16,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:17','2024-02-27 08:15:17'),(527,'2024-02-27',1055,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:17','2024-02-27 08:15:17'),(528,'2024-02-27',265,11,3,' Marjorie Céspedes Rodríguez',3,2,'Se fue para otra institución',1,1,'2024-02-27 08:15:17','2024-02-27 08:15:18'),(529,'2024-02-27',249,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:18','2024-02-27 08:15:18'),(530,'2024-02-27',82,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:18','2024-02-27 08:15:18'),(531,'2024-02-27',129,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:18','2024-02-27 08:15:18'),(532,'2024-02-27',946,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:18','2024-02-27 08:15:18'),(533,'2024-02-27',273,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:18','2024-02-27 08:15:18'),(534,'2024-02-27',1217,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:18','2024-02-27 08:15:18'),(535,'2024-02-27',1123,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 08:15:18','2024-02-27 08:15:19'),(536,'2024-02-27',257,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:19','2024-02-27 08:15:19'),(537,'2024-02-27',73,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:19','2024-02-27 08:15:19'),(538,'2024-02-27',190,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:19','2024-02-27 08:15:19'),(539,'2024-02-27',996,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:19','2024-02-27 08:15:19'),(540,'2024-02-27',130,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:19','2024-02-27 08:15:19'),(541,'2024-02-27',202,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:19','2024-02-27 08:15:19'),(542,'2024-02-27',105,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:19','2024-02-27 08:15:19'),(543,'2024-02-27',226,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:19','2024-02-27 08:15:19'),(544,'2024-02-27',1064,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 08:15:19','2024-02-27 08:15:19'),(545,'2024-02-27',212,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:46','2024-02-27 08:15:46'),(546,'2024-02-27',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:46','2024-02-27 08:15:46'),(547,'2024-02-27',258,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-02-27 08:15:46','2024-02-27 08:15:46'),(548,'2024-02-27',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:46','2024-02-27 08:15:46'),(549,'2024-02-27',259,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-02-27 08:15:46','2024-02-27 08:15:46'),(550,'2024-02-27',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-02-27 08:15:46','2024-02-27 08:15:47'),(551,'2024-02-27',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:47','2024-02-27 08:15:47'),(552,'2024-02-27',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:47','2024-02-27 08:15:47'),(553,'2024-02-27',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:47','2024-02-27 08:15:47'),(554,'2024-02-27',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-02-27 08:15:47','2024-02-27 08:15:48'),(555,'2024-02-27',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:48','2024-02-27 08:15:48'),(556,'2024-02-27',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-02-27 08:15:48','2024-02-27 08:15:48'),(557,'2024-02-27',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:48','2024-02-27 08:15:48'),(558,'2024-02-27',195,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-02-27 08:15:48','2024-02-27 08:15:49'),(559,'2024-02-27',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-02-27 08:15:49','2024-02-27 08:15:50'),(560,'2024-02-27',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:50','2024-02-27 08:15:50'),(561,'2024-02-27',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:50','2024-02-27 08:15:50'),(562,'2024-02-27',235,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-02-27 08:15:50','2024-02-27 08:15:50'),(563,'2024-02-27',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:50','2024-02-27 08:15:50'),(564,'2024-02-27',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:50','2024-02-27 08:15:50'),(565,'2024-02-27',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:50','2024-02-27 08:15:50'),(566,'2024-02-27',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:50','2024-02-27 08:15:50'),(567,'2024-02-27',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:51','2024-02-27 08:15:51'),(568,'2024-02-27',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:51','2024-02-27 08:15:51'),(569,'2024-02-27',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:51','2024-02-27 08:15:51'),(570,'2024-02-27',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:51','2024-02-27 08:15:51'),(571,'2024-02-27',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:51','2024-02-27 08:15:51'),(572,'2024-02-27',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:51','2024-02-27 08:15:51'),(573,'2024-02-27',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:51','2024-02-27 08:15:51'),(574,'2024-02-27',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-27 08:15:51','2024-02-27 08:15:51'),(575,'2024-02-27',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:53','2024-02-27 08:15:53'),(576,'2024-02-27',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 08:15:53','2024-02-27 08:15:54'),(577,'2024-02-27',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(578,'2024-02-27',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(579,'2024-02-27',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(580,'2024-02-27',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(581,'2024-02-27',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(582,'2024-02-27',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(583,'2024-02-27',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(584,'2024-02-27',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(585,'2024-02-27',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(586,'2024-02-27',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(587,'2024-02-27',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(588,'2024-02-27',1191,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(589,'2024-02-27',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(590,'2024-02-27',973,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(591,'2024-02-27',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(592,'2024-02-27',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(593,'2024-02-27',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(594,'2024-02-27',1251,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(595,'2024-02-27',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(596,'2024-02-27',995,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(597,'2024-02-27',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(598,'2024-02-27',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(599,'2024-02-27',723,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 08:15:54','2024-02-27 08:15:55'),(600,'2024-02-27',332,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 08:15:55','2024-02-27 08:15:55'),(601,'2024-02-27',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:55','2024-02-27 08:15:55'),(602,'2024-02-27',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:55','2024-02-27 08:15:55'),(603,'2024-02-27',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:55','2024-02-27 08:15:55'),(604,'2024-02-27',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:56','2024-02-27 08:15:56'),(605,'2024-02-27',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:56','2024-02-27 08:15:56'),(606,'2024-02-27',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:56','2024-02-27 08:15:56'),(607,'2024-02-27',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:15:56','2024-02-27 08:15:56'),(608,'2024-02-27',422,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 08:15:56','2024-02-27 08:15:56'),(609,'2024-02-27',719,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:58','2024-02-27 08:16:58'),(610,'2024-02-27',890,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-27 08:16:58','2024-02-27 08:16:59'),(611,'2024-02-27',830,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(612,'2024-02-27',752,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(613,'2024-02-27',695,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(614,'2024-02-27',787,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(615,'2024-02-27',71,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(616,'2024-02-27',72,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(617,'2024-02-27',809,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(618,'2024-02-27',928,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(619,'2024-02-27',703,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(620,'2024-02-27',745,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(621,'2024-02-27',967,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(622,'2024-02-27',874,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(623,'2024-02-27',636,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(624,'2024-02-27',626,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(625,'2024-02-27',901,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(626,'2024-02-27',813,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(627,'2024-02-27',690,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(628,'2024-02-27',770,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(629,'2024-02-27',678,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(630,'2024-02-27',1089,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(631,'2024-02-27',799,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(632,'2024-02-27',816,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(633,'2024-02-27',647,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(634,'2024-02-27',650,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(635,'2024-02-27',744,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(636,'2024-02-27',902,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-27 08:17:00','2024-02-27 08:17:01'),(637,'2024-02-27',910,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:17:01','2024-02-27 08:17:01'),(638,'2024-02-27',951,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-27 08:17:01','2024-02-27 08:17:02'),(639,'2024-02-27',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:54','2024-02-27 08:38:41'),(640,'2024-02-27',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:54','2024-02-27 08:38:41'),(641,'2024-02-27',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:54','2024-02-27 08:38:41'),(642,'2024-02-27',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:54','2024-02-27 08:38:41'),(643,'2024-02-27',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:54','2024-02-27 08:38:41'),(644,'2024-02-27',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:54','2024-02-27 08:38:41'),(645,'2024-02-27',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:54','2024-02-27 08:38:41'),(646,'2024-02-27',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,1,'2024-02-27 08:36:54','2024-02-27 08:38:42'),(647,'2024-02-27',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:55','2024-02-27 08:38:42'),(648,'2024-02-27',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:55','2024-02-27 08:38:42'),(649,'2024-02-27',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:55','2024-02-27 08:38:42'),(650,'2024-02-27',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:55','2024-02-27 08:38:42'),(651,'2024-02-27',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,1,'2024-02-27 08:36:55','2024-02-27 08:38:42'),(652,'2024-02-27',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,1,'2024-02-27 08:36:55','2024-02-27 08:38:42'),(653,'2024-02-27',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:56','2024-02-27 08:38:42'),(654,'2024-02-27',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:56','2024-02-27 08:38:42'),(655,'2024-02-27',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:56','2024-02-27 08:38:42'),(656,'2024-02-27',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:56','2024-02-27 08:38:42'),(657,'2024-02-27',463,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,1,'2024-02-27 08:36:56','2024-02-27 08:38:42'),(658,'2024-02-27',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:57','2024-02-27 08:38:42'),(659,'2024-02-27',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:57','2024-02-27 08:38:42'),(660,'2024-02-27',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,1,'2024-02-27 08:36:57','2024-02-27 08:38:42'),(661,'2024-02-27',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:57','2024-02-27 08:38:42'),(662,'2024-02-27',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:57','2024-02-27 08:38:42'),(663,'2024-02-27',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(664,'2024-02-27',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(665,'2024-02-27',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(666,'2024-02-27',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(667,'2024-02-27',516,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(668,'2024-02-27',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(669,'2024-02-27',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(670,'2024-02-27',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(671,'2024-02-27',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(672,'2024-02-27',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(673,'2024-02-27',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-02-27 08:36:58','2024-02-27 08:38:42'),(674,'2024-02-27',798,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:00','2024-02-27 08:43:00'),(675,'2024-02-27',708,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:00','2024-02-27 08:43:00'),(676,'2024-02-27',688,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:00','2024-02-27 08:43:00'),(677,'2024-02-27',631,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:00','2024-02-27 08:43:00'),(678,'2024-02-27',714,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:00','2024-02-27 08:43:00'),(679,'2024-02-27',702,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:00','2024-02-27 08:43:00'),(680,'2024-02-27',920,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 08:43:00','2024-02-27 08:43:01'),(681,'2024-02-27',675,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:01','2024-02-27 08:43:01'),(682,'2024-02-27',1262,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 08:43:01','2024-02-27 08:43:01'),(683,'2024-02-27',699,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:01','2024-02-27 08:43:01'),(684,'2024-02-27',614,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:02','2024-02-27 08:43:02'),(685,'2024-02-27',728,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:02','2024-02-27 08:43:02'),(686,'2024-02-27',880,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 08:43:02','2024-02-27 08:43:02'),(687,'2024-02-27',611,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:02','2024-02-27 08:43:02'),(688,'2024-02-27',615,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:02','2024-02-27 08:43:02'),(689,'2024-02-27',1087,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:02','2024-02-27 08:43:02'),(690,'2024-02-27',622,14,16,' Jimeerley Zúñiga Torrente',4,2,'justifico 05-03-2024',1,1,'2024-02-27 08:43:02','2024-03-05 09:39:20'),(691,'2024-02-27',863,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(692,'2024-02-27',687,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(693,'2024-02-27',624,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(694,'2024-02-27',694,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(695,'2024-02-27',831,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(696,'2024-02-27',712,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(697,'2024-02-27',962,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(698,'2024-02-27',909,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(699,'2024-02-27',960,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(700,'2024-02-27',683,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(701,'2024-02-27',698,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(702,'2024-02-27',718,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(703,'2024-02-27',903,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(704,'2024-02-27',845,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 08:43:03','2024-02-27 08:43:04'),(705,'2024-02-27',1053,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:23','2024-02-27 08:48:23'),(706,'2024-02-27',339,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:23','2024-02-27 08:48:23'),(707,'2024-02-27',438,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:23','2024-02-27 08:48:23'),(708,'2024-02-27',350,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:23','2024-02-27 08:48:23'),(709,'2024-02-27',584,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:23','2024-02-27 08:48:23'),(710,'2024-02-27',595,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:23','2024-02-27 08:48:23'),(711,'2024-02-27',346,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:23','2024-02-27 08:48:23'),(712,'2024-02-27',970,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:23','2024-02-27 08:48:23'),(713,'2024-02-27',502,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:23','2024-02-27 08:48:23'),(714,'2024-02-27',528,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-27 08:48:23','2024-02-27 08:48:24'),(715,'2024-02-27',411,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(716,'2024-02-27',1186,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(717,'2024-02-27',385,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(718,'2024-02-27',473,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(719,'2024-02-27',872,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(720,'2024-02-27',447,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(721,'2024-02-27',456,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(722,'2024-02-27',369,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(723,'2024-02-27',512,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(724,'2024-02-27',321,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(725,'2024-02-27',558,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(726,'2024-02-27',566,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(727,'2024-02-27',445,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(728,'2024-02-27',925,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(729,'2024-02-27',1038,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(730,'2024-02-27',490,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(731,'2024-02-27',1019,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(732,'2024-02-27',387,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(733,'2024-02-27',1220,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(734,'2024-02-27',1201,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(735,'2024-02-27',417,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(736,'2024-02-27',522,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(737,'2024-02-27',1040,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(738,'2024-02-27',418,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:56','2024-02-27 08:49:56'),(739,'2024-02-27',1195,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:56','2024-02-27 08:49:56'),(740,'2024-02-27',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:56','2024-02-27 08:49:56'),(741,'2024-02-27',424,32,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-02-27 08:49:56','2024-02-27 08:49:56'),(742,'2024-02-27',1035,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:57','2024-02-27 08:49:57'),(743,'2024-02-27',386,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:57','2024-02-27 08:49:57'),(744,'2024-02-27',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:57','2024-02-27 08:49:57'),(745,'2024-02-27',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:57','2024-02-27 08:49:57'),(746,'2024-02-27',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:57','2024-02-27 08:49:57'),(747,'2024-02-27',974,32,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-02-27 08:49:57','2024-02-27 08:49:57'),(748,'2024-02-27',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:57','2024-02-27 08:49:57'),(749,'2024-02-27',749,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 08:49:57','2024-02-27 08:49:57'),(750,'2024-02-27',788,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 08:49:57','2024-02-27 08:49:58'),(751,'2024-02-27',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:58','2024-02-27 08:49:58'),(752,'2024-02-27',475,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:58','2024-02-27 08:49:58'),(753,'2024-02-27',1051,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:58','2024-02-27 08:49:58'),(754,'2024-02-27',879,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:58','2024-02-27 08:49:58'),(755,'2024-02-27',463,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 08:49:58','2024-02-27 08:49:59'),(756,'2024-02-27',497,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:59','2024-02-27 08:49:59'),(757,'2024-02-27',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:49:59','2024-02-27 08:49:59'),(758,'2024-02-27',1011,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 08:49:59','2024-02-27 08:50:00'),(759,'2024-02-27',1266,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(760,'2024-02-27',1267,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(761,'2024-02-27',391,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(762,'2024-02-27',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(763,'2024-02-27',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(764,'2024-02-27',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(765,'2024-02-27',516,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(766,'2024-02-27',454,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(767,'2024-02-27',1009,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(768,'2024-02-27',591,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(769,'2024-02-27',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(770,'2024-02-27',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(771,'2024-02-27',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(772,'2024-02-27',121,9,16,' Jorge Efraín Paniagua Vargas',3,3,NULL,1,1,'2024-02-27 08:51:12','2024-02-27 10:54:41'),(773,'2024-02-27',131,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:13','2024-02-27 10:54:41'),(774,'2024-02-27',109,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:13','2024-02-27 10:54:41'),(775,'2024-02-27',94,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:13','2024-02-27 10:54:41'),(776,'2024-02-27',116,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:13','2024-02-27 10:54:41'),(777,'2024-02-27',875,9,16,' Jorge Efraín Paniagua Vargas',3,3,NULL,1,1,'2024-02-27 08:51:13','2024-02-27 10:54:41'),(778,'2024-02-27',108,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:14','2024-02-27 10:54:41'),(779,'2024-02-27',122,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:14','2024-02-27 10:54:41'),(780,'2024-02-27',44,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:14','2024-02-27 10:54:41'),(781,'2024-02-27',133,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:14','2024-02-27 10:54:41'),(782,'2024-02-27',59,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:14','2024-02-27 10:54:41'),(783,'2024-02-27',85,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:14','2024-02-27 10:54:41'),(784,'2024-02-27',142,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:14','2024-02-27 10:54:41'),(785,'2024-02-27',124,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:14','2024-02-27 10:54:41'),(786,'2024-02-27',117,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:14','2024-02-27 10:54:41'),(787,'2024-02-27',3,9,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-02-27 08:51:14','2024-02-27 10:54:41'),(788,'2024-02-27',204,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-27 08:53:06','2024-02-27 08:53:06'),(789,'2024-02-27',107,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-27 08:53:06','2024-02-27 08:53:06'),(790,'2024-02-27',112,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-27 08:53:06','2024-02-27 08:53:06'),(791,'2024-02-27',136,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-27 08:53:06','2024-02-27 08:53:06'),(792,'2024-02-27',2,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-27 08:53:06','2024-02-27 08:53:06'),(793,'2024-02-27',29,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-27 08:53:06','2024-02-27 08:53:06'),(794,'2024-02-27',272,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-27 08:53:06','2024-02-27 08:53:06'),(795,'2024-02-27',188,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-27 08:53:06','2024-02-27 08:53:06'),(796,'2024-02-27',231,39,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-02-27 08:53:06','2024-03-12 12:30:46'),(797,'2024-02-27',120,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-27 08:53:07','2024-02-27 08:53:07'),(798,'2024-02-27',214,39,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-02-27 08:53:07','2024-02-27 08:53:08'),(799,'2024-02-27',1046,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-27 08:53:08','2024-02-27 08:53:08'),(800,'2024-02-27',400,6,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:57:58','2024-02-27 08:57:58'),(801,'2024-02-27',297,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-27 08:57:58','2024-02-27 08:57:59'),(802,'2024-02-27',582,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:57:59','2024-02-27 08:57:59'),(803,'2024-02-27',1103,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:57:59','2024-02-27 08:57:59'),(804,'2024-02-27',353,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:57:59','2024-02-27 08:57:59'),(805,'2024-02-27',1070,6,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:57:59','2024-02-27 08:57:59'),(806,'2024-02-27',434,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:57:59','2024-02-27 08:57:59'),(807,'2024-02-27',342,6,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:57:59','2024-02-27 08:57:59'),(808,'2024-02-27',1242,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:57:59','2024-02-27 08:57:59'),(809,'2024-02-27',19,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:57:59','2024-02-27 08:57:59'),(810,'2024-02-27',1008,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-27 08:57:59','2024-02-27 08:58:00'),(811,'2024-02-27',1037,6,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:58:00','2024-02-27 08:58:00'),(812,'2024-02-27',460,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:58:00','2024-02-27 08:58:00'),(813,'2024-02-27',868,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:58:00','2024-02-27 08:58:00'),(814,'2024-02-27',517,6,6,' Ronald Morales Araya',1,2,'Sin uniforme  de EF',1,0,'2024-02-27 08:58:00','2024-02-27 08:58:00'),(815,'2024-02-27',534,6,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:58:00','2024-02-27 08:58:00'),(816,'2024-02-27',592,6,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:58:00','2024-02-27 08:58:00'),(817,'2024-02-27',295,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:58:00','2024-02-27 08:58:00'),(818,'2024-02-27',854,6,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:58:00','2024-02-27 08:58:00'),(819,'2024-02-27',538,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:58:00','2024-02-27 08:58:00'),(820,'2024-02-27',1047,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-27 08:58:00','2024-02-27 08:58:01'),(821,'2024-02-27',971,6,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:58:01','2024-02-27 08:58:01'),(822,'2024-02-27',580,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-27 08:58:01','2024-02-27 08:58:02'),(823,'2024-02-27',578,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:58:02','2024-02-27 08:58:02'),(824,'2024-02-27',1182,6,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:58:02','2024-02-27 08:58:02'),(825,'2024-02-27',573,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:58:02','2024-02-27 08:58:02'),(826,'2024-02-27',1221,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:58:02','2024-02-27 08:58:02'),(827,'2024-02-27',851,6,6,' Ronald Morales Araya',1,2,'Sin uniforme de EF',1,0,'2024-02-27 08:58:02','2024-02-27 08:58:02'),(828,'2024-02-27',433,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-27 08:58:02','2024-02-27 08:58:02'),(829,'2024-02-27',143,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:36','2024-02-27 09:03:36'),(830,'2024-02-27',110,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:36','2024-02-27 09:03:36'),(831,'2024-02-27',260,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:36','2024-02-27 09:03:36'),(832,'2024-02-27',250,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:36','2024-02-27 09:03:36'),(833,'2024-02-27',1257,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-02-27 09:03:36','2024-02-27 09:03:37'),(834,'2024-02-27',1269,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:37','2024-02-27 09:03:37'),(835,'2024-02-27',7,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:37','2024-02-27 09:03:37'),(836,'2024-02-27',1194,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:37','2024-02-27 09:03:37'),(837,'2024-02-27',211,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:37','2024-02-27 09:03:37'),(838,'2024-02-27',218,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:37','2024-02-27 09:03:37'),(839,'2024-02-27',101,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:37','2024-02-27 09:03:37'),(840,'2024-02-27',210,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:37','2024-02-27 09:03:37'),(841,'2024-02-27',100,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-02-27 09:03:37','2024-02-27 09:03:38'),(842,'2024-02-27',139,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:38','2024-02-27 09:03:38'),(843,'2024-02-27',220,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-02-27 09:03:38','2024-02-27 09:03:39'),(844,'2024-02-27',233,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 09:03:39','2024-02-27 09:03:39'),(845,'2024-02-27',196,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-02-27 09:03:39','2024-02-27 09:03:39'),(846,'2024-02-27',379,26,10,' César Alejandro Rojas Cruz',4,2,'Enfermedad',1,0,'2024-02-27 09:05:12','2024-02-27 09:05:12'),(847,'2024-02-27',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:12','2024-02-27 09:05:12'),(848,'2024-02-27',1249,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:12','2024-02-27 09:05:12'),(849,'2024-02-27',981,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-02-27 09:05:12','2024-02-27 09:05:13'),(850,'2024-02-27',594,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-02-27 09:05:13','2024-02-27 09:05:14'),(851,'2024-02-27',375,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-02-27 09:05:14','2024-02-27 09:05:14'),(852,'2024-02-27',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:14','2024-02-27 09:05:14'),(853,'2024-02-27',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:14','2024-02-27 09:05:14'),(854,'2024-02-27',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:14','2024-02-27 09:05:14'),(855,'2024-02-27',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:14','2024-02-27 09:05:14'),(856,'2024-02-27',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:14','2024-02-27 09:05:14'),(857,'2024-02-27',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:14','2024-02-27 09:05:14'),(858,'2024-02-27',520,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-02-27 09:05:14','2024-02-27 09:05:15'),(859,'2024-02-27',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:15','2024-02-27 09:05:15'),(860,'2024-02-27',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:15','2024-02-27 09:05:15'),(861,'2024-02-27',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:15','2024-02-27 09:05:15'),(862,'2024-02-27',449,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:15','2024-02-27 09:05:15'),(863,'2024-02-27',1113,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:15','2024-02-27 09:05:15'),(864,'2024-02-27',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:15','2024-02-27 09:05:15'),(865,'2024-02-27',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:15','2024-02-27 09:05:15'),(866,'2024-02-27',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:15','2024-02-27 09:05:15'),(867,'2024-02-27',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:15','2024-02-27 09:05:15'),(868,'2024-02-27',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-02-27 09:05:15','2024-02-27 09:05:16'),(869,'2024-02-27',452,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-02-27 09:05:16','2024-02-27 09:05:17'),(870,'2024-02-27',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 09:05:17','2024-02-27 09:05:17'),(871,'2024-02-27',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:04','2024-02-27 09:07:04'),(872,'2024-02-27',389,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 09:07:04','2024-02-27 09:07:04'),(873,'2024-02-27',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 09:07:04','2024-02-27 09:07:05'),(874,'2024-02-27',1102,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:05','2024-02-27 09:07:05'),(875,'2024-02-27',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:05','2024-02-27 09:07:05'),(876,'2024-02-27',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:05','2024-02-27 09:07:05'),(877,'2024-02-27',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:05','2024-02-27 09:07:05'),(878,'2024-02-27',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:05','2024-02-27 09:07:05'),(879,'2024-02-27',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:05','2024-02-27 09:07:05'),(880,'2024-02-27',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:05','2024-02-27 09:07:05'),(881,'2024-02-27',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:05','2024-02-27 09:07:05'),(882,'2024-02-27',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-02-27 09:07:05','2024-02-27 09:09:29'),(883,'2024-02-27',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:06','2024-02-27 09:07:06'),(884,'2024-02-27',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 09:07:06','2024-02-27 09:07:06'),(885,'2024-02-27',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:06','2024-02-27 09:07:06'),(886,'2024-02-27',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 09:07:06','2024-02-27 09:07:07'),(887,'2024-02-27',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:07','2024-02-27 09:07:07'),(888,'2024-02-27',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:07','2024-02-27 09:07:07'),(889,'2024-02-27',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 09:07:07','2024-02-27 09:07:08'),(890,'2024-02-27',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(891,'2024-02-27',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(892,'2024-02-27',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(893,'2024-02-27',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(894,'2024-02-27',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(895,'2024-02-27',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(896,'2024-02-27',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(897,'2024-02-27',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(898,'2024-02-27',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(899,'2024-02-27',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(900,'2024-02-27',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:03','2024-02-27 09:08:03'),(901,'2024-02-27',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:03','2024-02-27 09:08:03'),(902,'2024-02-27',935,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:03','2024-02-27 09:08:03'),(903,'2024-02-27',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:03','2024-02-27 09:08:03'),(904,'2024-02-27',325,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 09:08:03','2024-02-27 09:08:04'),(905,'2024-02-27',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:04','2024-02-27 09:08:04'),(906,'2024-02-27',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:04','2024-02-27 09:08:04'),(907,'2024-02-27',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:04','2024-02-27 09:08:04'),(908,'2024-02-27',547,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:04','2024-02-27 09:08:04'),(909,'2024-02-27',453,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 09:08:04','2024-02-27 09:08:05'),(910,'2024-02-27',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:05','2024-02-27 09:08:05'),(911,'2024-02-27',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:05','2024-02-27 09:08:05'),(912,'2024-02-27',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:05','2024-02-27 09:08:05'),(913,'2024-02-27',583,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 09:08:05','2024-02-27 09:08:05'),(914,'2024-02-27',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:05','2024-02-27 09:08:05'),(915,'2024-02-27',477,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 09:08:05','2024-02-27 09:08:06'),(916,'2024-02-27',1032,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 09:08:06','2024-02-27 09:08:07'),(917,'2024-02-27',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:07','2024-02-27 09:08:07'),(918,'2024-02-27',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:07','2024-02-27 09:08:07'),(919,'2024-02-27',1016,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 09:08:07','2024-02-27 09:08:07'),(920,'2024-02-27',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:07','2024-02-27 09:08:07'),(921,'2024-02-27',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:07','2024-02-27 09:08:07'),(922,'2024-02-27',557,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 09:08:07','2024-02-27 09:08:08'),(923,'2024-02-27',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(924,'2024-02-27',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(925,'2024-02-27',307,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(926,'2024-02-27',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(927,'2024-02-27',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(928,'2024-02-27',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(929,'2024-02-27',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(930,'2024-02-27',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(931,'2024-02-27',1225,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(932,'2024-02-27',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(933,'2024-02-27',439,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 09:08:08','2024-02-27 09:08:09'),(934,'2024-02-27',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 09:08:09','2024-02-27 09:08:09'),(935,'2024-02-27',80,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:13','2024-02-27 09:21:13'),(936,'2024-02-27',165,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:13','2024-02-27 09:21:13'),(937,'2024-02-27',123,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:13','2024-02-27 09:21:13'),(938,'2024-02-27',229,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:13','2024-02-27 09:21:13'),(939,'2024-02-27',152,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 09:21:13','2024-02-27 09:21:13'),(940,'2024-02-27',144,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:13','2024-02-27 09:21:13'),(941,'2024-02-27',102,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:13','2024-02-27 09:21:13'),(942,'2024-02-27',138,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(943,'2024-02-27',150,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(944,'2024-02-27',216,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(945,'2024-02-27',198,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(946,'2024-02-27',118,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(947,'2024-02-27',166,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(948,'2024-02-27',98,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(949,'2024-02-27',75,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(950,'2024-02-27',237,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(951,'2024-02-27',185,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(952,'2024-02-27',254,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(953,'2024-02-27',149,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(954,'2024-02-27',177,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(955,'2024-02-27',158,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(956,'2024-02-27',88,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(957,'2024-02-27',268,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(958,'2024-02-27',222,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(959,'2024-02-27',95,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(960,'2024-02-27',147,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(961,'2024-02-27',227,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(962,'2024-02-27',213,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(963,'2024-02-27',194,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 09:21:14','2024-02-27 09:21:14'),(964,'2024-02-27',279,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:12','2024-02-27 09:26:12'),(965,'2024-02-27',258,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 09:26:13','2024-02-27 09:26:13'),(966,'2024-02-27',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:13','2024-02-27 09:26:13'),(967,'2024-02-27',259,34,16,' José Rodolfo Herrera Soto',3,2,'Se trasladó',1,1,'2024-02-27 09:26:13','2024-02-27 09:26:14'),(968,'2024-02-27',266,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:14','2024-02-27 09:26:14'),(969,'2024-02-27',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:14','2024-02-27 09:26:14'),(970,'2024-02-27',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:14','2024-02-27 09:26:14'),(971,'2024-02-27',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:14','2024-02-27 09:26:14'),(972,'2024-02-27',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 09:26:14','2024-02-27 09:26:15'),(973,'2024-02-27',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:15','2024-02-27 09:26:15'),(974,'2024-02-27',274,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 09:26:15','2024-02-27 09:26:15'),(975,'2024-02-27',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:15','2024-02-27 09:26:15'),(976,'2024-02-27',195,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 09:26:15','2024-02-27 09:26:16'),(977,'2024-02-27',278,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:16','2024-02-27 09:26:16'),(978,'2024-02-27',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:16','2024-02-27 09:26:16'),(979,'2024-02-27',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:16','2024-02-27 09:26:16'),(980,'2024-02-27',235,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 09:26:16','2024-02-27 09:26:17'),(981,'2024-02-27',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(982,'2024-02-27',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(983,'2024-02-27',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(984,'2024-02-27',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(985,'2024-02-27',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(986,'2024-02-27',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(987,'2024-02-27',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(988,'2024-02-27',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(989,'2024-02-27',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(990,'2024-02-27',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(991,'2024-02-27',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(992,'2024-02-27',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(993,'2024-02-27',163,12,5,' Olger Villaverde Sibaja',4,2,NULL,1,1,'2024-02-27 09:29:07','2024-02-27 13:24:58'),(994,'2024-02-27',54,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:07','2024-02-27 09:29:07'),(995,'2024-02-27',24,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(996,'2024-02-27',68,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(997,'2024-02-27',45,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(998,'2024-02-27',31,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(999,'2024-02-27',176,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1000,'2024-02-27',1050,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1001,'2024-02-27',159,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1002,'2024-02-27',969,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1003,'2024-02-27',270,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1004,'2024-02-27',43,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1005,'2024-02-27',34,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1006,'2024-02-27',181,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1007,'2024-02-27',70,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1008,'2024-02-27',1206,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1009,'2024-02-27',36,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1010,'2024-02-27',64,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1011,'2024-02-27',239,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1012,'2024-02-27',934,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1013,'2024-02-27',40,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1014,'2024-02-27',1133,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1015,'2024-02-27',10,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1016,'2024-02-27',25,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1017,'2024-02-27',58,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1018,'2024-02-27',1012,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1019,'2024-02-27',52,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1020,'2024-02-27',841,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(1021,'2024-02-27',35,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:09','2024-02-27 09:29:09'),(1022,'2024-02-27',983,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:09','2024-02-27 09:29:09'),(1023,'2024-02-27',1160,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:09','2024-02-27 09:29:09'),(1024,'2024-02-27',26,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:09','2024-02-27 09:29:09'),(1025,'2024-02-27',30,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 09:29:09','2024-02-27 09:29:09'),(1026,'2024-02-27',666,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1027,'2024-02-27',919,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1028,'2024-02-27',731,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1029,'2024-02-27',613,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1030,'2024-02-27',795,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1031,'2024-02-27',743,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1032,'2024-02-27',772,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1033,'2024-02-27',942,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1034,'2024-02-27',944,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1035,'2024-02-27',610,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1036,'2024-02-27',899,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:50','2024-02-27 09:35:50'),(1037,'2024-02-27',651,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-02-27 09:35:50','2024-02-27 09:45:29'),(1038,'2024-02-27',652,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1039,'2024-02-27',612,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1040,'2024-02-27',641,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1041,'2024-02-27',877,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1042,'2024-02-27',768,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1043,'2024-02-27',1079,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1044,'2024-02-27',656,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1045,'2024-02-27',654,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1046,'2024-02-27',797,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1047,'2024-02-27',839,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1048,'2024-02-27',1278,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1049,'2024-02-27',689,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1050,'2024-02-27',674,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1051,'2024-02-27',808,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1052,'2024-02-27',645,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1053,'2024-02-27',918,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(1054,'2024-02-27',884,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-02-27 09:35:51','2024-02-27 09:45:29'),(1055,'2024-02-27',759,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:52','2024-02-27 09:35:52'),(1056,'2024-02-27',616,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 09:35:52','2024-02-27 09:35:52'),(1057,'2024-02-27',798,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:39','2024-02-27 10:04:39'),(1058,'2024-02-27',708,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:39','2024-02-27 10:04:39'),(1059,'2024-02-27',688,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:39','2024-02-27 10:04:39'),(1060,'2024-02-27',631,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:39','2024-02-27 10:04:39'),(1061,'2024-02-27',714,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:39','2024-02-27 10:04:39'),(1062,'2024-02-27',702,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:39','2024-02-27 10:04:39'),(1063,'2024-02-27',920,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 10:04:39','2024-02-27 10:04:40'),(1064,'2024-02-27',675,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:40','2024-02-27 10:04:40'),(1065,'2024-02-27',1262,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 10:04:40','2024-02-27 10:04:41'),(1066,'2024-02-27',699,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:41','2024-02-27 10:04:41'),(1067,'2024-02-27',614,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:41','2024-02-27 10:04:41'),(1068,'2024-02-27',728,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:41','2024-02-27 10:04:41'),(1069,'2024-02-27',880,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 10:04:41','2024-02-27 10:04:41'),(1070,'2024-02-27',611,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:41','2024-02-27 10:04:41'),(1071,'2024-02-27',615,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:41','2024-02-27 10:04:41'),(1072,'2024-02-27',1087,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:41','2024-02-27 10:04:41'),(1073,'2024-02-27',622,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 10:04:41','2024-02-27 10:04:42'),(1074,'2024-02-27',863,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1075,'2024-02-27',687,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1076,'2024-02-27',624,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1077,'2024-02-27',694,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1078,'2024-02-27',831,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1079,'2024-02-27',712,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1080,'2024-02-27',962,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1081,'2024-02-27',909,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1082,'2024-02-27',960,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1083,'2024-02-27',683,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1084,'2024-02-27',698,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1085,'2024-02-27',718,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1086,'2024-02-27',903,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(1087,'2024-02-27',845,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 10:04:42','2024-02-27 10:04:43'),(1088,'2024-02-27',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:26','2024-02-27 10:09:26'),(1089,'2024-02-27',377,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 10:09:26','2024-02-27 10:09:27'),(1090,'2024-02-27',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1091,'2024-02-27',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1092,'2024-02-27',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1093,'2024-02-27',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1094,'2024-02-27',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1095,'2024-02-27',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1096,'2024-02-27',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1097,'2024-02-27',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1098,'2024-02-27',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1099,'2024-02-27',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1100,'2024-02-27',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1101,'2024-02-27',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1102,'2024-02-27',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1103,'2024-02-27',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1104,'2024-02-27',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1105,'2024-02-27',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1106,'2024-02-27',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1107,'2024-02-27',1251,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1108,'2024-02-27',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1109,'2024-02-27',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1110,'2024-02-27',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1111,'2024-02-27',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(1112,'2024-02-27',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 10:09:27','2024-02-27 10:09:28'),(1113,'2024-02-27',332,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 10:09:28','2024-02-27 10:09:28'),(1114,'2024-02-27',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:28','2024-02-27 10:09:28'),(1115,'2024-02-27',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:28','2024-02-27 10:09:28'),(1116,'2024-02-27',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:28','2024-02-27 10:09:28'),(1117,'2024-02-27',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:28','2024-02-27 10:09:28'),(1118,'2024-02-27',435,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-02-27 10:09:28','2024-02-27 13:17:18'),(1119,'2024-02-27',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:29','2024-02-27 10:09:29'),(1120,'2024-02-27',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 10:09:29','2024-02-27 10:09:29'),(1121,'2024-02-27',422,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 10:09:29','2024-02-27 10:09:30'),(1122,'2024-02-27',163,12,11,' Olger Villaverde Sibaja',4,2,NULL,1,1,'2024-02-27 10:09:31','2024-02-27 13:27:15'),(1123,'2024-02-27',54,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:31','2024-02-27 10:09:31'),(1124,'2024-02-27',24,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:31','2024-02-27 10:09:31'),(1125,'2024-02-27',68,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:31','2024-02-27 10:09:31'),(1126,'2024-02-27',45,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:32','2024-02-27 10:09:32'),(1127,'2024-02-27',31,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:32','2024-02-27 10:09:32'),(1128,'2024-02-27',176,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:32','2024-02-27 10:09:32'),(1129,'2024-02-27',1050,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-02-27 10:09:32','2024-02-27 10:09:32'),(1130,'2024-02-27',159,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:32','2024-02-27 10:09:32'),(1131,'2024-02-27',969,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:32','2024-02-27 10:09:32'),(1132,'2024-02-27',270,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:32','2024-02-27 10:09:32'),(1133,'2024-02-27',43,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:32','2024-02-27 10:09:32'),(1134,'2024-02-27',34,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:32','2024-02-27 10:09:32'),(1135,'2024-02-27',181,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-02-27 10:09:32','2024-02-27 10:09:33'),(1136,'2024-02-27',70,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1137,'2024-02-27',1206,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1138,'2024-02-27',36,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1139,'2024-02-27',64,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1140,'2024-02-27',239,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1141,'2024-02-27',934,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1142,'2024-02-27',40,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1143,'2024-02-27',1133,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1144,'2024-02-27',10,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1145,'2024-02-27',25,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1146,'2024-02-27',58,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1147,'2024-02-27',1012,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1148,'2024-02-27',52,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1149,'2024-02-27',841,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1150,'2024-02-27',35,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1151,'2024-02-27',983,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1152,'2024-02-27',1160,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1153,'2024-02-27',26,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(1154,'2024-02-27',30,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-02-27 10:09:33','2024-02-27 10:09:34'),(1155,'2024-02-27',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:10','2024-02-27 10:10:10'),(1156,'2024-02-27',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:10','2024-02-27 10:10:10'),(1157,'2024-02-27',438,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:10','2024-02-27 10:10:10'),(1158,'2024-02-27',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:10','2024-02-27 10:10:10'),(1159,'2024-02-27',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:10','2024-02-27 10:10:10'),(1160,'2024-02-27',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:10','2024-02-27 10:10:10'),(1161,'2024-02-27',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:10','2024-02-27 10:10:10'),(1162,'2024-02-27',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:10','2024-02-27 10:10:10'),(1163,'2024-02-27',502,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 10:10:10','2024-02-27 10:10:11'),(1164,'2024-02-27',528,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 10:10:11','2024-02-27 10:10:12'),(1165,'2024-02-27',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1166,'2024-02-27',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1167,'2024-02-27',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1168,'2024-02-27',473,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1169,'2024-02-27',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1170,'2024-02-27',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1171,'2024-02-27',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1172,'2024-02-27',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1173,'2024-02-27',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1174,'2024-02-27',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1175,'2024-02-27',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1176,'2024-02-27',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1177,'2024-02-27',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1178,'2024-02-27',925,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1179,'2024-02-27',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(1180,'2024-02-27',490,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:13','2024-02-27 10:10:13'),(1181,'2024-02-27',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:13','2024-02-27 10:10:13'),(1182,'2024-02-27',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:13','2024-02-27 10:10:13'),(1183,'2024-02-27',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:13','2024-02-27 10:10:13'),(1184,'2024-02-27',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:13','2024-02-27 10:10:13'),(1185,'2024-02-27',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:13','2024-02-27 10:10:13'),(1186,'2024-02-27',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 10:10:13','2024-02-27 10:10:13'),(1187,'2024-02-27',1040,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 10:10:13','2024-02-27 10:10:13'),(1188,'2024-02-27',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:01','2024-02-27 10:12:01'),(1189,'2024-02-27',1237,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-02-27 10:12:01','2024-02-27 10:12:02'),(1190,'2024-02-27',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:02','2024-02-27 10:12:02'),(1191,'2024-02-27',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:02','2024-02-27 10:12:02'),(1192,'2024-02-27',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:02','2024-02-27 10:12:02'),(1193,'2024-02-27',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:02','2024-02-27 10:12:02'),(1194,'2024-02-27',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1195,'2024-02-27',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1196,'2024-02-27',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1197,'2024-02-27',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1198,'2024-02-27',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1199,'2024-02-27',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1200,'2024-02-27',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1201,'2024-02-27',565,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1202,'2024-02-27',1115,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1203,'2024-02-27',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1204,'2024-02-27',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1205,'2024-02-27',1054,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1206,'2024-02-27',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1207,'2024-02-27',1042,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(1208,'2024-02-27',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:04','2024-02-27 10:12:04'),(1209,'2024-02-27',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:04','2024-02-27 10:12:04'),(1210,'2024-02-27',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:04','2024-02-27 10:12:04'),(1211,'2024-02-27',515,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-02-27 10:12:04','2024-02-27 10:12:04'),(1212,'2024-02-27',443,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:04','2024-02-27 10:12:04'),(1213,'2024-02-27',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:04','2024-02-27 10:12:04'),(1214,'2024-02-27',1122,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:04','2024-02-27 10:12:04'),(1215,'2024-02-27',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-02-27 10:12:04','2024-02-27 10:12:04'),(1216,'2024-02-27',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1217,'2024-02-27',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1218,'2024-02-27',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1219,'2024-02-27',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1220,'2024-02-27',1101,18,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases de Ciencias (aula 32)',1,1,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1221,'2024-02-27',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1222,'2024-02-27',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1223,'2024-02-27',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1224,'2024-02-27',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1225,'2024-02-27',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1226,'2024-02-27',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1227,'2024-02-27',727,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1228,'2024-02-27',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1229,'2024-02-27',1163,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1230,'2024-02-27',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1231,'2024-02-27',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1232,'2024-02-27',850,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1233,'2024-02-27',763,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1234,'2024-02-27',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1235,'2024-02-27',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1236,'2024-02-27',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1237,'2024-02-27',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(1238,'2024-02-27',765,18,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases de Ciencias (aula 32)',1,1,'2024-02-27 10:13:05','2024-02-27 10:13:06'),(1239,'2024-02-27',724,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-02-27 10:13:06','2024-02-27 10:13:07'),(1240,'2024-02-27',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:07','2024-02-27 10:13:07'),(1241,'2024-02-27',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:07','2024-02-27 10:13:07'),(1242,'2024-02-27',659,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-27 10:13:07','2024-02-27 10:13:07'),(1243,'2024-02-27',896,18,4,' Marlín Jiménez Rivera',3,2,'No llego a la clase de Ciencias (nunca se a presentado al aula 32)',1,1,'2024-02-27 10:13:07','2024-02-27 11:08:06'),(1244,'2024-02-27',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:18','2024-02-27 10:13:18'),(1245,'2024-02-27',289,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:18','2024-02-27 10:13:18'),(1246,'2024-02-27',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:18','2024-02-27 10:13:18'),(1247,'2024-02-27',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:18','2024-02-27 10:13:18'),(1248,'2024-02-27',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:18','2024-02-27 10:13:18'),(1249,'2024-02-27',972,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 10:13:18','2024-02-27 10:13:19'),(1250,'2024-02-27',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1251,'2024-02-27',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1252,'2024-02-27',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1253,'2024-02-27',374,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1254,'2024-02-27',499,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1255,'2024-02-27',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1256,'2024-02-27',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1257,'2024-02-27',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1258,'2024-02-27',1002,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1259,'2024-02-27',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1260,'2024-02-27',1025,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1261,'2024-02-27',602,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1262,'2024-02-27',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(1263,'2024-02-27',376,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 10:13:19','2024-02-27 10:13:20'),(1264,'2024-02-27',1001,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:20','2024-02-27 10:13:20'),(1265,'2024-02-27',736,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 10:13:20','2024-02-27 10:13:20'),(1266,'2024-02-27',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:20','2024-02-27 10:13:20'),(1267,'2024-02-27',1263,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:20','2024-02-27 10:13:20'),(1268,'2024-02-27',748,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:20','2024-02-27 10:13:20'),(1269,'2024-02-27',388,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:20','2024-02-27 10:13:20'),(1270,'2024-02-27',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:20','2024-02-27 10:13:20'),(1271,'2024-02-27',553,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 10:13:20','2024-02-27 10:13:21'),(1272,'2024-02-27',750,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 10:13:21','2024-02-27 10:13:21'),(1273,'2024-02-27',418,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:13:59','2024-02-27 10:13:59'),(1274,'2024-02-27',1195,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:13:59','2024-02-27 10:13:59'),(1275,'2024-02-27',575,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:13:59','2024-02-27 10:13:59'),(1276,'2024-02-27',424,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 10:13:59','2024-02-27 10:14:00'),(1277,'2024-02-27',1035,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:00','2024-02-27 10:14:00'),(1278,'2024-02-27',386,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:00','2024-02-27 10:14:00'),(1279,'2024-02-27',361,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:00','2024-02-27 10:14:00'),(1280,'2024-02-27',513,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:00','2024-02-27 10:14:00'),(1281,'2024-02-27',397,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:00','2024-02-27 10:14:00'),(1282,'2024-02-27',974,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:00','2024-02-27 10:14:00'),(1283,'2024-02-27',1261,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:00','2024-02-27 10:14:00'),(1284,'2024-02-27',749,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 10:14:00','2024-02-27 10:14:01'),(1285,'2024-02-27',788,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 10:14:01','2024-02-27 10:14:01'),(1286,'2024-02-27',457,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:01','2024-02-27 10:14:01'),(1287,'2024-02-27',475,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:01','2024-02-27 10:14:01'),(1288,'2024-02-27',1051,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:02','2024-02-27 10:14:02'),(1289,'2024-02-27',879,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:02','2024-02-27 10:14:02'),(1290,'2024-02-27',463,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 10:14:02','2024-02-27 10:14:03'),(1291,'2024-02-27',497,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1292,'2024-02-27',527,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1293,'2024-02-27',1011,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1294,'2024-02-27',1266,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1295,'2024-02-27',1267,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1296,'2024-02-27',391,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1297,'2024-02-27',496,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1298,'2024-02-27',588,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1299,'2024-02-27',401,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1300,'2024-02-27',516,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1301,'2024-02-27',454,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1302,'2024-02-27',1009,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1303,'2024-02-27',591,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1304,'2024-02-27',459,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1305,'2024-02-27',349,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1306,'2024-02-27',340,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(1307,'2024-02-27',143,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:18','2024-02-27 10:15:18'),(1308,'2024-02-27',121,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:15:18','2024-02-27 10:15:19'),(1309,'2024-02-27',110,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:19','2024-02-27 10:15:19'),(1310,'2024-02-27',260,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:19','2024-02-27 10:15:19'),(1311,'2024-02-27',250,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:15:19','2024-02-27 10:15:20'),(1312,'2024-02-27',1257,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:15:20','2024-02-27 10:15:20'),(1313,'2024-02-27',131,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:20','2024-02-27 10:15:20'),(1314,'2024-02-27',109,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:20','2024-02-27 10:15:20'),(1315,'2024-02-27',7,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:20','2024-02-27 10:15:20'),(1316,'2024-02-27',1194,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:20','2024-02-27 10:15:20'),(1317,'2024-02-27',94,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:15:20','2024-02-27 10:15:21'),(1318,'2024-02-27',211,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:21','2024-02-27 10:15:21'),(1319,'2024-02-27',116,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:21','2024-02-27 10:15:21'),(1320,'2024-02-27',875,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:15:21','2024-02-27 10:15:22'),(1321,'2024-02-27',218,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:22','2024-02-27 10:15:22'),(1322,'2024-02-27',101,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:22','2024-02-27 10:15:22'),(1323,'2024-02-27',108,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:22','2024-02-27 10:15:22'),(1324,'2024-02-27',122,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:22','2024-02-27 10:15:22'),(1325,'2024-02-27',44,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:22','2024-02-27 10:15:22'),(1326,'2024-02-27',210,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:22','2024-02-27 10:15:22'),(1327,'2024-02-27',133,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:22','2024-02-27 10:15:22'),(1328,'2024-02-27',100,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:15:22','2024-02-27 10:15:23'),(1329,'2024-02-27',59,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(1330,'2024-02-27',85,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(1331,'2024-02-27',142,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(1332,'2024-02-27',124,9,2,' Sergio Villalobos Cabezas',2,1,NULL,1,0,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(1333,'2024-02-27',139,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(1334,'2024-02-27',220,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(1335,'2024-02-27',233,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(1336,'2024-02-27',117,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(1337,'2024-02-27',196,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(1338,'2024-02-27',3,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(1339,'2024-02-27',408,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:36','2024-02-27 10:20:36'),(1340,'2024-02-27',921,29,6,' Adrián de los Angeles Flores Cubillo',1,2,'Su hijo no trajo uniforme de Educación Física, por ende pierde trabajo cotidiano',1,0,'2024-02-27 10:20:36','2024-02-27 10:20:36'),(1341,'2024-02-27',482,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:36','2024-02-27 10:20:36'),(1342,'2024-02-27',1264,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:36','2024-02-27 10:20:36'),(1343,'2024-02-27',413,29,6,' Adrián de los Angeles Flores Cubillo',1,2,'Su hijo no trajo uniforme de Educación Física, por ende pierde trabajo cotidiano',1,0,'2024-02-27 10:20:37','2024-02-27 10:20:37'),(1344,'2024-02-27',312,29,6,' Adrián de los Angeles Flores Cubillo',1,2,'Su hijo no trajo uniforme de Educación Física, por ende pierde trabajo cotidiano',1,0,'2024-02-27 10:20:37','2024-02-27 10:20:37'),(1345,'2024-02-27',55,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:37','2024-02-27 10:20:37'),(1346,'2024-02-27',466,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-27 10:20:37','2024-02-27 10:20:37'),(1347,'2024-02-27',500,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:37','2024-02-27 10:20:37'),(1348,'2024-02-27',993,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:37','2024-02-27 10:20:37'),(1349,'2024-02-27',531,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-27 10:20:37','2024-02-27 10:20:38'),(1350,'2024-02-27',546,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-27 10:20:38','2024-02-27 10:20:39'),(1351,'2024-02-27',535,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1352,'2024-02-27',968,29,6,' Adrián de los Angeles Flores Cubillo',1,2,'Su hijo no trajo uniforme de Educación Física, por ende pierde trabajo cotidiano',1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1353,'2024-02-27',646,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1354,'2024-02-27',1014,29,6,' Adrián de los Angeles Flores Cubillo',1,2,'Su hijo no trajo uniforme de Educación Física, por ende pierde trabajo cotidiano',1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1355,'2024-02-27',1173,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1356,'2024-02-27',556,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1357,'2024-02-27',286,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1358,'2024-02-27',462,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1359,'2024-02-27',334,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1360,'2024-02-27',371,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1361,'2024-02-27',567,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1362,'2024-02-27',380,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1363,'2024-02-27',414,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1364,'2024-02-27',597,29,6,' Adrián de los Angeles Flores Cubillo',1,2,'Su hijo no trajo uniforme de Educación Física, por ende pierde trabajo cotidiano',1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1365,'2024-02-27',571,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1366,'2024-02-27',373,29,6,' Adrián de los Angeles Flores Cubillo',1,2,'Su hijo no trajo uniforme de Educación Física, por ende pierde trabajo cotidiano',1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1367,'2024-02-27',1282,29,6,' Adrián de los Angeles Flores Cubillo',1,2,'Su hijo no trajo uniforme de Educación Física, por ende pierde trabajo cotidiano',1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1368,'2024-02-27',1170,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1369,'2024-02-27',390,29,6,' Adrián de los Angeles Flores Cubillo',1,2,'Su hijo no trajo uniforme de Educación Física, por ende pierde trabajo cotidiano',1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1370,'2024-02-27',1254,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1371,'2024-02-27',382,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1372,'2024-02-27',961,29,6,' Adrián de los Angeles Flores Cubillo',1,2,'Su hijo no trajo uniforme de Educación Física, por ende pierde trabajo cotidiano',1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1373,'2024-02-27',1044,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(1374,'2024-02-27',991,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:06','2024-02-27 10:25:06'),(1375,'2024-02-27',151,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:06','2024-02-27 10:25:06'),(1376,'2024-02-27',56,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:06','2024-02-27 10:25:06'),(1377,'2024-02-27',189,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:06','2024-02-27 10:25:06'),(1378,'2024-02-27',1136,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-27 10:25:06','2024-02-27 10:25:07'),(1379,'2024-02-27',187,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:07','2024-02-27 10:25:07'),(1380,'2024-02-27',161,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-27 10:25:07','2024-02-27 10:25:08'),(1381,'2024-02-27',140,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(1382,'2024-02-27',215,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(1383,'2024-02-27',126,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(1384,'2024-02-27',97,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(1385,'2024-02-27',706,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(1386,'2024-02-27',232,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(1387,'2024-02-27',57,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(1388,'2024-02-27',217,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(1389,'2024-02-27',1210,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(1390,'2024-02-27',358,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-27 10:25:08','2024-02-27 10:25:09'),(1391,'2024-02-27',51,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:09','2024-02-27 10:25:09'),(1392,'2024-02-27',93,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:09','2024-02-27 10:25:09'),(1393,'2024-02-27',146,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-27 10:25:09','2024-02-27 10:25:10'),(1394,'2024-02-27',1250,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-27 10:25:10','2024-02-27 10:25:10'),(1395,'2024-02-27',867,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-27 10:25:10','2024-02-27 10:25:11'),(1396,'2024-02-27',701,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:11','2024-02-27 10:25:11'),(1397,'2024-02-27',209,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:11','2024-02-27 10:25:11'),(1398,'2024-02-27',858,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-27 10:25:11','2024-02-27 10:25:12'),(1399,'2024-02-27',370,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(1400,'2024-02-27',38,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(1401,'2024-02-27',180,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(1402,'2024-02-27',157,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(1403,'2024-02-27',115,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(1404,'2024-02-27',451,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(1405,'2024-02-27',873,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(1406,'2024-02-27',76,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(1407,'2024-02-27',186,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(1408,'2024-02-27',256,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(1409,'2024-02-27',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1410,'2024-02-27',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1411,'2024-02-27',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1412,'2024-02-27',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1413,'2024-02-27',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1414,'2024-02-27',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1415,'2024-02-27',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1416,'2024-02-27',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1417,'2024-02-27',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1418,'2024-02-27',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1419,'2024-02-27',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1420,'2024-02-27',1072,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1421,'2024-02-27',1273,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1422,'2024-02-27',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1423,'2024-02-27',1148,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1424,'2024-02-27',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(1425,'2024-02-27',1130,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 10:33:34','2024-02-27 10:33:35'),(1426,'2024-02-27',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:35','2024-02-27 10:33:35'),(1427,'2024-02-27',1164,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 10:33:35','2024-02-27 10:33:36'),(1428,'2024-02-27',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:36','2024-02-27 10:33:36'),(1429,'2024-02-27',1117,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 10:33:36','2024-02-27 10:33:36'),(1430,'2024-02-27',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:36','2024-02-27 10:33:36'),(1431,'2024-02-27',1097,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 10:33:36','2024-02-27 10:33:37'),(1432,'2024-02-27',1071,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:37','2024-02-27 10:33:37'),(1433,'2024-02-27',1159,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:37','2024-02-27 10:33:37'),(1434,'2024-02-27',1094,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 10:33:37','2024-02-27 10:33:38'),(1435,'2024-02-27',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:38','2024-02-27 10:33:38'),(1436,'2024-02-27',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:38','2024-02-27 10:33:38'),(1437,'2024-02-27',1270,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:38','2024-02-27 10:33:38'),(1438,'2024-02-27',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:38','2024-02-27 10:33:38'),(1439,'2024-02-27',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:38','2024-02-27 10:33:38'),(1440,'2024-02-27',1056,47,4,' Marjorie Céspedes Rodríguez',4,2,'Justifica ausencia, por fuerte dolor abdominal ese día',1,1,'2024-02-27 10:33:38','2024-03-12 13:30:39'),(1441,'2024-02-27',1078,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:38','2024-02-27 10:33:38'),(1442,'2024-02-27',1147,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:38','2024-02-27 10:33:38'),(1443,'2024-02-27',1198,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 10:33:38','2024-02-27 10:33:38'),(1444,'2024-02-27',732,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:14','2024-02-27 10:37:14'),(1445,'2024-02-27',827,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:14','2024-02-27 10:37:14'),(1446,'2024-02-27',822,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:14','2024-02-27 10:37:14'),(1447,'2024-02-27',933,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 10:37:14','2024-02-27 10:37:15'),(1448,'2024-02-27',913,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 10:37:15','2024-02-27 10:37:16'),(1449,'2024-02-27',876,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 10:37:16','2024-02-27 10:37:16'),(1450,'2024-02-27',691,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:16','2024-02-27 10:37:16'),(1451,'2024-02-27',663,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 10:37:16','2024-02-27 10:37:17'),(1452,'2024-02-27',949,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:17','2024-02-27 10:37:17'),(1453,'2024-02-27',715,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:17','2024-02-27 10:37:17'),(1454,'2024-02-27',948,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:17','2024-02-27 10:37:17'),(1455,'2024-02-27',776,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:17','2024-02-27 10:37:17'),(1456,'2024-02-27',753,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:17','2024-02-27 10:37:17'),(1457,'2024-02-27',662,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:17','2024-02-27 10:37:17'),(1458,'2024-02-27',945,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:17','2024-02-27 10:37:17'),(1459,'2024-02-27',777,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 10:37:17','2024-02-27 10:37:18'),(1460,'2024-02-27',670,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:18','2024-02-27 10:37:18'),(1461,'2024-02-27',711,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:18','2024-02-27 10:37:18'),(1462,'2024-02-27',630,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:18','2024-02-27 10:37:18'),(1463,'2024-02-27',938,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:18','2024-02-27 10:37:18'),(1464,'2024-02-27',815,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:18','2024-02-27 10:37:18'),(1465,'2024-02-27',754,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:18','2024-02-27 10:37:18'),(1466,'2024-02-27',889,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:18','2024-02-27 10:37:18'),(1467,'2024-02-27',644,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 10:37:18','2024-02-27 10:37:18'),(1468,'2024-02-27',859,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 10:37:18','2024-02-27 10:37:19'),(1469,'2024-02-27',801,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:19','2024-02-27 10:37:19'),(1470,'2024-02-27',536,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:19','2024-02-27 10:37:19'),(1471,'2024-02-27',629,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:19','2024-02-27 10:37:19'),(1472,'2024-02-27',686,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:19','2024-02-27 10:37:19'),(1473,'2024-02-27',633,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 10:37:19','2024-02-27 10:37:19'),(1474,'2024-02-27',991,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(1475,'2024-02-27',151,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(1476,'2024-02-27',56,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(1477,'2024-02-27',189,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(1478,'2024-02-27',1136,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(1479,'2024-02-27',187,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(1480,'2024-02-27',161,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(1481,'2024-02-27',140,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(1482,'2024-02-27',215,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(1483,'2024-02-27',126,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(1484,'2024-02-27',97,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-02-27 10:48:22','2024-02-27 14:12:47'),(1485,'2024-02-27',706,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:48:23','2024-02-27 10:48:24'),(1486,'2024-02-27',232,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(1487,'2024-02-27',57,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(1488,'2024-02-27',217,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(1489,'2024-02-27',1210,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(1490,'2024-02-27',358,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(1491,'2024-02-27',51,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(1492,'2024-02-27',93,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(1493,'2024-02-27',146,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(1494,'2024-02-27',1250,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(1495,'2024-02-27',867,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:48:24','2024-02-27 10:48:25'),(1496,'2024-02-27',701,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:25','2024-02-27 10:48:25'),(1497,'2024-02-27',209,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:25','2024-02-27 10:48:25'),(1498,'2024-02-27',858,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:48:25','2024-02-27 10:48:26'),(1499,'2024-02-27',370,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:26','2024-02-27 10:48:26'),(1500,'2024-02-27',38,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:26','2024-02-27 10:48:26'),(1501,'2024-02-27',180,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:26','2024-02-27 10:48:26'),(1502,'2024-02-27',157,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:26','2024-02-27 10:48:26'),(1503,'2024-02-27',115,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:26','2024-02-27 10:48:26'),(1504,'2024-02-27',451,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:26','2024-02-27 10:48:26'),(1505,'2024-02-27',873,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:48:26','2024-02-27 10:48:26'),(1506,'2024-02-27',76,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:26','2024-02-27 10:48:26'),(1507,'2024-02-27',186,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 10:48:26','2024-02-27 10:48:27'),(1508,'2024-02-27',256,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 10:48:27','2024-02-27 10:48:27'),(1509,'2024-02-27',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:35','2024-02-27 10:48:35'),(1510,'2024-02-27',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:35','2024-02-27 10:48:35'),(1511,'2024-02-27',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:35','2024-02-27 10:48:35'),(1512,'2024-02-27',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:35','2024-02-27 10:48:35'),(1513,'2024-02-27',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:35','2024-02-27 10:48:35'),(1514,'2024-02-27',362,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:35','2024-02-27 10:48:35'),(1515,'2024-02-27',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:35','2024-02-27 10:48:35'),(1516,'2024-02-27',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:35','2024-02-27 10:48:35'),(1517,'2024-02-27',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 10:48:35','2024-02-27 10:48:36'),(1518,'2024-02-27',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:36','2024-02-27 10:48:36'),(1519,'2024-02-27',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 10:48:36','2024-02-27 10:48:37'),(1520,'2024-02-27',292,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 10:48:37','2024-02-27 10:48:37'),(1521,'2024-02-27',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:37','2024-02-27 10:48:37'),(1522,'2024-02-27',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:37','2024-02-27 10:48:37'),(1523,'2024-02-27',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 10:48:37','2024-02-27 10:48:38'),(1524,'2024-02-27',1236,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:38','2024-02-27 10:48:38'),(1525,'2024-02-27',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:38','2024-02-27 10:48:38'),(1526,'2024-02-27',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:38','2024-02-27 10:48:38'),(1527,'2024-02-27',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:38','2024-02-27 10:48:38'),(1528,'2024-02-27',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:38','2024-02-27 10:48:38'),(1529,'2024-02-27',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:38','2024-02-27 10:48:38'),(1530,'2024-02-27',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:38','2024-02-27 10:48:38'),(1531,'2024-02-27',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:38','2024-02-27 10:48:38'),(1532,'2024-02-27',300,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 10:48:38','2024-02-27 10:48:39'),(1533,'2024-02-27',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:39','2024-02-27 10:48:39'),(1534,'2024-02-27',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:39','2024-02-27 10:48:39'),(1535,'2024-02-27',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:39','2024-02-27 10:48:39'),(1536,'2024-02-27',396,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 10:48:39','2024-02-27 10:48:39'),(1537,'2024-02-27',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 10:48:39','2024-02-27 10:48:39'),(1538,'2024-02-27',1268,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:14','2024-02-27 10:49:14'),(1539,'2024-02-27',1212,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:14','2024-02-27 10:49:14'),(1540,'2024-02-27',1197,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-02-27 10:49:14','2024-02-27 11:04:55'),(1541,'2024-02-27',1196,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:15','2024-02-27 10:49:15'),(1542,'2024-02-27',238,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:15','2024-02-27 10:49:15'),(1543,'2024-02-27',552,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:15','2024-02-27 10:49:16'),(1544,'2024-02-27',740,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:16','2024-02-27 10:49:16'),(1545,'2024-02-27',560,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:16','2024-02-27 10:49:17'),(1546,'2024-02-27',883,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:17','2024-02-27 10:49:17'),(1547,'2024-02-27',506,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:17','2024-02-27 10:49:17'),(1548,'2024-02-27',294,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:17','2024-02-27 10:49:17'),(1549,'2024-02-27',296,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:17','2024-02-27 10:49:18'),(1550,'2024-02-27',509,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-02-27 10:49:18','2024-02-27 11:04:55'),(1551,'2024-02-27',402,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:19','2024-02-27 10:49:19'),(1552,'2024-02-27',561,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:19','2024-02-27 10:49:19'),(1553,'2024-02-27',304,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:19','2024-02-27 10:49:19'),(1554,'2024-02-27',984,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:19','2024-02-27 10:49:19'),(1555,'2024-02-27',337,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:19','2024-02-27 10:49:19'),(1556,'2024-02-27',281,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:19','2024-02-27 10:49:19'),(1557,'2024-02-27',329,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:19','2024-02-27 10:49:19'),(1558,'2024-02-27',328,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:19','2024-02-27 10:49:19'),(1559,'2024-02-27',338,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:19','2024-02-27 10:49:20'),(1560,'2024-02-27',577,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:20','2024-02-27 10:49:20'),(1561,'2024-02-27',587,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:20','2024-02-27 10:49:21'),(1562,'2024-02-27',303,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:21','2024-02-27 10:49:21'),(1563,'2024-02-27',1015,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:21','2024-02-27 10:49:22'),(1564,'2024-02-27',1034,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:22','2024-02-27 10:49:22'),(1565,'2024-02-27',1260,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:22','2024-02-27 10:49:22'),(1566,'2024-02-27',290,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:22','2024-02-27 10:49:22'),(1567,'2024-02-27',1213,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:22','2024-02-27 10:49:23'),(1568,'2024-02-27',495,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:23','2024-02-27 10:49:23'),(1569,'2024-02-27',1027,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:23','2024-02-27 10:49:23'),(1570,'2024-02-27',1223,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 10:49:23','2024-02-27 10:49:24'),(1571,'2024-02-27',954,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:24','2024-02-27 10:49:24'),(1572,'2024-02-27',409,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 10:49:24','2024-02-27 10:49:24'),(1573,'2024-02-27',143,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1574,'2024-02-27',110,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1575,'2024-02-27',260,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1576,'2024-02-27',250,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1577,'2024-02-27',1257,9,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1578,'2024-02-27',1269,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1579,'2024-02-27',7,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1580,'2024-02-27',1194,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1581,'2024-02-27',211,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1582,'2024-02-27',218,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1583,'2024-02-27',101,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1584,'2024-02-27',210,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(1585,'2024-02-27',100,9,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-02-27 10:59:39','2024-02-27 10:59:40'),(1586,'2024-02-27',139,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:40','2024-02-27 10:59:40'),(1587,'2024-02-27',220,9,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-02-27 10:59:40','2024-02-27 10:59:41'),(1588,'2024-02-27',233,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-02-27 10:59:41','2024-02-27 10:59:41'),(1589,'2024-02-27',196,9,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-02-27 10:59:41','2024-02-27 10:59:41'),(1590,'2024-02-27',379,26,10,' César Alejandro Rojas Cruz',4,1,'ENFERMA',2,0,'2024-02-27 11:10:10','2024-02-27 11:10:10'),(1591,'2024-02-27',427,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:10','2024-02-27 11:10:10'),(1592,'2024-02-27',1249,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:10','2024-02-27 11:10:10'),(1593,'2024-02-27',981,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,1,'2024-02-27 11:10:10','2024-02-27 11:10:11'),(1594,'2024-02-27',594,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,1,'2024-02-27 11:10:11','2024-02-27 11:10:12'),(1595,'2024-02-27',375,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,1,'2024-02-27 11:10:12','2024-02-27 11:10:12'),(1596,'2024-02-27',481,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:12','2024-02-27 11:10:12'),(1597,'2024-02-27',485,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:12','2024-02-27 11:10:12'),(1598,'2024-02-27',344,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:12','2024-02-27 11:10:12'),(1599,'2024-02-27',510,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:12','2024-02-27 11:10:12'),(1600,'2024-02-27',1284,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,1,'2024-02-27 11:10:12','2024-02-27 11:10:13'),(1601,'2024-02-27',348,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:13','2024-02-27 11:10:13'),(1602,'2024-02-27',730,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:13','2024-02-27 11:10:13'),(1603,'2024-02-27',520,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,1,'2024-02-27 11:10:13','2024-02-27 11:10:14'),(1604,'2024-02-27',1215,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:14','2024-02-27 11:10:14'),(1605,'2024-02-27',480,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:14','2024-02-27 11:10:14'),(1606,'2024-02-27',407,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:14','2024-02-27 11:10:14'),(1607,'2024-02-27',449,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:14','2024-02-27 11:10:14'),(1608,'2024-02-27',1113,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,1,'2024-02-27 11:10:14','2024-02-27 11:10:14'),(1609,'2024-02-27',539,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:14','2024-02-27 11:10:14'),(1610,'2024-02-27',519,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:14','2024-02-27 11:10:14'),(1611,'2024-02-27',412,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:14','2024-02-27 11:10:14'),(1612,'2024-02-27',570,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,1,'2024-02-27 11:10:14','2024-02-27 11:10:15'),(1613,'2024-02-27',1120,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,1,'2024-02-27 11:10:15','2024-02-27 11:10:16'),(1614,'2024-02-27',452,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,1,'2024-02-27 11:10:16','2024-02-27 11:10:17'),(1615,'2024-02-27',1116,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-02-27 11:10:17','2024-02-27 11:10:17'),(1616,'2024-02-27',317,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:37','2024-02-27 11:22:37'),(1617,'2024-02-27',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:37','2024-02-27 11:22:37'),(1618,'2024-02-27',966,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:37','2024-02-27 11:22:37'),(1619,'2024-02-27',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:37','2024-02-27 11:22:37'),(1620,'2024-02-27',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:37','2024-02-27 11:22:37'),(1621,'2024-02-27',834,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 11:22:37','2024-02-27 11:22:38'),(1622,'2024-02-27',323,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:38','2024-02-27 11:22:38'),(1623,'2024-02-27',280,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:38','2024-02-27 11:22:38'),(1624,'2024-02-27',1238,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:38','2024-02-27 11:22:38'),(1625,'2024-02-27',316,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:38','2024-02-27 11:22:38'),(1626,'2024-02-27',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:38','2024-02-27 11:22:38'),(1627,'2024-02-27',1092,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:38','2024-02-27 11:22:38'),(1628,'2024-02-27',423,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 11:22:38','2024-02-27 11:22:39'),(1629,'2024-02-27',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:39','2024-02-27 11:22:39'),(1630,'2024-02-27',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:39','2024-02-27 11:22:39'),(1631,'2024-02-27',997,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 11:22:39','2024-02-27 11:22:40'),(1632,'2024-02-27',1192,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:40','2024-02-27 11:22:40'),(1633,'2024-02-27',866,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 11:22:40','2024-02-27 11:22:40'),(1634,'2024-02-27',1229,22,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-02-27 11:22:40','2024-02-27 13:22:38'),(1635,'2024-02-27',470,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 11:22:41','2024-02-27 11:22:42'),(1636,'2024-02-27',789,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:42','2024-02-27 11:22:42'),(1637,'2024-02-27',1258,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:42','2024-02-27 11:22:42'),(1638,'2024-02-27',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:42','2024-02-27 11:22:42'),(1639,'2024-02-27',533,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:42','2024-02-27 11:22:42'),(1640,'2024-02-27',1253,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:42','2024-02-27 11:22:42'),(1641,'2024-02-27',498,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:42','2024-02-27 11:22:42'),(1642,'2024-02-27',365,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:42','2024-02-27 11:22:42'),(1643,'2024-02-27',544,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:42','2024-02-27 11:22:42'),(1644,'2024-02-27',572,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 11:22:42','2024-02-27 11:22:42'),(1645,'2024-02-27',606,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1646,'2024-02-27',1110,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1647,'2024-02-27',1209,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1648,'2024-02-27',1029,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1649,'2024-02-27',1073,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1650,'2024-02-27',1013,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1651,'2024-02-27',992,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1652,'2024-02-27',1068,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1653,'2024-02-27',1178,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1654,'2024-02-27',1039,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1655,'2024-02-27',888,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-27 11:29:23','2024-02-27 14:03:36'),(1656,'2024-02-27',484,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:24','2024-02-27 14:03:36'),(1657,'2024-02-27',1023,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:24','2024-02-27 14:03:36'),(1658,'2024-02-27',476,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-27 11:29:24','2024-02-27 14:03:36'),(1659,'2024-02-27',1128,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:25','2024-02-27 14:03:36'),(1660,'2024-02-27',468,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:25','2024-02-27 14:03:36'),(1661,'2024-02-27',790,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-27 11:29:25','2024-02-27 14:03:36'),(1662,'2024-02-27',287,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:25','2024-02-27 14:03:36'),(1663,'2024-02-27',1045,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:25','2024-02-27 14:03:36'),(1664,'2024-02-27',857,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-27 11:29:25','2024-02-27 14:03:36'),(1665,'2024-02-27',106,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-27 11:29:26','2024-02-27 14:03:36'),(1666,'2024-02-27',1107,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-27 11:29:27','2024-02-27 14:03:36'),(1667,'2024-02-27',542,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-27 11:29:27','2024-02-27 14:03:36'),(1668,'2024-02-27',1175,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-27 11:29:28','2024-02-27 14:03:36'),(1669,'2024-02-27',77,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-27 11:29:29','2024-02-27 14:03:36'),(1670,'2024-02-27',1048,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-27 11:29:29','2024-02-27 14:03:36'),(1671,'2024-02-27',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 12:08:40','2024-02-27 12:08:41'),(1672,'2024-02-27',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:41','2024-02-27 12:08:41'),(1673,'2024-02-27',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:41','2024-02-27 12:08:41'),(1674,'2024-02-27',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:41','2024-02-27 12:08:41'),(1675,'2024-02-27',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:41','2024-02-27 12:08:41'),(1676,'2024-02-27',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:41','2024-02-27 12:08:41'),(1677,'2024-02-27',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:41','2024-02-27 12:08:41'),(1678,'2024-02-27',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:41','2024-02-27 12:08:41'),(1679,'2024-02-27',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:41','2024-02-27 12:08:41'),(1680,'2024-02-27',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:41','2024-02-27 12:08:41'),(1681,'2024-02-27',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-27 12:08:41','2024-02-27 12:08:42'),(1682,'2024-02-27',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:42','2024-02-27 12:08:42'),(1683,'2024-02-27',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:42','2024-02-27 12:08:42'),(1684,'2024-02-27',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:42','2024-02-27 12:08:42'),(1685,'2024-02-27',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:42','2024-02-27 12:08:42'),(1686,'2024-02-27',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:42','2024-02-27 12:08:42'),(1687,'2024-02-27',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:42','2024-02-27 12:08:42'),(1688,'2024-02-27',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:42','2024-02-27 12:08:42'),(1689,'2024-02-27',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:42','2024-02-27 12:08:42'),(1690,'2024-02-27',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:42','2024-02-27 12:08:42'),(1691,'2024-02-27',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-02-27 12:08:42','2024-02-27 12:31:11'),(1692,'2024-02-27',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:43','2024-02-27 12:08:43'),(1693,'2024-02-27',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:43','2024-02-27 12:08:43'),(1694,'2024-02-27',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:43','2024-02-27 12:08:43'),(1695,'2024-02-27',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:43','2024-02-27 12:08:43'),(1696,'2024-02-27',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:43','2024-02-27 12:08:43'),(1697,'2024-02-27',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:43','2024-02-27 12:08:43'),(1698,'2024-02-27',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:43','2024-02-27 12:08:43'),(1699,'2024-02-27',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-27 12:08:43','2024-02-27 12:08:43'),(1700,'2024-02-27',137,37,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-27 12:10:07','2024-02-27 12:10:07'),(1701,'2024-02-27',1093,37,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-27 12:10:07','2024-02-27 12:10:07'),(1702,'2024-02-27',1276,37,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-27 12:10:07','2024-02-27 12:10:07'),(1703,'2024-02-27',1140,37,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-02-27 12:10:07','2024-02-27 12:29:45'),(1704,'2024-02-27',169,37,21,' Alberto Enrique Guzmán Medal',4,2,NULL,1,1,'2024-02-27 12:10:08','2024-02-27 14:18:45'),(1705,'2024-02-27',1124,37,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-02-27 12:10:09','2024-02-27 12:10:09'),(1706,'2024-02-27',1118,37,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-27 12:10:09','2024-02-27 12:10:09'),(1707,'2024-02-27',246,37,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-27 12:10:09','2024-02-27 12:10:09'),(1708,'2024-02-27',1114,37,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-27 12:10:09','2024-02-27 12:10:09'),(1709,'2024-02-27',1049,37,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-27 12:10:09','2024-02-27 12:10:09'),(1710,'2024-02-27',1222,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1711,'2024-02-27',978,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1712,'2024-02-27',892,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1713,'2024-02-27',554,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1714,'2024-02-27',322,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1715,'2024-02-27',1189,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1716,'2024-02-27',8,23,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1717,'2024-02-27',471,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1718,'2024-02-27',929,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1719,'2024-02-27',673,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1720,'2024-02-27',1239,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1721,'2024-02-27',306,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1722,'2024-02-27',357,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1723,'2024-02-27',721,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1724,'2024-02-27',1127,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1725,'2024-02-27',551,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1726,'2024-02-27',403,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1727,'2024-02-27',1098,23,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1728,'2024-02-27',599,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1729,'2024-02-27',436,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1730,'2024-02-27',347,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1731,'2024-02-27',60,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1732,'2024-02-27',330,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1733,'2024-02-27',1010,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1734,'2024-02-27',576,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:45','2024-02-27 12:12:45'),(1735,'2024-02-27',1144,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-02-27 12:12:45','2024-02-27 12:12:46'),(1736,'2024-02-27',1247,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:46','2024-02-27 12:12:46'),(1737,'2024-02-27',1187,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:46','2024-02-27 12:12:46'),(1738,'2024-02-27',504,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:46','2024-02-27 12:12:46'),(1739,'2024-02-27',355,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-27 12:12:46','2024-02-27 12:12:46'),(1740,'2024-02-27',418,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:18','2024-02-27 12:15:18'),(1741,'2024-02-27',1195,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:18','2024-02-27 12:15:18'),(1742,'2024-02-27',575,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-02-27 12:15:18','2024-02-27 12:15:19'),(1743,'2024-02-27',424,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:19','2024-02-27 12:15:19'),(1744,'2024-02-27',1035,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-02-27 12:15:19','2024-02-27 12:15:19'),(1745,'2024-02-27',386,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:19','2024-02-27 12:15:19'),(1746,'2024-02-27',361,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:19','2024-02-27 12:15:19'),(1747,'2024-02-27',513,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:19','2024-02-27 12:15:19'),(1748,'2024-02-27',397,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:19','2024-02-27 12:15:19'),(1749,'2024-02-27',974,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:19','2024-02-27 12:15:19'),(1750,'2024-02-27',1261,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:19','2024-02-27 12:15:19'),(1751,'2024-02-27',749,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-02-27 12:15:19','2024-02-27 12:15:20'),(1752,'2024-02-27',788,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-02-27 12:15:20','2024-02-27 12:15:21'),(1753,'2024-02-27',457,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:21','2024-02-27 12:15:21'),(1754,'2024-02-27',475,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:21','2024-02-27 12:15:21'),(1755,'2024-02-27',1051,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:21','2024-02-27 12:15:21'),(1756,'2024-02-27',879,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:21','2024-02-27 12:15:21'),(1757,'2024-02-27',463,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-02-27 12:15:21','2024-02-27 12:15:21'),(1758,'2024-02-27',497,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:21','2024-02-27 12:15:21'),(1759,'2024-02-27',527,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:21','2024-02-27 12:15:21'),(1760,'2024-02-27',1011,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-02-27 12:15:21','2024-02-27 12:15:22'),(1761,'2024-02-27',1266,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:22','2024-02-27 12:15:22'),(1762,'2024-02-27',1267,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:22','2024-02-27 12:15:22'),(1763,'2024-02-27',391,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:22','2024-02-27 12:15:22'),(1764,'2024-02-27',496,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:22','2024-02-27 12:15:22'),(1765,'2024-02-27',588,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:22','2024-02-27 12:15:22'),(1766,'2024-02-27',401,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:22','2024-02-27 12:15:22'),(1767,'2024-02-27',516,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:22','2024-02-27 12:15:22'),(1768,'2024-02-27',454,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:22','2024-02-27 12:15:22'),(1769,'2024-02-27',1009,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:22','2024-02-27 12:15:22'),(1770,'2024-02-27',591,32,16,' José Rodolfo Herrera Soto',2,1,NULL,1,1,'2024-02-27 12:15:22','2024-02-27 12:15:54'),(1771,'2024-02-27',459,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:23','2024-02-27 12:15:23'),(1772,'2024-02-27',349,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:23','2024-02-27 12:15:23'),(1773,'2024-02-27',340,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:15:23','2024-02-27 12:15:23'),(1774,'2024-02-27',1099,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:19','2024-02-27 12:16:19'),(1775,'2024-02-27',848,16,16,' Jimeerley Zúñiga Torrente',2,2,NULL,1,1,'2024-02-27 12:16:19','2024-02-27 12:48:43'),(1776,'2024-02-27',819,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-02-27 12:16:20','2024-02-27 12:41:59'),(1777,'2024-02-27',1043,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-02-27 12:16:21','2024-02-27 12:41:59'),(1778,'2024-02-27',733,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:21','2024-02-27 12:16:21'),(1779,'2024-02-27',618,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-02-27 12:16:21','2024-02-27 12:41:59'),(1780,'2024-02-27',943,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:22','2024-02-27 12:16:22'),(1781,'2024-02-27',952,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:22','2024-02-27 12:16:22'),(1782,'2024-02-27',623,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-02-27 12:16:22','2024-02-27 12:45:09'),(1783,'2024-02-27',833,16,16,' Jimeerley Zúñiga Torrente',2,2,NULL,1,1,'2024-02-27 12:16:22','2024-02-27 12:48:43'),(1784,'2024-02-27',709,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:23','2024-02-27 12:16:23'),(1785,'2024-02-27',726,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:23','2024-02-27 12:16:23'),(1786,'2024-02-27',837,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:23','2024-02-27 12:16:23'),(1787,'2024-02-27',667,16,16,' Jimeerley Zúñiga Torrente',4,2,'fractura del pie',1,0,'2024-02-27 12:16:23','2024-02-27 12:16:23'),(1788,'2024-02-27',941,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:23','2024-02-27 12:16:23'),(1789,'2024-02-27',621,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:23','2024-02-27 12:16:23'),(1790,'2024-02-27',680,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:23','2024-02-27 12:16:23'),(1791,'2024-02-27',773,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-02-27 12:16:23','2024-02-27 12:29:04'),(1792,'2024-02-27',803,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-02-27 12:16:24','2024-02-27 12:41:59'),(1793,'2024-02-27',806,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:24','2024-02-27 12:16:24'),(1794,'2024-02-27',653,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:24','2024-02-27 12:16:24'),(1795,'2024-02-27',989,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-02-27 12:16:24','2024-02-27 12:16:25'),(1796,'2024-02-27',891,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:25','2024-02-27 12:16:25'),(1797,'2024-02-27',757,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:25','2024-02-27 12:16:25'),(1798,'2024-02-27',692,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-02-27 12:16:25','2024-02-27 12:41:59'),(1799,'2024-02-27',693,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-02-27 12:16:26','2024-02-27 12:41:59'),(1800,'2024-02-27',915,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:26','2024-02-27 12:16:26'),(1801,'2024-02-27',838,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:26','2024-02-27 12:16:26'),(1802,'2024-02-27',811,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-02-27 12:16:26','2024-02-27 12:16:26'),(1803,'2024-02-27',735,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1804,'2024-02-27',529,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1805,'2024-02-27',988,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1806,'2024-02-27',994,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1807,'2024-02-27',318,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1808,'2024-02-27',301,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1809,'2024-02-27',550,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1810,'2024-02-27',541,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1811,'2024-02-27',1177,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1812,'2024-02-27',574,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1813,'2024-02-27',333,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1814,'2024-02-27',976,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1815,'2024-02-27',50,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1816,'2024-02-27',1030,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1817,'2024-02-27',315,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1818,'2024-02-27',479,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1819,'2024-02-27',309,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1820,'2024-02-27',324,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:05','2024-02-27 12:17:05'),(1821,'2024-02-27',1162,8,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-02-27 12:17:05','2024-02-27 12:34:24'),(1822,'2024-02-27',887,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:06','2024-02-27 12:17:06'),(1823,'2024-02-27',869,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:06','2024-02-27 12:17:06'),(1824,'2024-02-27',593,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:06','2024-02-27 12:17:06'),(1825,'2024-02-27',13,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:06','2024-02-27 12:17:06'),(1826,'2024-02-27',291,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:06','2024-02-27 12:17:06'),(1827,'2024-02-27',537,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:06','2024-02-27 12:17:06'),(1828,'2024-02-27',319,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:06','2024-02-27 12:17:06'),(1829,'2024-02-27',478,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:06','2024-02-27 12:17:06'),(1830,'2024-02-27',12,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:06','2024-02-27 12:17:06'),(1831,'2024-02-27',1166,8,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-02-27 12:17:06','2024-02-27 12:34:25'),(1832,'2024-02-27',1168,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:07','2024-02-27 12:17:07'),(1833,'2024-02-27',17,8,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 12:17:07','2024-02-27 12:17:07'),(1834,'2024-02-27',581,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:07','2024-02-27 12:17:07'),(1835,'2024-02-27',437,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:07','2024-02-27 12:17:07'),(1836,'2024-02-27',393,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 12:17:07','2024-02-27 12:17:07'),(1837,'2024-02-27',798,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:08','2024-02-27 12:22:08'),(1838,'2024-02-27',708,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:08','2024-02-27 12:22:08'),(1839,'2024-02-27',688,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:08','2024-02-27 12:22:08'),(1840,'2024-02-27',631,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:08','2024-02-27 12:22:08'),(1841,'2024-02-27',714,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:08','2024-02-27 12:22:08'),(1842,'2024-02-27',702,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:08','2024-02-27 12:22:08'),(1843,'2024-02-27',920,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 12:22:08','2024-02-27 12:22:09'),(1844,'2024-02-27',675,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:09','2024-02-27 12:22:09'),(1845,'2024-02-27',699,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:09','2024-02-27 12:22:09'),(1846,'2024-02-27',614,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:09','2024-02-27 12:22:09'),(1847,'2024-02-27',728,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:09','2024-02-27 12:22:09'),(1848,'2024-02-27',880,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 12:22:09','2024-02-27 12:22:09'),(1849,'2024-02-27',611,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:09','2024-02-27 12:22:09'),(1850,'2024-02-27',615,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:09','2024-02-27 12:22:09'),(1851,'2024-02-27',1087,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:09','2024-02-27 12:22:09'),(1852,'2024-02-27',622,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 12:22:09','2024-02-27 12:22:10'),(1853,'2024-02-27',863,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1854,'2024-02-27',687,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1855,'2024-02-27',624,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1856,'2024-02-27',694,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1857,'2024-02-27',831,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1858,'2024-02-27',712,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1859,'2024-02-27',962,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1860,'2024-02-27',909,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1861,'2024-02-27',960,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1862,'2024-02-27',683,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1863,'2024-02-27',698,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1864,'2024-02-27',718,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1865,'2024-02-27',903,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(1866,'2024-02-27',845,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 12:22:10','2024-02-27 12:22:11'),(1867,'2024-02-27',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:02','2024-02-27 12:23:02'),(1868,'2024-02-27',1237,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-02-27 12:23:02','2024-02-27 12:23:03'),(1869,'2024-02-27',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1870,'2024-02-27',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1871,'2024-02-27',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1872,'2024-02-27',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1873,'2024-02-27',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1874,'2024-02-27',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1875,'2024-02-27',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1876,'2024-02-27',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1877,'2024-02-27',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1878,'2024-02-27',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1879,'2024-02-27',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1880,'2024-02-27',565,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1881,'2024-02-27',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1882,'2024-02-27',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1883,'2024-02-27',1054,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1884,'2024-02-27',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1885,'2024-02-27',1042,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1886,'2024-02-27',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1887,'2024-02-27',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1888,'2024-02-27',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(1889,'2024-02-27',515,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-02-27 12:23:03','2024-02-27 12:23:04'),(1890,'2024-02-27',443,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:04','2024-02-27 12:23:04'),(1891,'2024-02-27',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:04','2024-02-27 12:23:04'),(1892,'2024-02-27',1122,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:04','2024-02-27 12:23:04'),(1893,'2024-02-27',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-02-27 12:23:04','2024-02-27 12:23:04'),(1894,'2024-02-27',1268,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1895,'2024-02-27',1212,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1896,'2024-02-27',1197,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1897,'2024-02-27',1196,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1898,'2024-02-27',238,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1899,'2024-02-27',552,7,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-02-27 12:28:01','2024-03-11 12:44:25'),(1900,'2024-02-27',740,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1901,'2024-02-27',560,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1902,'2024-02-27',883,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1903,'2024-02-27',506,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1904,'2024-02-27',294,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1905,'2024-02-27',296,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1906,'2024-02-27',509,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1907,'2024-02-27',402,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(1908,'2024-02-27',561,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1909,'2024-02-27',304,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1910,'2024-02-27',984,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1911,'2024-02-27',337,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1912,'2024-02-27',281,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1913,'2024-02-27',329,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1914,'2024-02-27',328,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1915,'2024-02-27',338,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1916,'2024-02-27',577,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1917,'2024-02-27',587,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1918,'2024-02-27',303,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1919,'2024-02-27',1015,7,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1920,'2024-02-27',1034,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1921,'2024-02-27',1260,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1922,'2024-02-27',290,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(1923,'2024-02-27',1213,7,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-27 12:28:02','2024-02-27 12:28:03'),(1924,'2024-02-27',495,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:03','2024-02-27 12:28:03'),(1925,'2024-02-27',1027,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:03','2024-02-27 12:28:03'),(1926,'2024-02-27',1223,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:03','2024-02-27 12:28:03'),(1927,'2024-02-27',954,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:03','2024-02-27 12:28:03'),(1928,'2024-02-27',409,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 12:28:03','2024-02-27 12:28:03'),(1929,'2024-02-27',606,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:33','2024-02-27 12:37:33'),(1930,'2024-02-27',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:33','2024-02-27 12:37:33'),(1931,'2024-02-27',1209,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 12:37:33','2024-02-27 12:37:33'),(1932,'2024-02-27',1029,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:33','2024-02-27 12:37:33'),(1933,'2024-02-27',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:33','2024-02-27 12:37:33'),(1934,'2024-02-27',1202,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-02-27 12:37:33','2024-02-27 12:37:33'),(1935,'2024-02-27',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:33','2024-02-27 12:37:33'),(1936,'2024-02-27',992,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:33','2024-02-27 12:37:33'),(1937,'2024-02-27',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:33','2024-02-27 12:37:33'),(1938,'2024-02-27',1178,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 12:37:33','2024-02-27 12:37:34'),(1939,'2024-02-27',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:34','2024-02-27 12:37:34'),(1940,'2024-02-27',888,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 12:37:34','2024-02-27 12:37:35'),(1941,'2024-02-27',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(1942,'2024-02-27',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(1943,'2024-02-27',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(1944,'2024-02-27',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(1945,'2024-02-27',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(1946,'2024-02-27',790,36,3,' Miguel Aguirre Chavarría',4,2,'Justificar la próxima lección .',1,0,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(1947,'2024-02-27',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(1948,'2024-02-27',1045,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(1949,'2024-02-27',857,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(1950,'2024-02-27',106,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 12:37:35','2024-02-27 12:37:36'),(1951,'2024-02-27',1107,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 12:37:36','2024-02-27 12:37:37'),(1952,'2024-02-27',542,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 12:37:37','2024-02-27 12:37:38'),(1953,'2024-02-27',1175,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 12:37:38','2024-02-27 12:37:38'),(1954,'2024-02-27',77,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-27 12:37:38','2024-02-27 12:37:38'),(1955,'2024-02-27',1048,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-27 12:37:38','2024-02-27 12:37:39'),(1956,'2024-02-27',20,38,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-02-27 12:42:06','2024-02-27 12:42:06'),(1957,'2024-02-27',39,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-27 12:42:06','2024-02-27 12:42:06'),(1958,'2024-02-27',261,38,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-02-27 12:42:06','2024-02-27 12:42:07'),(1959,'2024-02-27',79,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(1960,'2024-02-27',1275,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(1961,'2024-02-27',1246,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(1962,'2024-02-27',14,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(1963,'2024-02-27',904,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(1964,'2024-02-27',179,38,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(1965,'2024-02-27',9,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(1966,'2024-02-27',1112,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(1967,'2024-02-27',21,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(1968,'2024-02-27',62,38,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-02-27 12:42:08','2024-02-27 12:42:08'),(1969,'2024-02-27',219,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:06','2024-02-27 12:46:06'),(1970,'2024-02-27',1176,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:06','2024-02-27 12:46:06'),(1971,'2024-02-27',399,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:06','2024-02-27 12:46:06'),(1972,'2024-02-27',119,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:06','2024-02-27 12:46:06'),(1973,'2024-02-27',16,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:06','2024-02-27 12:46:06'),(1974,'2024-02-27',1055,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:06','2024-02-27 12:46:06'),(1975,'2024-02-27',265,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-02-27 12:46:06','2024-02-27 12:46:07'),(1976,'2024-02-27',249,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1977,'2024-02-27',82,11,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1978,'2024-02-27',129,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1979,'2024-02-27',946,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1980,'2024-02-27',273,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1981,'2024-02-27',1217,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1982,'2024-02-27',1123,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1983,'2024-02-27',257,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1984,'2024-02-27',73,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1985,'2024-02-27',190,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1986,'2024-02-27',996,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1987,'2024-02-27',130,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(1988,'2024-02-27',202,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:08','2024-02-27 12:46:08'),(1989,'2024-02-27',105,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:08','2024-02-27 12:46:08'),(1990,'2024-02-27',226,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:08','2024-02-27 12:46:08'),(1991,'2024-02-27',1064,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-27 12:46:08','2024-02-27 12:46:08'),(1992,'2024-02-27',530,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(1993,'2024-02-27',420,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(1994,'2024-02-27',605,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(1995,'2024-02-27',469,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(1996,'2024-02-27',494,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(1997,'2024-02-27',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(1998,'2024-02-27',416,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(1999,'2024-02-27',32,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(2000,'2024-02-27',1083,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(2001,'2024-02-27',1248,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(2002,'2024-02-27',1208,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(2003,'2024-02-27',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(2004,'2024-02-27',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(2005,'2024-02-27',931,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(2006,'2024-02-27',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(2007,'2024-02-27',1121,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:09','2024-02-27 12:46:09'),(2008,'2024-02-27',1274,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-02-27 12:46:09','2024-02-27 12:46:10'),(2009,'2024-02-27',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:10','2024-02-27 12:46:10'),(2010,'2024-02-27',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:10','2024-02-27 12:46:10'),(2011,'2024-02-27',65,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:10','2024-02-27 12:46:10'),(2012,'2024-02-27',1199,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:10','2024-02-27 12:46:10'),(2013,'2024-02-27',1052,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-02-27 12:46:10','2024-02-27 12:46:11'),(2014,'2024-02-27',766,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-02-27 12:46:11','2024-02-27 12:46:11'),(2015,'2024-02-27',590,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:11','2024-02-27 12:46:11'),(2016,'2024-02-27',1041,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:11','2024-02-27 12:46:11'),(2017,'2024-02-27',381,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:11','2024-02-27 12:46:11'),(2018,'2024-02-27',579,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:11','2024-02-27 12:46:11'),(2019,'2024-02-27',507,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:11','2024-02-27 12:46:11'),(2020,'2024-02-27',331,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-02-27 12:46:11','2024-02-27 12:46:11'),(2021,'2024-02-27',823,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:13','2024-02-27 12:46:13'),(2022,'2024-02-27',847,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:13','2024-02-27 12:46:13'),(2023,'2024-02-27',947,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:13','2024-02-27 12:46:13'),(2024,'2024-02-27',665,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:13','2024-02-27 12:46:13'),(2025,'2024-02-27',1101,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-02-27 12:46:13','2024-02-27 12:46:14'),(2026,'2024-02-27',638,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2027,'2024-02-27',676,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2028,'2024-02-27',628,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2029,'2024-02-27',804,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2030,'2024-02-27',814,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2031,'2024-02-27',755,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2032,'2024-02-27',727,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2033,'2024-02-27',842,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2034,'2024-02-27',1163,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2035,'2024-02-27',895,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2036,'2024-02-27',637,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2037,'2024-02-27',850,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2038,'2024-02-27',763,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2039,'2024-02-27',756,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2040,'2024-02-27',828,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2041,'2024-02-27',696,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2042,'2024-02-27',677,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(2043,'2024-02-27',765,18,16,' José Rodolfo Herrera Soto',3,1,'Traslado',1,1,'2024-02-27 12:46:15','2024-02-27 12:46:15'),(2044,'2024-02-27',724,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:15','2024-02-27 12:46:15'),(2045,'2024-02-27',761,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:15','2024-02-27 12:46:15'),(2046,'2024-02-27',950,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:15','2024-02-27 12:46:15'),(2047,'2024-02-27',659,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:15','2024-02-27 12:46:15'),(2048,'2024-02-27',896,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-27 12:46:15','2024-02-27 12:46:15'),(2049,'2024-02-27',444,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:27','2024-02-27 12:46:27'),(2050,'2024-02-27',405,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:27','2024-02-27 12:46:27'),(2051,'2024-02-27',935,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 12:46:27','2024-02-27 12:46:28'),(2052,'2024-02-27',1179,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:28','2024-02-27 12:46:28'),(2053,'2024-02-27',325,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:28','2024-02-27 12:46:28'),(2054,'2024-02-27',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:28','2024-02-27 12:46:28'),(2055,'2024-02-27',341,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:28','2024-02-27 12:46:28'),(2056,'2024-02-27',1006,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 12:46:28','2024-02-27 12:46:29'),(2057,'2024-02-27',547,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 12:46:29','2024-02-27 12:46:29'),(2058,'2024-02-27',453,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:29','2024-02-27 12:46:29'),(2059,'2024-02-27',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:29','2024-02-27 12:46:29'),(2060,'2024-02-27',429,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:29','2024-02-27 12:46:29'),(2061,'2024-02-27',1200,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:29','2024-02-27 12:46:29'),(2062,'2024-02-27',583,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:29','2024-02-27 12:46:29'),(2063,'2024-02-27',771,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:29','2024-02-27 12:46:29'),(2064,'2024-02-27',477,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 12:46:29','2024-02-27 12:46:30'),(2065,'2024-02-27',1032,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 12:46:30','2024-02-27 12:46:31'),(2066,'2024-02-27',430,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(2067,'2024-02-27',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(2068,'2024-02-27',1016,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(2069,'2024-02-27',911,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(2070,'2024-02-27',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(2071,'2024-02-27',557,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(2072,'2024-02-27',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(2073,'2024-02-27',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(2074,'2024-02-27',307,28,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(2075,'2024-02-27',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(2076,'2024-02-27',440,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:32','2024-02-27 12:46:32'),(2077,'2024-02-27',521,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:32','2024-02-27 12:46:32'),(2078,'2024-02-27',523,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:32','2024-02-27 12:46:32'),(2079,'2024-02-27',568,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:32','2024-02-27 12:46:32'),(2080,'2024-02-27',1225,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 12:46:32','2024-02-27 12:46:32'),(2081,'2024-02-27',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:32','2024-02-27 12:46:32'),(2082,'2024-02-27',439,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:32','2024-02-27 12:46:32'),(2083,'2024-02-27',441,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 12:46:32','2024-02-27 12:46:32'),(2084,'2024-02-27',49,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:06','2024-02-27 12:53:06'),(2085,'2024-02-27',288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:06','2024-02-27 12:53:06'),(2086,'2024-02-27',720,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:06','2024-02-27 12:53:06'),(2087,'2024-02-27',48,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:06','2024-02-27 12:53:06'),(2088,'2024-02-27',243,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:06','2024-02-27 12:53:06'),(2089,'2024-02-27',843,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 12:53:06','2024-02-27 12:53:07'),(2090,'2024-02-27',1003,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:07','2024-02-27 12:53:07'),(2091,'2024-02-27',206,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 12:53:07','2024-02-27 12:53:08'),(2092,'2024-02-27',1158,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 12:53:08','2024-02-27 12:53:08'),(2093,'2024-02-27',125,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:08','2024-02-27 12:53:08'),(2094,'2024-02-27',999,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 12:53:08','2024-02-27 12:53:09'),(2095,'2024-02-27',1226,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:09','2024-02-27 12:53:09'),(2096,'2024-02-27',170,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:09','2024-02-27 12:53:09'),(2097,'2024-02-27',18,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:09','2024-02-27 12:53:09'),(2098,'2024-02-27',89,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:09','2024-02-27 12:53:09'),(2099,'2024-02-27',253,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:09','2024-02-27 12:53:09'),(2100,'2024-02-27',284,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:09','2024-02-27 12:53:09'),(2101,'2024-02-27',171,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:09','2024-02-27 12:53:09'),(2102,'2024-02-27',980,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:09','2024-02-27 12:53:09'),(2103,'2024-02-27',1017,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 12:53:09','2024-02-27 12:53:09'),(2104,'2024-02-27',28,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:18','2024-02-27 12:56:18'),(2105,'2024-02-27',205,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:18','2024-02-27 12:56:18'),(2106,'2024-02-27',61,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:18','2024-02-27 12:56:18'),(2107,'2024-02-27',262,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-02-27 12:56:18','2024-02-27 12:56:19'),(2108,'2024-02-27',69,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:19','2024-02-27 12:56:19'),(2109,'2024-02-27',1125,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:19','2024-02-27 12:56:19'),(2110,'2024-02-27',1167,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-02-27 12:56:19','2024-02-27 12:56:19'),(2111,'2024-02-27',1028,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:19','2024-02-27 12:56:19'),(2112,'2024-02-27',23,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:19','2024-02-27 12:56:19'),(2113,'2024-02-27',221,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:19','2024-02-27 12:56:19'),(2114,'2024-02-27',269,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-02-27 12:56:19','2024-02-27 12:56:20'),(2115,'2024-02-27',22,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:20','2024-02-27 12:56:20'),(2116,'2024-02-27',148,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:20','2024-02-27 12:56:20'),(2117,'2024-02-27',135,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-02-27 12:56:20','2024-02-27 12:56:20'),(2118,'2024-02-27',1279,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:20','2024-02-27 12:56:20'),(2119,'2024-02-27',47,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:20','2024-02-27 12:56:20'),(2120,'2024-02-27',46,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:21','2024-02-27 12:56:21'),(2121,'2024-02-27',67,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:21','2024-02-27 12:56:21'),(2122,'2024-02-27',164,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:21','2024-02-27 12:56:21'),(2123,'2024-02-27',1142,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:21','2024-02-27 12:56:21'),(2124,'2024-02-27',543,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-02-27 12:56:21','2024-02-27 12:56:21'),(2125,'2024-02-27',104,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:21','2024-02-27 12:56:21'),(2126,'2024-02-27',596,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:21','2024-02-27 12:56:21'),(2127,'2024-02-27',92,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:21','2024-02-27 12:56:21'),(2128,'2024-02-27',225,40,3,' Marjorie Céspedes Rodríguez',2,1,NULL,1,1,'2024-02-27 12:56:21','2024-02-27 13:02:37'),(2129,'2024-02-27',271,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:22','2024-02-27 12:56:22'),(2130,'2024-02-27',156,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-02-27 12:56:22','2024-02-27 13:03:41'),(2131,'2024-02-27',1181,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-02-27 12:56:23','2024-02-27 13:07:41'),(2132,'2024-02-27',742,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:23','2024-02-27 12:56:23'),(2133,'2024-02-27',99,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:23','2024-02-27 12:56:23'),(2134,'2024-02-27',42,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:23','2024-02-27 12:56:23'),(2135,'2024-02-27',885,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:23','2024-02-27 12:56:23'),(2136,'2024-02-27',930,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-02-27 12:56:23','2024-02-27 12:56:23'),(2137,'2024-02-27',1231,40,3,' Marjorie Céspedes Rodríguez',2,1,NULL,1,1,'2024-02-27 12:56:23','2024-02-27 13:03:41'),(2172,'2024-02-27',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:37','2024-02-27 13:19:37'),(2173,'2024-02-27',881,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:37','2024-02-27 13:19:37'),(2174,'2024-02-27',366,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 13:19:37','2024-02-27 13:19:38'),(2175,'2024-02-27',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:38','2024-02-27 13:19:38'),(2176,'2024-02-27',1007,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:38','2024-02-27 13:19:38'),(2177,'2024-02-27',1119,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 13:19:38','2024-02-27 13:19:38'),(2178,'2024-02-27',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:38','2024-02-27 13:19:38'),(2179,'2024-02-27',1265,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:38','2024-02-27 13:19:38'),(2180,'2024-02-27',488,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:38','2024-02-27 13:19:38'),(2181,'2024-02-27',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:38','2024-02-27 13:19:38'),(2182,'2024-02-27',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:38','2024-02-27 13:19:38'),(2183,'2024-02-27',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 13:19:38','2024-02-27 13:19:39'),(2184,'2024-02-27',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2185,'2024-02-27',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2186,'2024-02-27',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2187,'2024-02-27',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2188,'2024-02-27',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2189,'2024-02-27',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2190,'2024-02-27',1076,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2191,'2024-02-27',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2192,'2024-02-27',1081,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2193,'2024-02-27',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2194,'2024-02-27',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(2195,'2024-02-27',501,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-02-27 13:19:39','2024-02-27 13:19:40'),(2196,'2024-02-27',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:40','2024-02-27 13:19:40'),(2197,'2024-02-27',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:40','2024-02-27 13:19:40'),(2198,'2024-02-27',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:40','2024-02-27 13:19:40'),(2199,'2024-02-27',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:40','2024-02-27 13:19:40'),(2200,'2024-02-27',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-02-27 13:19:40','2024-02-27 13:19:40'),(2201,'2024-02-27',275,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:26','2024-02-27 13:20:26'),(2202,'2024-02-27',289,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 13:20:26','2024-02-27 13:20:26'),(2203,'2024-02-27',212,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:26','2024-02-27 13:20:26'),(2204,'2024-02-27',923,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:26','2024-02-27 13:20:26'),(2205,'2024-02-27',975,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:26','2024-02-27 13:20:26'),(2206,'2024-02-27',972,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 13:20:26','2024-02-27 13:20:27'),(2207,'2024-02-27',1031,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:27','2024-02-27 13:20:27'),(2208,'2024-02-27',862,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:27','2024-02-27 13:20:27'),(2209,'2024-02-27',886,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:27','2024-02-27 13:20:27'),(2210,'2024-02-27',374,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:27','2024-02-27 13:20:27'),(2211,'2024-02-27',499,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 13:20:27','2024-02-27 13:20:28'),(2212,'2024-02-27',936,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:28','2024-02-27 13:20:28'),(2213,'2024-02-27',1069,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:28','2024-02-27 13:20:28'),(2214,'2024-02-27',1004,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:28','2024-02-27 13:20:28'),(2215,'2024-02-27',1002,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:28','2024-02-27 13:20:28'),(2216,'2024-02-27',1000,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:28','2024-02-27 13:20:28'),(2217,'2024-02-27',1025,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:28','2024-02-27 13:20:28'),(2218,'2024-02-27',602,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 13:20:28','2024-02-27 13:20:28'),(2219,'2024-02-27',979,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:28','2024-02-27 13:20:28'),(2220,'2024-02-27',376,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 13:20:28','2024-02-27 13:20:29'),(2221,'2024-02-27',1001,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 13:20:29','2024-02-27 13:20:30'),(2222,'2024-02-27',736,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 13:20:30','2024-02-27 13:20:31'),(2223,'2024-02-27',963,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:31','2024-02-27 13:20:31'),(2224,'2024-02-27',1263,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:31','2024-02-27 13:20:31'),(2225,'2024-02-27',748,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:31','2024-02-27 13:20:31'),(2226,'2024-02-27',388,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:31','2024-02-27 13:20:31'),(2227,'2024-02-27',285,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:31','2024-02-27 13:20:31'),(2228,'2024-02-27',553,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-27 13:20:31','2024-02-27 13:20:31'),(2229,'2024-02-27',750,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-27 13:20:31','2024-02-27 13:20:31'),(2264,'2024-02-27',163,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:27:52'),(2265,'2024-02-27',54,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2266,'2024-02-27',24,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2267,'2024-02-27',68,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2268,'2024-02-27',45,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2269,'2024-02-27',31,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2270,'2024-02-27',176,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2271,'2024-02-27',1050,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2272,'2024-02-27',159,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2273,'2024-02-27',969,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2274,'2024-02-27',270,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2275,'2024-02-27',43,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2276,'2024-02-27',34,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2277,'2024-02-27',181,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2278,'2024-02-27',70,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2279,'2024-02-27',1206,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2280,'2024-02-27',36,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2281,'2024-02-27',64,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2282,'2024-02-27',239,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2283,'2024-02-27',934,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2284,'2024-02-27',40,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2285,'2024-02-27',1133,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2286,'2024-02-27',10,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2287,'2024-02-27',25,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2288,'2024-02-27',58,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2289,'2024-02-27',1012,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2290,'2024-02-27',52,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2291,'2024-02-27',841,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2292,'2024-02-27',35,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2293,'2024-02-27',983,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2294,'2024-02-27',1160,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2295,'2024-02-27',26,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2296,'2024-02-27',30,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-02-27 13:26:21','2024-02-27 13:26:21'),(2297,'2024-02-27',163,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2298,'2024-02-27',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2299,'2024-02-27',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2300,'2024-02-27',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2301,'2024-02-27',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2302,'2024-02-27',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2303,'2024-02-27',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2304,'2024-02-27',1050,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2305,'2024-02-27',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2306,'2024-02-27',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2307,'2024-02-27',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2308,'2024-02-27',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2309,'2024-02-27',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(2310,'2024-02-27',181,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-27 13:26:46','2024-02-27 13:26:47'),(2311,'2024-02-27',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2312,'2024-02-27',1206,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2313,'2024-02-27',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2314,'2024-02-27',64,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2315,'2024-02-27',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2316,'2024-02-27',934,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2317,'2024-02-27',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2318,'2024-02-27',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2319,'2024-02-27',1133,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2320,'2024-02-27',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2321,'2024-02-27',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2322,'2024-02-27',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2323,'2024-02-27',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2324,'2024-02-27',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2325,'2024-02-27',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2326,'2024-02-27',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2327,'2024-02-27',983,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2328,'2024-02-27',1160,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2329,'2024-02-27',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(2330,'2024-02-27',30,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-27 13:26:47','2024-02-27 13:26:48'),(2331,'2024-02-27',549,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:19','2024-02-27 13:32:19'),(2332,'2024-02-27',389,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 13:32:19','2024-02-27 13:32:20'),(2333,'2024-02-27',335,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 13:32:20','2024-02-27 13:32:21'),(2334,'2024-02-27',1102,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 13:32:21','2024-02-27 13:32:21'),(2335,'2024-02-27',1272,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:21','2024-02-27 13:32:21'),(2336,'2024-02-27',563,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 13:32:21','2024-02-27 13:32:22'),(2337,'2024-02-27',965,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:22','2024-02-27 13:32:22'),(2338,'2024-02-27',780,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:22','2024-02-27 13:32:22'),(2339,'2024-02-27',310,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:22','2024-02-27 13:32:22'),(2340,'2024-02-27',78,21,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-02-27 13:32:22','2024-02-27 14:41:54'),(2341,'2024-02-27',1171,21,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-02-27 13:32:23','2024-02-27 14:41:54'),(2342,'2024-02-27',1233,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:23','2024-02-27 13:32:23'),(2343,'2024-02-27',472,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:23','2024-02-27 13:32:23'),(2344,'2024-02-27',791,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 13:32:23','2024-02-27 13:32:24'),(2345,'2024-02-27',448,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:24','2024-02-27 13:32:24'),(2346,'2024-02-27',1256,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:24','2024-02-27 13:32:24'),(2347,'2024-02-27',1080,21,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-02-27 13:32:24','2024-02-27 14:41:54'),(2348,'2024-02-27',311,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:25','2024-02-27 13:32:25'),(2349,'2024-02-27',1022,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:25','2024-02-27 13:32:25'),(2350,'2024-02-27',878,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 13:32:25','2024-02-27 13:32:25'),(2351,'2024-02-27',359,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:25','2024-02-27 13:32:25'),(2352,'2024-02-27',1255,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-27 13:32:25','2024-02-27 13:32:26'),(2353,'2024-02-27',545,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:26','2024-02-27 13:32:26'),(2354,'2024-02-27',532,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:26','2024-02-27 13:32:26'),(2355,'2024-02-27',372,21,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-02-27 13:32:26','2024-02-27 14:41:54'),(2356,'2024-02-27',986,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:27','2024-02-27 13:32:27'),(2357,'2024-02-27',492,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:27','2024-02-27 13:32:27'),(2358,'2024-02-27',1207,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:27','2024-02-27 13:32:27'),(2359,'2024-02-27',604,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-27 13:32:27','2024-02-27 13:32:27'),(2360,'2024-02-27',666,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2361,'2024-02-27',919,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2362,'2024-02-27',731,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2363,'2024-02-27',613,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2364,'2024-02-27',795,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2365,'2024-02-27',743,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2366,'2024-02-27',772,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2367,'2024-02-27',942,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2368,'2024-02-27',944,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2369,'2024-02-27',610,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2370,'2024-02-27',899,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2371,'2024-02-27',651,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2372,'2024-02-27',652,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2373,'2024-02-27',612,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2374,'2024-02-27',641,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2375,'2024-02-27',877,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2376,'2024-02-27',768,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2377,'2024-02-27',1079,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2378,'2024-02-27',656,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2379,'2024-02-27',654,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2380,'2024-02-27',797,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2381,'2024-02-27',839,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2382,'2024-02-27',1278,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2383,'2024-02-27',689,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2384,'2024-02-27',674,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2385,'2024-02-27',808,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2386,'2024-02-27',645,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-02-27 13:37:45','2024-02-27 13:38:29'),(2387,'2024-02-27',918,4,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,1,'2024-02-27 13:37:46','2024-02-27 13:49:14'),(2388,'2024-02-27',884,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:47','2024-02-27 13:38:29'),(2389,'2024-02-27',759,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:47','2024-02-27 13:38:29'),(2390,'2024-02-27',616,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-27 13:37:47','2024-02-27 13:38:29'),(2433,'2024-02-27',172,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:30','2024-02-27 13:38:30'),(2434,'2024-02-27',182,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:30','2024-02-27 13:38:30'),(2435,'2024-02-27',167,10,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 13:38:30','2024-02-27 13:38:31'),(2436,'2024-02-27',83,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2437,'2024-02-27',145,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2438,'2024-02-27',127,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2439,'2024-02-27',155,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2440,'2024-02-27',207,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2441,'2024-02-27',113,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2442,'2024-02-27',111,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2443,'2024-02-27',201,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2444,'2024-02-27',160,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2445,'2024-02-27',154,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2446,'2024-02-27',90,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2447,'2024-02-27',241,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2448,'2024-02-27',193,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2449,'2024-02-27',178,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2450,'2024-02-27',81,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2451,'2024-02-27',192,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2452,'2024-02-27',141,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2453,'2024-02-27',168,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2454,'2024-02-27',173,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2455,'2024-02-27',134,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2456,'2024-02-27',53,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2457,'2024-02-27',84,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2458,'2024-02-27',91,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(2459,'2024-02-27',1074,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:47','2024-02-27 13:38:47'),(2460,'2024-02-27',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:47','2024-02-27 13:38:47'),(2461,'2024-02-27',263,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:47','2024-02-27 13:38:47'),(2462,'2024-02-27',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:47','2024-02-27 13:38:47'),(2463,'2024-02-27',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:47','2024-02-27 13:38:47'),(2464,'2024-02-27',1131,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 13:38:47','2024-02-27 13:38:47'),(2465,'2024-02-27',204,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:47','2024-02-27 13:38:47'),(2466,'2024-02-27',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:47','2024-02-27 13:38:47'),(2467,'2024-02-27',264,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 13:38:47','2024-02-27 13:38:48'),(2468,'2024-02-27',255,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:48','2024-02-27 13:38:48'),(2469,'2024-02-27',277,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 13:38:48','2024-02-27 13:38:49'),(2470,'2024-02-27',86,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2471,'2024-02-27',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2472,'2024-02-27',242,39,3,' Marjorie Céspedes Rodríguez',4,2,'Justifica tener gripe',1,1,'2024-02-27 13:38:49','2024-03-12 16:29:55'),(2473,'2024-02-27',33,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2474,'2024-02-27',208,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2475,'2024-02-27',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2476,'2024-02-27',136,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2477,'2024-02-27',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2478,'2024-02-27',29,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2479,'2024-02-27',1172,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2480,'2024-02-27',203,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2481,'2024-02-27',15,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2482,'2024-02-27',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2483,'2024-02-27',272,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2484,'2024-02-27',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(2485,'2024-02-27',231,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 13:38:49','2024-02-27 13:38:50'),(2486,'2024-02-27',120,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:50','2024-02-27 13:38:50'),(2487,'2024-02-27',214,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 13:38:50','2024-02-27 13:38:51'),(2488,'2024-02-27',87,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-02-27 13:38:51','2024-02-27 13:38:51'),(2489,'2024-02-27',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:51','2024-02-27 13:38:51'),(2490,'2024-02-27',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:51','2024-02-27 13:38:51'),(2491,'2024-02-27',1046,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-02-27 13:38:51','2024-02-27 13:38:51'),(2492,'2024-02-27',530,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2493,'2024-02-27',420,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2494,'2024-02-27',605,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2495,'2024-02-27',469,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2496,'2024-02-27',494,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2497,'2024-02-27',1106,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2498,'2024-02-27',416,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2499,'2024-02-27',32,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2500,'2024-02-27',1083,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2501,'2024-02-27',1248,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2502,'2024-02-27',1208,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2503,'2024-02-27',1234,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2504,'2024-02-27',406,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2505,'2024-02-27',931,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2506,'2024-02-27',446,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2507,'2024-02-27',1121,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2508,'2024-02-27',1274,24,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2509,'2024-02-27',1145,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2510,'2024-02-27',564,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2511,'2024-02-27',555,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2512,'2024-02-27',65,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2513,'2024-02-27',1199,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:50','2024-02-27 13:41:50'),(2514,'2024-02-27',1052,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 13:41:50','2024-02-27 13:41:51'),(2515,'2024-02-27',766,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 13:41:51','2024-02-27 13:41:52'),(2516,'2024-02-27',590,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 13:41:52','2024-02-27 13:41:52'),(2517,'2024-02-27',1041,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:52','2024-02-27 13:41:52'),(2518,'2024-02-27',381,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:52','2024-02-27 13:41:52'),(2519,'2024-02-27',579,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:52','2024-02-27 13:41:52'),(2520,'2024-02-27',507,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 13:41:52','2024-02-27 13:41:52'),(2521,'2024-02-27',331,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 13:41:52','2024-02-27 13:41:53'),(2543,'2024-02-27',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:32','2024-02-27 13:45:32'),(2544,'2024-02-27',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:32','2024-02-27 13:45:32'),(2545,'2024-02-27',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:32','2024-02-27 13:45:32'),(2546,'2024-02-27',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:32','2024-02-27 13:45:32'),(2547,'2024-02-27',720,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:32','2024-02-27 13:45:32'),(2548,'2024-02-27',48,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:32','2024-02-27 13:45:32'),(2549,'2024-02-27',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:32','2024-02-27 13:45:32'),(2550,'2024-02-27',843,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-27 13:45:32','2024-02-27 13:45:33'),(2551,'2024-02-27',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:33','2024-02-27 13:45:33'),(2552,'2024-02-27',261,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-27 13:45:33','2024-02-27 13:45:34'),(2553,'2024-02-27',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:34','2024-02-27 13:45:34'),(2554,'2024-02-27',1275,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:34','2024-02-27 13:45:34'),(2555,'2024-02-27',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:34','2024-02-27 13:45:34'),(2556,'2024-02-27',206,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-27 13:45:34','2024-02-27 13:45:35'),(2557,'2024-02-27',1158,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2558,'2024-02-27',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2559,'2024-02-27',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2560,'2024-02-27',999,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2561,'2024-02-27',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2562,'2024-02-27',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2563,'2024-02-27',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2564,'2024-02-27',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2565,'2024-02-27',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2566,'2024-02-27',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2567,'2024-02-27',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2568,'2024-02-27',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2569,'2024-02-27',1112,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2570,'2024-02-27',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2571,'2024-02-27',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2572,'2024-02-27',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2573,'2024-02-27',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2574,'2024-02-27',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2575,'2024-02-27',1017,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(2576,'2024-02-27',62,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-27 13:45:35','2024-02-27 13:45:36'),(2577,'2024-02-27',28,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:33','2024-02-27 13:46:33'),(2578,'2024-02-27',205,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:33','2024-02-27 13:46:33'),(2579,'2024-02-27',61,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:33','2024-02-27 13:46:33'),(2580,'2024-02-27',262,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 13:46:33','2024-02-27 13:46:34'),(2581,'2024-02-27',69,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:34','2024-02-27 13:46:34'),(2582,'2024-02-27',1125,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:34','2024-02-27 13:46:34'),(2583,'2024-02-27',1167,40,2,' Sergio Villalobos Cabezas',2,1,NULL,1,0,'2024-02-27 13:46:34','2024-02-27 13:46:34'),(2584,'2024-02-27',1028,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:34','2024-02-27 13:46:34'),(2585,'2024-02-27',23,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:34','2024-02-27 13:46:34'),(2586,'2024-02-27',221,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:34','2024-02-27 13:46:34'),(2587,'2024-02-27',269,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 13:46:34','2024-02-27 13:46:35'),(2588,'2024-02-27',22,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(2589,'2024-02-27',148,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(2590,'2024-02-27',135,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(2591,'2024-02-27',1279,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(2592,'2024-02-27',47,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(2593,'2024-02-27',46,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(2594,'2024-02-27',67,40,2,' Sergio Villalobos Cabezas',2,1,NULL,1,0,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(2595,'2024-02-27',164,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(2596,'2024-02-27',1142,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(2597,'2024-02-27',543,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 13:46:35','2024-02-27 13:46:36'),(2598,'2024-02-27',104,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:36','2024-02-27 13:46:36'),(2599,'2024-02-27',596,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:36','2024-02-27 13:46:36'),(2600,'2024-02-27',92,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:36','2024-02-27 13:46:36'),(2601,'2024-02-27',225,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:36','2024-02-27 13:46:36'),(2602,'2024-02-27',271,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 13:46:36','2024-02-27 13:46:37'),(2603,'2024-02-27',156,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:37','2024-02-27 13:46:37'),(2604,'2024-02-27',1181,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:37','2024-02-27 13:46:37'),(2605,'2024-02-27',742,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:37','2024-02-27 13:46:37'),(2606,'2024-02-27',99,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:37','2024-02-27 13:46:37'),(2607,'2024-02-27',42,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:37','2024-02-27 13:46:37'),(2608,'2024-02-27',885,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:37','2024-02-27 13:46:37'),(2609,'2024-02-27',930,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:37','2024-02-27 13:46:37'),(2610,'2024-02-27',1231,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 13:46:37','2024-02-27 13:46:37'),(2611,'2024-02-27',28,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:57','2024-02-27 13:46:57'),(2612,'2024-02-27',205,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:57','2024-02-27 13:46:57'),(2613,'2024-02-27',61,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:57','2024-02-27 13:46:57'),(2614,'2024-02-27',262,40,2,' Sergio Villalobos Cabezas',3,1,NULL,2,1,'2024-02-27 13:46:57','2024-02-27 13:46:58'),(2615,'2024-02-27',69,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:58','2024-02-27 13:46:58'),(2616,'2024-02-27',1125,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:58','2024-02-27 13:46:58'),(2617,'2024-02-27',1167,40,2,' Sergio Villalobos Cabezas',2,1,NULL,2,0,'2024-02-27 13:46:58','2024-02-27 13:46:58'),(2618,'2024-02-27',1028,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:58','2024-02-27 13:46:58'),(2619,'2024-02-27',23,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:58','2024-02-27 13:46:58'),(2620,'2024-02-27',221,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:58','2024-02-27 13:46:58'),(2621,'2024-02-27',269,40,2,' Sergio Villalobos Cabezas',3,1,NULL,2,1,'2024-02-27 13:46:58','2024-02-27 13:46:59'),(2622,'2024-02-27',22,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(2623,'2024-02-27',148,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(2624,'2024-02-27',135,40,2,' Sergio Villalobos Cabezas',3,1,NULL,2,1,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(2625,'2024-02-27',1279,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(2626,'2024-02-27',47,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(2627,'2024-02-27',46,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(2628,'2024-02-27',67,40,2,' Sergio Villalobos Cabezas',2,1,NULL,2,0,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(2629,'2024-02-27',164,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(2630,'2024-02-27',1142,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(2631,'2024-02-27',543,40,2,' Sergio Villalobos Cabezas',3,1,NULL,2,1,'2024-02-27 13:46:59','2024-02-27 13:47:00'),(2632,'2024-02-27',104,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:00','2024-02-27 13:47:00'),(2633,'2024-02-27',596,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:00','2024-02-27 13:47:00'),(2634,'2024-02-27',92,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:00','2024-02-27 13:47:00'),(2635,'2024-02-27',225,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:00','2024-02-27 13:47:00'),(2636,'2024-02-27',271,40,2,' Sergio Villalobos Cabezas',3,1,NULL,2,1,'2024-02-27 13:47:00','2024-02-27 13:47:01'),(2637,'2024-02-27',156,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:01','2024-02-27 13:47:01'),(2638,'2024-02-27',1181,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:01','2024-02-27 13:47:01'),(2639,'2024-02-27',742,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:01','2024-02-27 13:47:01'),(2640,'2024-02-27',99,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:01','2024-02-27 13:47:01'),(2641,'2024-02-27',42,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:01','2024-02-27 13:47:01'),(2642,'2024-02-27',885,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:01','2024-02-27 13:47:01'),(2643,'2024-02-27',930,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:01','2024-02-27 13:47:01'),(2644,'2024-02-27',1231,40,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-02-27 13:47:01','2024-02-27 13:47:01'),(2687,'2024-02-27',408,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:52','2024-02-27 13:50:52'),(2688,'2024-02-27',921,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:52','2024-02-27 13:50:52'),(2689,'2024-02-27',482,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:52','2024-02-27 13:50:52'),(2690,'2024-02-27',1264,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-02-27 13:50:52','2024-02-27 13:50:53'),(2691,'2024-02-27',413,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:53','2024-02-27 13:50:53'),(2692,'2024-02-27',312,29,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-02-27 13:50:53','2024-02-27 14:07:12'),(2693,'2024-02-27',55,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:53','2024-02-27 13:50:53'),(2694,'2024-02-27',466,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-02-27 13:50:53','2024-02-27 13:50:54'),(2695,'2024-02-27',500,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:54','2024-02-27 13:50:54'),(2696,'2024-02-27',993,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:54','2024-02-27 13:50:54'),(2697,'2024-02-27',531,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-02-27 13:50:54','2024-02-27 13:50:55'),(2698,'2024-02-27',546,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2699,'2024-02-27',535,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2700,'2024-02-27',968,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2701,'2024-02-27',646,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2702,'2024-02-27',1014,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2703,'2024-02-27',1173,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2704,'2024-02-27',556,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2705,'2024-02-27',286,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2706,'2024-02-27',462,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2707,'2024-02-27',334,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2708,'2024-02-27',371,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2709,'2024-02-27',567,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2710,'2024-02-27',380,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2711,'2024-02-27',414,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2712,'2024-02-27',597,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2713,'2024-02-27',571,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2714,'2024-02-27',373,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2715,'2024-02-27',1282,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2716,'2024-02-27',1170,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2717,'2024-02-27',390,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2718,'2024-02-27',1254,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2719,'2024-02-27',382,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2720,'2024-02-27',961,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2721,'2024-02-27',1044,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(2722,'2024-02-27',642,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2723,'2024-02-27',640,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2724,'2024-02-27',634,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2725,'2024-02-27',394,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2726,'2024-02-27',846,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2727,'2024-02-27',1082,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2728,'2024-02-27',829,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2729,'2024-02-27',746,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2730,'2024-02-27',802,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2731,'2024-02-27',679,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2732,'2024-02-27',898,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2733,'2024-02-27',1129,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2734,'2024-02-27',861,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2735,'2024-02-27',1063,2,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2736,'2024-02-27',924,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2737,'2024-02-27',852,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:07','2024-02-27 13:53:07'),(2738,'2024-02-27',762,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-27 13:53:07','2024-02-27 13:53:08'),(2739,'2024-02-27',747,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:08','2024-02-27 13:53:08'),(2740,'2024-02-27',774,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:08','2024-02-27 13:53:08'),(2741,'2024-02-27',916,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:08','2024-02-27 13:53:08'),(2742,'2024-02-27',682,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:08','2024-02-27 13:53:08'),(2743,'2024-02-27',826,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:08','2024-02-27 13:53:08'),(2744,'2024-02-27',1227,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-27 13:53:08','2024-02-27 13:53:09'),(2745,'2024-02-27',894,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:09','2024-02-27 13:53:09'),(2746,'2024-02-27',710,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:09','2024-02-27 13:53:09'),(2747,'2024-02-27',784,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:09','2024-02-27 13:53:09'),(2748,'2024-02-27',725,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:09','2024-02-27 13:53:09'),(2749,'2024-02-27',717,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:09','2024-02-27 13:53:09'),(2750,'2024-02-27',63,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-27 13:53:09','2024-02-27 13:53:09'),(2751,'2024-02-27',627,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:53:09','2024-02-27 13:53:09'),(2752,'2024-02-27',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:11','2024-02-27 13:54:11'),(2753,'2024-02-27',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:11','2024-02-27 13:54:11'),(2754,'2024-02-27',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:11','2024-02-27 13:54:11'),(2755,'2024-02-27',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:11','2024-02-27 13:54:11'),(2756,'2024-02-27',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:11','2024-02-27 13:54:11'),(2757,'2024-02-27',301,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-02-27 13:54:11','2024-02-27 13:55:28'),(2758,'2024-02-27',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2759,'2024-02-27',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2760,'2024-02-27',1177,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2761,'2024-02-27',574,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2762,'2024-02-27',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2763,'2024-02-27',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2764,'2024-02-27',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2765,'2024-02-27',1030,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2766,'2024-02-27',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2767,'2024-02-27',479,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2768,'2024-02-27',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2769,'2024-02-27',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2770,'2024-02-27',1162,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2771,'2024-02-27',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2772,'2024-02-27',869,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2773,'2024-02-27',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2774,'2024-02-27',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2775,'2024-02-27',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2776,'2024-02-27',537,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2777,'2024-02-27',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2778,'2024-02-27',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2779,'2024-02-27',12,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2780,'2024-02-27',1166,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2781,'2024-02-27',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2782,'2024-02-27',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2783,'2024-02-27',581,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2784,'2024-02-27',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2785,'2024-02-27',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(2828,'2024-02-27',732,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:28','2024-02-27 13:58:28'),(2829,'2024-02-27',827,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:28','2024-02-27 13:58:28'),(2830,'2024-02-27',822,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:28','2024-02-27 13:58:28'),(2831,'2024-02-27',933,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-27 13:58:28','2024-02-27 13:58:29'),(2832,'2024-02-27',913,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:29','2024-02-27 13:58:29'),(2833,'2024-02-27',876,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-27 13:58:29','2024-02-27 13:58:29'),(2834,'2024-02-27',691,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:29','2024-02-27 13:58:29'),(2835,'2024-02-27',663,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-27 13:58:29','2024-02-27 13:58:30'),(2836,'2024-02-27',949,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:30','2024-02-27 13:58:30'),(2837,'2024-02-27',715,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:30','2024-02-27 13:58:30'),(2838,'2024-02-27',948,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:30','2024-02-27 13:58:30'),(2839,'2024-02-27',776,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:30','2024-02-27 13:58:30'),(2840,'2024-02-27',753,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:30','2024-02-27 13:58:30'),(2841,'2024-02-27',662,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:30','2024-02-27 13:58:30'),(2842,'2024-02-27',777,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-27 13:58:30','2024-02-27 13:58:31'),(2843,'2024-02-27',670,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2844,'2024-02-27',711,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2845,'2024-02-27',630,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2846,'2024-02-27',938,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2847,'2024-02-27',815,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2848,'2024-02-27',754,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2849,'2024-02-27',889,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2850,'2024-02-27',644,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2851,'2024-02-27',859,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2852,'2024-02-27',801,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2853,'2024-02-27',536,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2854,'2024-02-27',629,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2855,'2024-02-27',686,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2856,'2024-02-27',633,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(2857,'2024-02-27',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:42','2024-02-27 13:59:42'),(2858,'2024-02-27',881,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-27 13:59:42','2024-02-27 14:11:37'),(2859,'2024-02-27',366,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-27 13:59:43','2024-02-27 13:59:43'),(2860,'2024-02-27',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-02-27 13:59:43','2024-02-27 14:15:55'),(2861,'2024-02-27',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:44','2024-02-27 13:59:44'),(2862,'2024-02-27',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:44','2024-02-27 13:59:44'),(2863,'2024-02-27',1119,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-27 13:59:44','2024-02-27 13:59:44'),(2864,'2024-02-27',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-02-27 13:59:44','2024-02-27 14:10:37'),(2865,'2024-02-27',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:45','2024-02-27 13:59:45'),(2866,'2024-02-27',488,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:45','2024-02-27 13:59:45'),(2867,'2024-02-27',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:45','2024-02-27 13:59:45'),(2868,'2024-02-27',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:45','2024-02-27 13:59:45'),(2869,'2024-02-27',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:45','2024-02-27 13:59:45'),(2870,'2024-02-27',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-02-27 13:59:45','2024-02-27 14:10:37'),(2871,'2024-02-27',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-02-27 13:59:46','2024-02-27 14:01:09'),(2872,'2024-02-27',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:47','2024-02-27 13:59:47'),(2873,'2024-02-27',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:47','2024-02-27 13:59:47'),(2874,'2024-02-27',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-02-27 13:59:47','2024-02-27 14:10:37'),(2875,'2024-02-27',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:47','2024-02-27 13:59:47'),(2876,'2024-02-27',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-27 13:59:47','2024-02-27 13:59:48'),(2877,'2024-02-27',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-02-27 13:59:48','2024-02-27 14:10:37'),(2878,'2024-02-27',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-02-27 13:59:49','2024-02-27 14:10:37'),(2879,'2024-02-27',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:49','2024-02-27 13:59:49'),(2880,'2024-02-27',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-02-27 13:59:49','2024-02-27 14:10:37'),(2881,'2024-02-27',501,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-02-27 13:59:50','2024-02-27 13:59:51'),(2882,'2024-02-27',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:51','2024-02-27 13:59:51'),(2883,'2024-02-27',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:51','2024-02-27 13:59:51'),(2884,'2024-02-27',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:51','2024-02-27 13:59:51'),(2885,'2024-02-27',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-02-27 13:59:51','2024-02-27 14:10:37'),(2886,'2024-02-27',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-02-27 13:59:51','2024-02-27 13:59:51'),(2887,'2024-02-27',606,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:24','2024-02-27 14:02:24'),(2888,'2024-02-27',1110,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:24','2024-02-27 14:02:24'),(2889,'2024-02-27',1209,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:24','2024-02-27 14:02:24'),(2890,'2024-02-27',1029,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:24','2024-02-27 14:02:24'),(2891,'2024-02-27',1073,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:24','2024-02-27 14:02:24'),(2892,'2024-02-27',1013,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:24','2024-02-27 14:02:24'),(2893,'2024-02-27',992,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-02-27 14:02:24','2024-02-27 14:02:25'),(2894,'2024-02-27',1068,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:25','2024-02-27 14:02:25'),(2895,'2024-02-27',1178,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-02-27 14:02:25','2024-02-27 14:02:26'),(2896,'2024-02-27',1039,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2897,'2024-02-27',888,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2898,'2024-02-27',484,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2899,'2024-02-27',1023,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2900,'2024-02-27',476,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2901,'2024-02-27',1128,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2902,'2024-02-27',468,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2903,'2024-02-27',790,36,13,' Miguel Aguirre Chavarría',4,2,NULL,2,0,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2904,'2024-02-27',287,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2905,'2024-02-27',1045,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2906,'2024-02-27',857,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(2907,'2024-02-27',106,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-02-27 14:02:26','2024-02-27 14:02:27'),(2908,'2024-02-27',1107,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-02-27 14:02:27','2024-02-27 14:02:28'),(2909,'2024-02-27',542,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:28','2024-02-27 14:02:28'),(2910,'2024-02-27',1175,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-02-27 14:02:28','2024-02-27 14:02:28'),(2911,'2024-02-27',77,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-02-27 14:02:28','2024-02-27 14:02:28'),(2912,'2024-02-27',1048,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-02-27 14:02:28','2024-02-27 14:02:29'),(2913,'2024-02-27',1053,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2914,'2024-02-27',339,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2915,'2024-02-27',438,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2916,'2024-02-27',350,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2917,'2024-02-27',584,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2918,'2024-02-27',595,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2919,'2024-02-27',346,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2920,'2024-02-27',970,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2921,'2024-02-27',502,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2922,'2024-02-27',528,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2923,'2024-02-27',411,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(2924,'2024-02-27',1186,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 14:07:34','2024-02-27 14:07:35'),(2925,'2024-02-27',385,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2926,'2024-02-27',473,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2927,'2024-02-27',872,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2928,'2024-02-27',447,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2929,'2024-02-27',456,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2930,'2024-02-27',369,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2931,'2024-02-27',512,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2932,'2024-02-27',321,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2933,'2024-02-27',558,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2934,'2024-02-27',566,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2935,'2024-02-27',445,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(2936,'2024-02-27',925,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-27 14:07:35','2024-02-27 14:07:36'),(2937,'2024-02-27',1038,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:36','2024-02-27 14:07:36'),(2938,'2024-02-27',490,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:36','2024-02-27 14:07:36'),(2939,'2024-02-27',1019,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:36','2024-02-27 14:07:36'),(2940,'2024-02-27',387,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:36','2024-02-27 14:07:36'),(2941,'2024-02-27',1220,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:36','2024-02-27 14:07:36'),(2942,'2024-02-27',1201,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:36','2024-02-27 14:07:36'),(2943,'2024-02-27',417,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:36','2024-02-27 14:07:36'),(2944,'2024-02-27',522,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:36','2024-02-27 14:07:36'),(2945,'2024-02-27',1040,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-27 14:07:36','2024-02-27 14:07:36'),(2946,'2024-02-27',991,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:35','2024-02-27 14:08:35'),(2947,'2024-02-27',151,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:35','2024-02-27 14:08:35'),(2948,'2024-02-27',56,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:35','2024-02-27 14:08:35'),(2949,'2024-02-27',189,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:35','2024-02-27 14:08:35'),(2950,'2024-02-27',1136,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 14:08:35','2024-02-27 14:08:36'),(2951,'2024-02-27',187,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:36','2024-02-27 14:08:36'),(2952,'2024-02-27',161,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 14:08:36','2024-02-27 14:08:37'),(2953,'2024-02-27',140,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(2954,'2024-02-27',215,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(2955,'2024-02-27',126,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(2956,'2024-02-27',97,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(2957,'2024-02-27',706,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(2958,'2024-02-27',232,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(2959,'2024-02-27',57,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(2960,'2024-02-27',217,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(2961,'2024-02-27',1210,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(2962,'2024-02-27',358,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 14:08:37','2024-02-27 14:08:38'),(2963,'2024-02-27',51,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:38','2024-02-27 14:08:38'),(2964,'2024-02-27',93,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:38','2024-02-27 14:08:38'),(2965,'2024-02-27',146,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:38','2024-02-27 14:08:38'),(2966,'2024-02-27',1250,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 14:08:38','2024-02-27 14:08:39'),(2967,'2024-02-27',867,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:39','2024-02-27 14:08:39'),(2968,'2024-02-27',701,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:39','2024-02-27 14:08:39'),(2969,'2024-02-27',209,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:39','2024-02-27 14:08:39'),(2970,'2024-02-27',858,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 14:08:39','2024-02-27 14:08:40'),(2971,'2024-02-27',370,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(2972,'2024-02-27',38,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(2973,'2024-02-27',180,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(2974,'2024-02-27',157,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(2975,'2024-02-27',115,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(2976,'2024-02-27',451,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(2977,'2024-02-27',873,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(2978,'2024-02-27',76,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(2979,'2024-02-27',186,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(2980,'2024-02-27',256,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(2981,'2024-02-27',798,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2982,'2024-02-27',708,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2983,'2024-02-27',688,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2984,'2024-02-27',631,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2985,'2024-02-27',714,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2986,'2024-02-27',702,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2987,'2024-02-27',920,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2988,'2024-02-27',675,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2989,'2024-02-27',1262,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2990,'2024-02-27',699,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2991,'2024-02-27',614,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2992,'2024-02-27',728,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(2993,'2024-02-27',880,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-02-27 14:12:07','2024-02-27 14:12:08'),(2994,'2024-02-27',611,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:08','2024-02-27 14:12:08'),(2995,'2024-02-27',615,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:08','2024-02-27 14:12:08'),(2996,'2024-02-27',1087,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:08','2024-02-27 14:12:08'),(2997,'2024-02-27',622,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-02-27 14:12:08','2024-02-27 14:12:09'),(2998,'2024-02-27',863,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(2999,'2024-02-27',687,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3000,'2024-02-27',624,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3001,'2024-02-27',694,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3002,'2024-02-27',831,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3003,'2024-02-27',712,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3004,'2024-02-27',962,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3005,'2024-02-27',909,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3006,'2024-02-27',960,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3007,'2024-02-27',683,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3008,'2024-02-27',698,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3009,'2024-02-27',718,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3010,'2024-02-27',903,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3011,'2024-02-27',845,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(3012,'2024-02-27',28,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:03','2024-02-27 14:14:03'),(3013,'2024-02-27',205,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:03','2024-02-27 14:14:03'),(3014,'2024-02-27',61,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:03','2024-02-27 14:14:03'),(3015,'2024-02-27',262,40,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-02-27 14:14:03','2024-02-27 14:14:04'),(3016,'2024-02-27',69,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:04','2024-02-27 14:14:04'),(3017,'2024-02-27',1125,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:04','2024-02-27 14:14:04'),(3018,'2024-02-27',1167,40,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-02-27 14:14:04','2024-02-27 14:14:04'),(3019,'2024-02-27',1028,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:04','2024-02-27 14:14:04'),(3020,'2024-02-27',23,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:04','2024-02-27 14:14:04'),(3021,'2024-02-27',221,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:04','2024-02-27 14:14:04'),(3022,'2024-02-27',269,40,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-02-27 14:14:04','2024-02-27 14:14:05'),(3023,'2024-02-27',22,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:05','2024-02-27 14:14:05'),(3024,'2024-02-27',148,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:05','2024-02-27 14:14:05'),(3025,'2024-02-27',135,40,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-02-27 14:14:05','2024-02-27 14:14:05'),(3026,'2024-02-27',1279,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:05','2024-02-27 14:14:05'),(3027,'2024-02-27',47,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:05','2024-02-27 14:14:05'),(3028,'2024-02-27',46,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:05','2024-02-27 14:14:05'),(3029,'2024-02-27',67,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:05','2024-02-27 14:14:05'),(3030,'2024-02-27',164,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:05','2024-02-27 14:14:05'),(3031,'2024-02-27',1142,40,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-02-27 14:14:05','2024-02-27 14:14:06'),(3032,'2024-02-27',543,40,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-02-27 14:14:06','2024-02-27 14:14:07'),(3033,'2024-02-27',104,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3034,'2024-02-27',596,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3035,'2024-02-27',92,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3036,'2024-02-27',225,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3037,'2024-02-27',271,40,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3038,'2024-02-27',156,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3039,'2024-02-27',1181,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3040,'2024-02-27',742,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3041,'2024-02-27',99,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3042,'2024-02-27',42,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3043,'2024-02-27',885,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3044,'2024-02-27',930,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3045,'2024-02-27',1231,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(3046,'2024-02-27',732,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:19','2024-02-27 14:15:19'),(3047,'2024-02-27',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:19','2024-02-27 14:15:19'),(3048,'2024-02-27',822,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:19','2024-02-27 14:15:19'),(3049,'2024-02-27',933,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 14:15:19','2024-02-27 14:15:20'),(3050,'2024-02-27',913,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(3051,'2024-02-27',876,3,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(3052,'2024-02-27',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(3053,'2024-02-27',663,3,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(3054,'2024-02-27',949,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(3055,'2024-02-27',715,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(3056,'2024-02-27',948,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(3057,'2024-02-27',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(3058,'2024-02-27',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(3059,'2024-02-27',662,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(3060,'2024-02-27',777,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-27 14:15:20','2024-02-27 14:15:21'),(3061,'2024-02-27',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3062,'2024-02-27',711,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3063,'2024-02-27',630,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3064,'2024-02-27',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3065,'2024-02-27',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3066,'2024-02-27',754,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3067,'2024-02-27',889,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3068,'2024-02-27',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3069,'2024-02-27',859,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3070,'2024-02-27',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3071,'2024-02-27',536,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3072,'2024-02-27',629,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3073,'2024-02-27',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(3074,'2024-02-27',633,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-27 14:15:22','2024-02-27 14:15:22'),(3075,'2024-02-27',426,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:40','2024-02-27 14:17:40'),(3076,'2024-02-27',384,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:40','2024-02-27 14:17:40'),(3077,'2024-02-27',442,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:40','2024-02-27 14:17:40'),(3078,'2024-02-27',368,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:40','2024-02-27 14:17:40'),(3079,'2024-02-27',252,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-02-27 14:17:40','2024-02-27 14:21:18'),(3080,'2024-02-27',362,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:41','2024-02-27 14:17:42'),(3081,'2024-02-27',464,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:42','2024-02-27 14:17:42'),(3082,'2024-02-27',505,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:42','2024-02-27 14:17:42'),(3083,'2024-02-27',313,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:42','2024-02-27 14:17:42'),(3084,'2024-02-27',1183,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:42','2024-02-27 14:17:42'),(3085,'2024-02-27',292,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:42','2024-02-27 14:17:43'),(3086,'2024-02-27',511,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:43','2024-02-27 14:17:43'),(3087,'2024-02-27',1024,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:43','2024-02-27 14:17:44'),(3088,'2024-02-27',917,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:44','2024-02-27 14:17:44'),(3089,'2024-02-27',1236,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:44','2024-02-27 14:17:45'),(3090,'2024-02-27',383,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:45','2024-02-27 14:17:46'),(3091,'2024-02-27',1067,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:46','2024-02-27 14:17:46'),(3092,'2024-02-27',649,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:46','2024-02-27 14:17:46'),(3093,'2024-02-27',503,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:46','2024-02-27 14:17:46'),(3094,'2024-02-27',1033,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:46','2024-02-27 14:17:46'),(3095,'2024-02-27',1219,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:46','2024-02-27 14:17:47'),(3096,'2024-02-27',465,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:47','2024-02-27 14:17:47'),(3097,'2024-02-27',300,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:47','2024-02-27 14:17:48'),(3098,'2024-02-27',508,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:48','2024-02-27 14:17:48'),(3099,'2024-02-27',6,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:48','2024-02-27 14:17:48'),(3100,'2024-02-27',293,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-02-27 14:17:48','2024-02-27 14:17:48'),(3101,'2024-02-27',396,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:48','2024-02-27 14:17:48'),(3102,'2024-02-27',486,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-27 14:17:48','2024-02-27 14:17:48'),(3103,'2024-02-27',1268,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 14:22:06','2024-02-27 14:22:07'),(3104,'2024-02-27',1212,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:07','2024-02-27 14:22:07'),(3105,'2024-02-27',1197,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:07','2024-02-27 14:22:07'),(3106,'2024-02-27',1196,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:07','2024-02-27 14:22:07'),(3107,'2024-02-27',238,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:07','2024-02-27 14:22:07'),(3108,'2024-02-27',552,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 14:22:07','2024-02-27 14:22:07'),(3109,'2024-02-27',740,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 14:22:07','2024-02-27 14:22:08'),(3110,'2024-02-27',560,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3111,'2024-02-27',883,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3112,'2024-02-27',506,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3113,'2024-02-27',294,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3114,'2024-02-27',296,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3115,'2024-02-27',509,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3116,'2024-02-27',402,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3117,'2024-02-27',561,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3118,'2024-02-27',304,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3119,'2024-02-27',984,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3120,'2024-02-27',337,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3121,'2024-02-27',281,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3122,'2024-02-27',329,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3123,'2024-02-27',328,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(3124,'2024-02-27',338,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 14:22:08','2024-02-27 14:22:09'),(3125,'2024-02-27',577,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:09','2024-02-27 14:22:09'),(3126,'2024-02-27',587,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:09','2024-02-27 14:22:09'),(3127,'2024-02-27',303,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:09','2024-02-27 14:22:09'),(3128,'2024-02-27',1015,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 14:22:09','2024-02-27 14:22:09'),(3129,'2024-02-27',1034,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:09','2024-02-27 14:22:09'),(3130,'2024-02-27',1260,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:09','2024-02-27 14:22:09'),(3131,'2024-02-27',290,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:09','2024-02-27 14:22:09'),(3132,'2024-02-27',1213,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 14:22:09','2024-02-27 14:22:10'),(3133,'2024-02-27',495,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:10','2024-02-27 14:22:10'),(3134,'2024-02-27',1027,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-27 14:22:10','2024-02-27 14:22:11'),(3135,'2024-02-27',1223,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:11','2024-02-27 14:22:11'),(3136,'2024-02-27',954,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:11','2024-02-27 14:22:11'),(3137,'2024-02-27',409,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-27 14:22:11','2024-02-27 14:22:11'),(3138,'2024-02-27',172,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:30','2024-02-27 14:33:30'),(3139,'2024-02-27',182,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:30','2024-02-27 14:33:30'),(3140,'2024-02-27',167,10,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 14:33:30','2024-02-27 14:33:31'),(3141,'2024-02-27',83,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3142,'2024-02-27',145,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3143,'2024-02-27',127,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3144,'2024-02-27',155,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3145,'2024-02-27',207,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3146,'2024-02-27',113,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3147,'2024-02-27',111,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3148,'2024-02-27',201,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3149,'2024-02-27',160,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3150,'2024-02-27',154,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3151,'2024-02-27',90,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3152,'2024-02-27',241,10,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3153,'2024-02-27',193,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3154,'2024-02-27',178,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3155,'2024-02-27',81,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3156,'2024-02-27',192,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3157,'2024-02-27',141,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3158,'2024-02-27',168,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3159,'2024-02-27',173,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3160,'2024-02-27',134,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3161,'2024-02-27',53,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3162,'2024-02-27',84,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3163,'2024-02-27',91,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(3164,'2024-02-27',444,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:23','2024-02-27 14:37:23'),(3165,'2024-02-27',405,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:23','2024-02-27 14:37:23'),(3166,'2024-02-27',935,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 14:37:23','2024-02-27 14:37:24'),(3167,'2024-02-27',1179,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:24','2024-02-27 14:37:24'),(3168,'2024-02-27',325,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:24','2024-02-27 14:37:24'),(3169,'2024-02-27',336,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:24','2024-02-27 14:37:24'),(3170,'2024-02-27',341,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:24','2024-02-27 14:37:24'),(3171,'2024-02-27',1006,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 14:37:24','2024-02-27 14:37:25'),(3172,'2024-02-27',547,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 14:37:25','2024-02-27 14:37:25'),(3173,'2024-02-27',453,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:25','2024-02-27 14:37:25'),(3174,'2024-02-27',299,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:25','2024-02-27 14:37:25'),(3175,'2024-02-27',429,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:25','2024-02-27 14:37:25'),(3176,'2024-02-27',1200,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:25','2024-02-27 14:37:25'),(3177,'2024-02-27',583,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:25','2024-02-27 14:37:25'),(3178,'2024-02-27',771,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 14:37:26','2024-02-27 14:37:26'),(3179,'2024-02-27',477,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 14:37:26','2024-02-27 14:37:27'),(3180,'2024-02-27',1032,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 14:37:27','2024-02-27 14:37:27'),(3181,'2024-02-27',430,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:27','2024-02-27 14:37:27'),(3182,'2024-02-27',320,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:27','2024-02-27 14:37:27'),(3183,'2024-02-27',1016,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:27','2024-02-27 14:37:27'),(3184,'2024-02-27',911,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:28','2024-02-27 14:37:28'),(3185,'2024-02-27',987,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:28','2024-02-27 14:37:28'),(3186,'2024-02-27',557,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 14:37:28','2024-02-27 14:37:28'),(3187,'2024-02-27',598,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 14:37:28','2024-02-27 14:37:29'),(3188,'2024-02-27',314,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:29','2024-02-27 14:37:29'),(3189,'2024-02-27',307,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:29','2024-02-27 14:37:29'),(3190,'2024-02-27',450,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:29','2024-02-27 14:37:29'),(3191,'2024-02-27',440,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:29','2024-02-27 14:37:29'),(3192,'2024-02-27',521,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:29','2024-02-27 14:37:29'),(3193,'2024-02-27',523,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:29','2024-02-27 14:37:29'),(3194,'2024-02-27',568,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:29','2024-02-27 14:37:29'),(3195,'2024-02-27',1225,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-02-27 14:37:29','2024-02-27 14:37:30'),(3196,'2024-02-27',308,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:30','2024-02-27 14:37:30'),(3197,'2024-02-27',439,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:30','2024-02-27 14:37:30'),(3198,'2024-02-27',441,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-27 14:37:30','2024-02-27 14:37:30'),(3199,'2024-02-28',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3200,'2024-02-28',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3201,'2024-02-28',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3202,'2024-02-28',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3203,'2024-02-28',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3204,'2024-02-28',1131,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3205,'2024-02-28',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3206,'2024-02-28',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3207,'2024-02-28',264,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3208,'2024-02-28',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3209,'2024-02-28',277,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3210,'2024-02-28',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3211,'2024-02-28',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3212,'2024-02-28',242,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3213,'2024-02-28',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3214,'2024-02-28',208,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3215,'2024-02-28',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3216,'2024-02-28',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:54','2024-02-28 07:07:54'),(3217,'2024-02-28',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3218,'2024-02-28',29,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3219,'2024-02-28',1172,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3220,'2024-02-28',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3221,'2024-02-28',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3222,'2024-02-28',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3223,'2024-02-28',272,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3224,'2024-02-28',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3225,'2024-02-28',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3226,'2024-02-28',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3227,'2024-02-28',214,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3228,'2024-02-28',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3229,'2024-02-28',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3230,'2024-02-28',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(3231,'2024-02-28',1046,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-28 07:07:55','2024-02-28 07:07:56'),(3232,'2024-02-28',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:44','2024-02-28 07:09:44'),(3233,'2024-02-28',389,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:44','2024-02-28 07:09:44'),(3234,'2024-02-28',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:44','2024-02-28 07:09:44'),(3235,'2024-02-28',1102,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-02-28 07:09:44','2024-02-28 07:12:26'),(3236,'2024-02-28',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:44','2024-02-28 07:09:44'),(3237,'2024-02-28',563,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-02-28 07:09:44','2024-02-28 07:12:26'),(3238,'2024-02-28',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:45','2024-02-28 07:09:45'),(3239,'2024-02-28',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:45','2024-02-28 07:09:45'),(3240,'2024-02-28',310,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-02-28 07:09:45','2024-03-06 07:34:47'),(3241,'2024-02-28',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3242,'2024-02-28',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3243,'2024-02-28',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3244,'2024-02-28',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3245,'2024-02-28',791,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-02-28 07:09:46','2024-02-28 07:12:26'),(3246,'2024-02-28',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3247,'2024-02-28',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3248,'2024-02-28',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3249,'2024-02-28',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3250,'2024-02-28',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3251,'2024-02-28',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3252,'2024-02-28',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3253,'2024-02-28',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3254,'2024-02-28',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3255,'2024-02-28',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3256,'2024-02-28',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(3257,'2024-02-28',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 07:09:46','2024-02-28 07:09:47'),(3258,'2024-02-28',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:47','2024-02-28 07:09:47'),(3259,'2024-02-28',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:47','2024-02-28 07:09:47'),(3260,'2024-02-28',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 07:09:47','2024-02-28 07:09:47'),(3261,'2024-02-28',530,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3262,'2024-02-28',420,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3263,'2024-02-28',605,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3264,'2024-02-28',469,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3265,'2024-02-28',494,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3266,'2024-02-28',1106,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3267,'2024-02-28',416,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3268,'2024-02-28',32,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3269,'2024-02-28',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3270,'2024-02-28',1248,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3271,'2024-02-28',1208,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3272,'2024-02-28',1234,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3273,'2024-02-28',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3274,'2024-02-28',931,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3275,'2024-02-28',446,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3276,'2024-02-28',1121,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3277,'2024-02-28',1274,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3278,'2024-02-28',1145,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3279,'2024-02-28',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3280,'2024-02-28',555,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(3281,'2024-02-28',65,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 07:15:28','2024-02-28 07:15:29'),(3282,'2024-02-28',1199,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:29','2024-02-28 07:15:29'),(3283,'2024-02-28',1052,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:29','2024-02-28 07:15:29'),(3284,'2024-02-28',766,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 07:15:29','2024-02-28 07:15:30'),(3285,'2024-02-28',590,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:30','2024-02-28 07:15:30'),(3286,'2024-02-28',1041,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:30','2024-02-28 07:15:30'),(3287,'2024-02-28',381,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:30','2024-02-28 07:15:30'),(3288,'2024-02-28',579,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:30','2024-02-28 07:15:30'),(3289,'2024-02-28',507,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:30','2024-02-28 07:15:30'),(3290,'2024-02-28',331,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 07:15:30','2024-02-28 07:15:30'),(3291,'2024-02-28',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:57','2024-02-28 07:16:57'),(3292,'2024-02-28',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:57','2024-02-28 07:16:57'),(3293,'2024-02-28',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:57','2024-02-28 07:16:57'),(3294,'2024-02-28',933,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-02-28 07:16:57','2024-02-28 07:16:57'),(3295,'2024-02-28',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:57','2024-02-28 07:16:57'),(3296,'2024-02-28',876,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-02-28 07:16:57','2024-02-28 07:16:58'),(3297,'2024-02-28',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3298,'2024-02-28',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3299,'2024-02-28',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3300,'2024-02-28',715,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3301,'2024-02-28',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3302,'2024-02-28',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3303,'2024-02-28',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3304,'2024-02-28',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3305,'2024-02-28',945,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3306,'2024-02-28',777,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3307,'2024-02-28',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(3308,'2024-02-28',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-02-28 07:16:58','2024-02-28 07:16:59'),(3309,'2024-02-28',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:59','2024-02-28 07:16:59'),(3310,'2024-02-28',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:59','2024-02-28 07:16:59'),(3311,'2024-02-28',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:59','2024-02-28 07:16:59'),(3312,'2024-02-28',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:59','2024-02-28 07:16:59'),(3313,'2024-02-28',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:59','2024-02-28 07:16:59'),(3314,'2024-02-28',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:16:59','2024-02-28 07:16:59'),(3315,'2024-02-28',859,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-02-28 07:16:59','2024-02-28 07:17:00'),(3316,'2024-02-28',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:17:00','2024-02-28 07:17:00'),(3317,'2024-02-28',536,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:17:00','2024-02-28 07:17:00'),(3318,'2024-02-28',629,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:17:00','2024-02-28 07:17:00'),(3319,'2024-02-28',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:17:00','2024-02-28 07:17:00'),(3320,'2024-02-28',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 07:17:00','2024-02-28 07:17:00'),(3321,'2024-02-28',408,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:04','2024-02-28 07:18:04'),(3322,'2024-02-28',921,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-02-28 07:18:04','2024-02-28 08:19:08'),(3323,'2024-02-28',482,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:05','2024-02-28 07:18:05'),(3324,'2024-02-28',1264,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:05','2024-02-28 07:18:05'),(3325,'2024-02-28',413,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-28 07:18:05','2024-02-28 07:18:06'),(3326,'2024-02-28',312,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3327,'2024-02-28',55,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3328,'2024-02-28',466,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3329,'2024-02-28',500,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3330,'2024-02-28',993,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3331,'2024-02-28',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3332,'2024-02-28',546,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3333,'2024-02-28',535,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3334,'2024-02-28',968,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3335,'2024-02-28',646,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3336,'2024-02-28',1014,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3337,'2024-02-28',1173,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3338,'2024-02-28',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3339,'2024-02-28',286,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3340,'2024-02-28',462,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3341,'2024-02-28',334,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3342,'2024-02-28',371,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3343,'2024-02-28',567,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3344,'2024-02-28',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3345,'2024-02-28',414,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3346,'2024-02-28',597,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(3347,'2024-02-28',571,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:07','2024-02-28 07:18:07'),(3348,'2024-02-28',373,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:07','2024-02-28 07:18:07'),(3349,'2024-02-28',1282,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:07','2024-02-28 07:18:07'),(3350,'2024-02-28',1170,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-28 07:18:07','2024-02-28 07:18:07'),(3351,'2024-02-28',390,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:07','2024-02-28 07:18:07'),(3352,'2024-02-28',1254,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:07','2024-02-28 07:18:07'),(3353,'2024-02-28',382,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:07','2024-02-28 07:18:07'),(3354,'2024-02-28',961,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:07','2024-02-28 07:18:07'),(3355,'2024-02-28',1044,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 07:18:07','2024-02-28 07:18:07'),(3356,'2024-02-28',172,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3357,'2024-02-28',182,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3358,'2024-02-28',167,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3359,'2024-02-28',83,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3360,'2024-02-28',145,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3361,'2024-02-28',127,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3362,'2024-02-28',155,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3363,'2024-02-28',207,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3364,'2024-02-28',113,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3365,'2024-02-28',111,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3366,'2024-02-28',201,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3367,'2024-02-28',160,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3368,'2024-02-28',154,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3369,'2024-02-28',90,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3370,'2024-02-28',241,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3371,'2024-02-28',193,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3372,'2024-02-28',178,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3373,'2024-02-28',81,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3374,'2024-02-28',192,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3375,'2024-02-28',141,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3376,'2024-02-28',168,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3377,'2024-02-28',173,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3378,'2024-02-28',134,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3379,'2024-02-28',53,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3380,'2024-02-28',84,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3381,'2024-02-28',91,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 07:21:10','2024-02-28 07:21:10'),(3382,'2024-02-28',219,11,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-28 07:23:56','2024-02-28 07:23:57'),(3383,'2024-02-28',1176,11,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-28 07:23:57','2024-02-28 07:23:57'),(3384,'2024-02-28',399,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:57','2024-02-28 07:23:57'),(3385,'2024-02-28',119,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:57','2024-02-28 07:23:57'),(3386,'2024-02-28',16,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:57','2024-02-28 07:23:57'),(3387,'2024-02-28',1055,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:57','2024-02-28 07:23:57'),(3388,'2024-02-28',265,11,6,' Ronald Morales Araya',3,2,'Trasladó',1,1,'2024-02-28 07:23:57','2024-02-28 07:23:58'),(3389,'2024-02-28',249,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3390,'2024-02-28',82,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3391,'2024-02-28',129,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3392,'2024-02-28',946,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3393,'2024-02-28',273,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3394,'2024-02-28',1217,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3395,'2024-02-28',1123,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3396,'2024-02-28',257,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3397,'2024-02-28',73,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3398,'2024-02-28',190,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3399,'2024-02-28',996,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3400,'2024-02-28',130,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(3401,'2024-02-28',202,11,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-28 07:23:58','2024-02-28 07:23:59'),(3402,'2024-02-28',105,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:59','2024-02-28 07:23:59'),(3403,'2024-02-28',226,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:59','2024-02-28 07:23:59'),(3404,'2024-02-28',1064,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 07:23:59','2024-02-28 07:23:59'),(3405,'2024-02-28',56,13,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-02-28 07:25:43','2024-03-13 10:22:44'),(3406,'2024-02-28',189,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:44','2024-02-28 07:25:44'),(3407,'2024-02-28',97,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:44','2024-02-28 07:25:44'),(3408,'2024-02-28',232,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:44','2024-02-28 07:25:44'),(3409,'2024-02-28',57,13,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-02-28 07:25:44','2024-03-13 10:22:44'),(3410,'2024-02-28',1210,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3411,'2024-02-28',358,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3412,'2024-02-28',51,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3413,'2024-02-28',1250,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3414,'2024-02-28',867,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3415,'2024-02-28',701,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3416,'2024-02-28',209,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3417,'2024-02-28',180,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3418,'2024-02-28',115,13,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-02-28 07:25:45','2024-02-28 08:46:38'),(3419,'2024-02-28',451,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3420,'2024-02-28',873,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3421,'2024-02-28',76,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(3422,'2024-02-28',256,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-28 07:25:46','2024-02-28 07:25:46'),(3423,'2024-02-28',426,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:49','2024-02-28 07:25:49'),(3424,'2024-02-28',384,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:49','2024-02-28 07:25:49'),(3425,'2024-02-28',442,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:49','2024-02-28 07:25:49'),(3426,'2024-02-28',368,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:49','2024-02-28 07:25:49'),(3427,'2024-02-28',252,5,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 07:25:49','2024-02-28 07:25:50'),(3428,'2024-02-28',362,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:50','2024-02-28 07:25:50'),(3429,'2024-02-28',464,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:50','2024-02-28 07:25:50'),(3430,'2024-02-28',505,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:50','2024-02-28 07:25:50'),(3431,'2024-02-28',313,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:50','2024-02-28 07:25:50'),(3432,'2024-02-28',1183,5,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 07:25:50','2024-02-28 07:25:51'),(3433,'2024-02-28',292,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3434,'2024-02-28',511,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3435,'2024-02-28',1024,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3436,'2024-02-28',917,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3437,'2024-02-28',1236,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3438,'2024-02-28',383,5,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3439,'2024-02-28',1067,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3440,'2024-02-28',649,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3441,'2024-02-28',503,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3442,'2024-02-28',1033,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3443,'2024-02-28',1219,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(3444,'2024-02-28',465,5,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 07:25:51','2024-02-28 07:25:52'),(3445,'2024-02-28',300,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:52','2024-02-28 07:25:52'),(3446,'2024-02-28',508,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:52','2024-02-28 07:25:52'),(3447,'2024-02-28',6,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:52','2024-02-28 07:25:52'),(3448,'2024-02-28',293,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:52','2024-02-28 07:25:52'),(3449,'2024-02-28',396,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 07:25:52','2024-02-28 07:25:52'),(3450,'2024-02-28',486,5,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 07:25:52','2024-02-28 07:25:53'),(3451,'2024-02-28',1240,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:43','2024-02-28 07:34:43'),(3452,'2024-02-28',410,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:43','2024-02-28 07:34:43'),(3453,'2024-02-28',392,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 07:34:43','2024-02-28 07:34:44'),(3454,'2024-02-28',569,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:44','2024-02-28 07:34:44'),(3455,'2024-02-28',398,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:44','2024-02-28 07:34:44'),(3456,'2024-02-28',431,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:44','2024-02-28 07:34:44'),(3457,'2024-02-28',283,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:44','2024-02-28 07:34:44'),(3458,'2024-02-28',343,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:44','2024-02-28 07:34:44'),(3459,'2024-02-28',425,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:44','2024-02-28 07:34:44'),(3460,'2024-02-28',1214,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:44','2024-02-28 07:34:44'),(3461,'2024-02-28',415,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 07:34:44','2024-02-28 07:34:45'),(3462,'2024-02-28',600,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3463,'2024-02-28',565,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3464,'2024-02-28',514,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3465,'2024-02-28',458,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3466,'2024-02-28',1054,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3467,'2024-02-28',603,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3468,'2024-02-28',1042,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3469,'2024-02-28',785,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3470,'2024-02-28',1134,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3471,'2024-02-28',524,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3472,'2024-02-28',515,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3473,'2024-02-28',443,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3474,'2024-02-28',956,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(3475,'2024-02-28',1122,25,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-02-28 07:34:45','2024-02-28 07:45:28'),(3476,'2024-02-28',467,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 07:34:46','2024-02-28 07:34:46'),(3477,'2024-02-28',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3478,'2024-02-28',1195,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3479,'2024-02-28',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3480,'2024-02-28',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3481,'2024-02-28',1035,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3482,'2024-02-28',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3483,'2024-02-28',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3484,'2024-02-28',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3485,'2024-02-28',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3486,'2024-02-28',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3487,'2024-02-28',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3488,'2024-02-28',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3489,'2024-02-28',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3490,'2024-02-28',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3491,'2024-02-28',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3492,'2024-02-28',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3493,'2024-02-28',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:22','2024-02-28 07:36:22'),(3494,'2024-02-28',463,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 07:36:22','2024-02-28 07:36:23'),(3495,'2024-02-28',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:23','2024-02-28 07:36:23'),(3496,'2024-02-28',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:23','2024-02-28 07:36:23'),(3497,'2024-02-28',1011,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 07:36:23','2024-02-28 07:36:24'),(3498,'2024-02-28',1266,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3499,'2024-02-28',1267,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3500,'2024-02-28',391,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3501,'2024-02-28',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3502,'2024-02-28',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3503,'2024-02-28',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3504,'2024-02-28',516,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3505,'2024-02-28',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3506,'2024-02-28',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3507,'2024-02-28',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3508,'2024-02-28',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3509,'2024-02-28',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3510,'2024-02-28',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(3511,'2024-02-28',279,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-28 07:50:34','2024-02-28 07:50:34'),(3512,'2024-02-28',258,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:34','2024-02-28 07:50:34'),(3513,'2024-02-28',240,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:34','2024-02-28 07:50:34'),(3514,'2024-02-28',259,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-28 07:50:34','2024-02-28 07:50:35'),(3515,'2024-02-28',266,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:35','2024-02-28 07:50:35'),(3516,'2024-02-28',224,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:35','2024-02-28 07:50:35'),(3517,'2024-02-28',282,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:35','2024-02-28 07:50:35'),(3518,'2024-02-28',276,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:35','2024-02-28 07:50:35'),(3519,'2024-02-28',228,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-28 07:50:35','2024-02-28 07:50:36'),(3520,'2024-02-28',245,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:36','2024-02-28 07:50:36'),(3521,'2024-02-28',274,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:36','2024-02-28 07:50:36'),(3522,'2024-02-28',175,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:36','2024-02-28 07:50:36'),(3523,'2024-02-28',195,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:36','2024-02-28 07:50:36'),(3524,'2024-02-28',278,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-28 07:50:36','2024-02-28 07:50:36'),(3525,'2024-02-28',267,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-28 07:50:36','2024-02-28 07:50:37'),(3526,'2024-02-28',247,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:37','2024-02-28 07:50:37'),(3527,'2024-02-28',235,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-28 07:50:37','2024-02-28 07:50:38'),(3528,'2024-02-28',223,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3529,'2024-02-28',200,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3530,'2024-02-28',197,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3531,'2024-02-28',248,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3532,'2024-02-28',236,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3533,'2024-02-28',199,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3534,'2024-02-28',251,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3535,'2024-02-28',244,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3536,'2024-02-28',183,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3537,'2024-02-28',184,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3538,'2024-02-28',230,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3539,'2024-02-28',191,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(3540,'2024-02-28',1110,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-28 07:52:07','2024-02-28 07:52:07'),(3541,'2024-02-28',1073,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-02-28 07:52:07','2024-02-28 07:52:08'),(3542,'2024-02-28',1068,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-28 07:52:08','2024-02-28 07:52:08'),(3543,'2024-02-28',1178,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-02-28 07:52:08','2024-02-28 07:52:08'),(3544,'2024-02-28',484,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-28 07:52:08','2024-02-28 07:52:08'),(3545,'2024-02-28',468,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-28 07:52:08','2024-02-28 07:52:08'),(3546,'2024-02-28',790,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-28 07:52:08','2024-02-28 07:52:08'),(3547,'2024-02-28',857,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-28 07:52:08','2024-02-28 07:52:08'),(3548,'2024-02-28',1107,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-28 07:52:08','2024-02-28 07:52:08'),(3549,'2024-02-28',542,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-28 07:52:08','2024-02-28 07:52:08'),(3550,'2024-02-28',77,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-02-28 07:52:09','2024-02-28 07:52:09'),(3551,'2024-02-28',1230,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-28 07:55:49','2024-02-28 07:55:49'),(3552,'2024-02-28',137,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-28 07:55:49','2024-02-28 07:55:49'),(3553,'2024-02-28',1093,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-28 07:55:49','2024-02-28 07:55:49'),(3554,'2024-02-28',1152,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-28 07:55:49','2024-02-28 07:55:49'),(3555,'2024-02-28',1276,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-28 07:55:49','2024-02-28 07:55:49'),(3556,'2024-02-28',128,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-28 07:55:49','2024-02-28 07:55:49'),(3557,'2024-02-28',132,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-28 07:55:49','2024-02-28 07:55:49'),(3558,'2024-02-28',169,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-28 07:55:49','2024-02-28 07:55:49'),(3559,'2024-02-28',1118,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-28 07:55:49','2024-02-28 07:55:49'),(3560,'2024-02-28',246,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-28 07:55:49','2024-02-28 07:55:49'),(3561,'2024-02-28',162,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-28 07:55:49','2024-02-28 07:55:50'),(3562,'2024-02-28',1114,37,2,' Sergio Villalobos Cabezas',2,1,NULL,1,0,'2024-02-28 07:55:50','2024-02-28 07:55:50'),(3563,'2024-02-28',1049,37,2,' Sergio Villalobos Cabezas',2,1,NULL,1,0,'2024-02-28 07:55:50','2024-02-28 07:55:50'),(3564,'2024-02-28',1224,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:41','2024-02-28 07:58:41'),(3565,'2024-02-28',619,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:41','2024-02-28 07:58:41'),(3566,'2024-02-28',782,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:41','2024-02-28 07:58:41'),(3567,'2024-02-28',697,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-28 07:58:41','2024-02-28 07:58:42'),(3568,'2024-02-28',734,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3569,'2024-02-28',729,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3570,'2024-02-28',655,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3571,'2024-02-28',608,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3572,'2024-02-28',707,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3573,'2024-02-28',775,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3574,'2024-02-28',722,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3575,'2024-02-28',716,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3576,'2024-02-28',955,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3577,'2024-02-28',871,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3578,'2024-02-28',914,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3579,'2024-02-28',661,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3580,'2024-02-28',664,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3581,'2024-02-28',844,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3582,'2024-02-28',835,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3583,'2024-02-28',964,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3584,'2024-02-28',922,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3585,'2024-02-28',912,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3586,'2024-02-28',794,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3587,'2024-02-28',739,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3588,'2024-02-28',620,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3589,'2024-02-28',860,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3590,'2024-02-28',937,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3591,'2024-02-28',897,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(3592,'2024-02-28',820,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-28 07:58:42','2024-02-28 07:58:43'),(3593,'2024-02-28',957,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:43','2024-02-28 07:58:43'),(3594,'2024-02-28',419,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-28 07:58:43','2024-02-28 07:58:43'),(3595,'2024-02-28',20,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3596,'2024-02-28',39,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3597,'2024-02-28',49,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3598,'2024-02-28',288,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3599,'2024-02-28',720,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3600,'2024-02-28',48,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3601,'2024-02-28',243,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3602,'2024-02-28',843,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3603,'2024-02-28',1003,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3604,'2024-02-28',261,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3605,'2024-02-28',79,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:46','2024-02-28 07:58:46'),(3606,'2024-02-28',1275,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-02-28 07:58:46','2024-02-28 07:58:47'),(3607,'2024-02-28',1246,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3608,'2024-02-28',206,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3609,'2024-02-28',1158,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3610,'2024-02-28',125,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3611,'2024-02-28',14,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3612,'2024-02-28',999,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3613,'2024-02-28',904,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3614,'2024-02-28',1226,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3615,'2024-02-28',179,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3616,'2024-02-28',170,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3617,'2024-02-28',9,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3618,'2024-02-28',18,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3619,'2024-02-28',89,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3620,'2024-02-28',253,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3621,'2024-02-28',1112,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3622,'2024-02-28',284,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3623,'2024-02-28',171,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3624,'2024-02-28',21,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3625,'2024-02-28',980,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3626,'2024-02-28',1017,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3627,'2024-02-28',62,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(3628,'2024-02-28',642,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3629,'2024-02-28',640,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3630,'2024-02-28',634,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3631,'2024-02-28',394,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3632,'2024-02-28',846,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3633,'2024-02-28',1082,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3634,'2024-02-28',829,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3635,'2024-02-28',746,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3636,'2024-02-28',802,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3637,'2024-02-28',679,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3638,'2024-02-28',898,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3639,'2024-02-28',1129,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3640,'2024-02-28',861,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3641,'2024-02-28',1063,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3642,'2024-02-28',924,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3643,'2024-02-28',852,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(3644,'2024-02-28',762,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-28 08:03:06','2024-02-28 08:03:07'),(3645,'2024-02-28',747,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:07','2024-02-28 08:03:07'),(3646,'2024-02-28',774,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:07','2024-02-28 08:03:07'),(3647,'2024-02-28',959,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:07','2024-02-28 08:03:07'),(3648,'2024-02-28',916,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-28 08:03:07','2024-02-28 08:03:08'),(3649,'2024-02-28',682,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:08','2024-02-28 08:03:08'),(3650,'2024-02-28',826,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:08','2024-02-28 08:03:08'),(3651,'2024-02-28',1227,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-28 08:03:08','2024-02-28 08:03:09'),(3652,'2024-02-28',894,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-28 08:03:09','2024-02-28 08:03:09'),(3653,'2024-02-28',710,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:09','2024-02-28 08:03:09'),(3654,'2024-02-28',784,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:09','2024-02-28 08:03:09'),(3655,'2024-02-28',725,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-28 08:03:09','2024-02-28 08:03:10'),(3656,'2024-02-28',717,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:10','2024-02-28 08:03:10'),(3657,'2024-02-28',63,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:10','2024-02-28 08:03:10'),(3658,'2024-02-28',627,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 08:03:10','2024-02-28 08:03:10'),(3659,'2024-02-28',1244,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-02-28 08:08:58','2024-02-28 08:08:58'),(3660,'2024-02-28',606,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-02-28 08:08:58','2024-02-28 08:08:58'),(3661,'2024-02-28',1209,36,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-02-28 08:08:58','2024-02-28 08:08:59'),(3662,'2024-02-28',1029,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-02-28 08:08:59','2024-02-28 08:08:59'),(3663,'2024-02-28',1202,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-02-28 08:08:59','2024-02-28 08:08:59'),(3664,'2024-02-28',1013,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-02-28 08:08:59','2024-02-28 08:08:59'),(3665,'2024-02-28',992,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-02-28 08:08:59','2024-02-28 08:08:59'),(3666,'2024-02-28',1039,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-02-28 08:08:59','2024-02-28 08:08:59'),(3667,'2024-02-28',888,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-02-28 08:08:59','2024-02-28 08:08:59'),(3668,'2024-02-28',1023,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-02-28 08:08:59','2024-02-28 08:08:59'),(3669,'2024-02-28',476,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-02-28 08:08:59','2024-02-28 08:08:59'),(3670,'2024-02-28',1128,36,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-02-28 08:08:59','2024-02-28 08:09:00'),(3671,'2024-02-28',287,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-02-28 08:09:00','2024-02-28 08:09:00'),(3672,'2024-02-28',1045,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-02-28 08:09:00','2024-02-28 08:09:00'),(3673,'2024-02-28',106,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-02-28 08:09:00','2024-02-28 08:09:00'),(3674,'2024-02-28',1175,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-02-28 08:09:00','2024-02-28 08:09:00'),(3675,'2024-02-28',1048,36,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-02-28 08:09:00','2024-02-28 08:09:01'),(3676,'2024-02-28',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3677,'2024-02-28',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3678,'2024-02-28',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3679,'2024-02-28',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3680,'2024-02-28',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3681,'2024-02-28',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3682,'2024-02-28',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3683,'2024-02-28',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3684,'2024-02-28',1238,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3685,'2024-02-28',316,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3686,'2024-02-28',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(3687,'2024-02-28',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-28 08:13:20','2024-02-28 08:13:21'),(3688,'2024-02-28',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:21','2024-02-28 08:13:21'),(3689,'2024-02-28',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:21','2024-02-28 08:13:21'),(3690,'2024-02-28',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:21','2024-02-28 08:13:21'),(3691,'2024-02-28',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-28 08:13:21','2024-02-28 08:13:22'),(3692,'2024-02-28',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-28 08:13:22','2024-02-28 08:13:22'),(3693,'2024-02-28',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:22','2024-02-28 08:13:22'),(3694,'2024-02-28',1229,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:22','2024-02-28 08:13:22'),(3695,'2024-02-28',470,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-28 08:13:22','2024-02-28 08:13:23'),(3696,'2024-02-28',789,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:23','2024-02-28 08:13:23'),(3697,'2024-02-28',1258,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:23','2024-02-28 08:13:23'),(3698,'2024-02-28',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:23','2024-02-28 08:13:23'),(3699,'2024-02-28',533,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-28 08:13:23','2024-02-28 08:13:24'),(3700,'2024-02-28',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-28 08:13:24','2024-02-28 08:13:24'),(3701,'2024-02-28',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:24','2024-02-28 08:13:24'),(3702,'2024-02-28',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:24','2024-02-28 08:13:24'),(3703,'2024-02-28',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:24','2024-02-28 08:13:24'),(3704,'2024-02-28',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:13:24','2024-02-28 08:13:24'),(3705,'2024-02-28',275,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:33','2024-02-28 08:19:33'),(3706,'2024-02-28',289,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:33','2024-02-28 08:19:33'),(3707,'2024-02-28',212,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:33','2024-02-28 08:19:33'),(3708,'2024-02-28',923,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:33','2024-02-28 08:19:33'),(3709,'2024-02-28',975,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:33','2024-02-28 08:19:33'),(3710,'2024-02-28',972,35,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-02-28 08:19:33','2024-02-28 08:19:34'),(3711,'2024-02-28',1031,35,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-02-28 08:19:34','2024-02-28 08:19:35'),(3712,'2024-02-28',862,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:35','2024-02-28 08:19:35'),(3713,'2024-02-28',886,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:35','2024-02-28 08:19:35'),(3714,'2024-02-28',374,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:35','2024-02-28 08:19:35'),(3715,'2024-02-28',499,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:35','2024-02-28 08:19:35'),(3716,'2024-02-28',936,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:35','2024-02-28 08:19:35'),(3717,'2024-02-28',1069,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:35','2024-02-28 08:19:35'),(3718,'2024-02-28',1004,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:35','2024-02-28 08:19:35'),(3719,'2024-02-28',1002,35,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-02-28 08:19:35','2024-02-28 08:19:36'),(3720,'2024-02-28',1000,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:36','2024-02-28 08:19:36'),(3721,'2024-02-28',1025,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:36','2024-02-28 08:19:36'),(3722,'2024-02-28',602,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:36','2024-02-28 08:19:36'),(3723,'2024-02-28',979,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:36','2024-02-28 08:19:36'),(3724,'2024-02-28',376,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:36','2024-02-28 08:19:36'),(3725,'2024-02-28',1001,35,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-02-28 08:19:36','2024-02-28 08:19:36'),(3726,'2024-02-28',736,35,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-02-28 08:19:36','2024-02-28 08:19:37'),(3727,'2024-02-28',963,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:37','2024-02-28 08:19:37'),(3728,'2024-02-28',748,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:37','2024-02-28 08:19:37'),(3729,'2024-02-28',388,35,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-02-28 08:19:37','2024-02-28 08:19:38'),(3730,'2024-02-28',285,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:38','2024-02-28 08:19:38'),(3731,'2024-02-28',553,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:38','2024-02-28 08:19:38'),(3732,'2024-02-28',750,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 08:19:38','2024-02-28 08:19:38'),(3733,'2024-02-28',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:03','2024-02-28 08:23:03'),(3734,'2024-02-28',121,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 08:23:03','2024-02-28 08:23:04'),(3735,'2024-02-28',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:04','2024-02-28 08:23:04'),(3736,'2024-02-28',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:04','2024-02-28 08:23:04'),(3737,'2024-02-28',250,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:04','2024-02-28 08:23:04'),(3738,'2024-02-28',1257,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:04','2024-02-28 08:23:04'),(3739,'2024-02-28',131,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:04','2024-02-28 08:23:04'),(3740,'2024-02-28',109,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,1,'2024-02-28 08:23:04','2024-03-13 11:33:59'),(3741,'2024-02-28',1269,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 08:23:04','2024-02-28 08:23:05'),(3742,'2024-02-28',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3743,'2024-02-28',1194,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3744,'2024-02-28',94,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3745,'2024-02-28',211,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3746,'2024-02-28',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3747,'2024-02-28',875,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3748,'2024-02-28',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3749,'2024-02-28',101,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3750,'2024-02-28',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3751,'2024-02-28',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3752,'2024-02-28',44,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3753,'2024-02-28',210,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3754,'2024-02-28',133,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(3755,'2024-02-28',100,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 08:23:05','2024-02-28 08:23:06'),(3756,'2024-02-28',59,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:06','2024-02-28 08:23:06'),(3757,'2024-02-28',85,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:06','2024-02-28 08:23:06'),(3758,'2024-02-28',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:06','2024-02-28 08:23:06'),(3759,'2024-02-28',124,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:06','2024-02-28 08:23:06'),(3760,'2024-02-28',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:06','2024-02-28 08:23:06'),(3761,'2024-02-28',220,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 08:23:06','2024-02-28 08:23:06'),(3762,'2024-02-28',233,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 08:23:06','2024-02-28 08:23:07'),(3763,'2024-02-28',117,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:07','2024-02-28 08:23:07'),(3764,'2024-02-28',196,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 08:23:07','2024-02-28 08:23:08'),(3765,'2024-02-28',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 08:23:08','2024-02-28 08:23:08'),(3766,'2024-02-28',1151,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3767,'2024-02-28',1086,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3768,'2024-02-28',1153,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3769,'2024-02-28',1061,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3770,'2024-02-28',1271,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3771,'2024-02-28',1132,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3772,'2024-02-28',1141,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3773,'2024-02-28',1084,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3774,'2024-02-28',1088,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3775,'2024-02-28',1109,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3776,'2024-02-28',1150,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3777,'2024-02-28',1072,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3778,'2024-02-28',1273,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3779,'2024-02-28',1096,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3780,'2024-02-28',1148,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:56','2024-02-28 08:26:56'),(3781,'2024-02-28',1100,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-02-28 08:26:56','2024-02-28 08:26:57'),(3782,'2024-02-28',1130,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(3783,'2024-02-28',1155,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(3784,'2024-02-28',1164,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(3785,'2024-02-28',1077,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(3786,'2024-02-28',1117,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(3787,'2024-02-28',1139,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(3788,'2024-02-28',1097,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(3789,'2024-02-28',1071,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(3790,'2024-02-28',1159,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(3791,'2024-02-28',1094,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-02-28 08:26:57','2024-02-28 08:26:58'),(3792,'2024-02-28',1108,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:58','2024-02-28 08:26:58'),(3793,'2024-02-28',1156,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:58','2024-02-28 08:26:58'),(3794,'2024-02-28',1270,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:58','2024-02-28 08:26:58'),(3795,'2024-02-28',1062,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:58','2024-02-28 08:26:58'),(3796,'2024-02-28',1204,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:58','2024-02-28 08:26:58'),(3797,'2024-02-28',1056,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-02-28 08:26:58','2024-02-28 08:26:59'),(3798,'2024-02-28',1078,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:59','2024-02-28 08:26:59'),(3799,'2024-02-28',1147,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:59','2024-02-28 08:26:59'),(3800,'2024-02-28',1198,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:26:59','2024-02-28 08:26:59'),(3801,'2024-02-28',80,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3802,'2024-02-28',165,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3803,'2024-02-28',123,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3804,'2024-02-28',229,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3805,'2024-02-28',152,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3806,'2024-02-28',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3807,'2024-02-28',102,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3808,'2024-02-28',138,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3809,'2024-02-28',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3810,'2024-02-28',216,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3811,'2024-02-28',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3812,'2024-02-28',118,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3813,'2024-02-28',166,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3814,'2024-02-28',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3815,'2024-02-28',75,33,18,' Paola Villegas Rodríguez',4,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3816,'2024-02-28',237,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3817,'2024-02-28',185,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3818,'2024-02-28',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3819,'2024-02-28',149,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3820,'2024-02-28',177,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3821,'2024-02-28',158,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3822,'2024-02-28',88,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3823,'2024-02-28',268,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:05','2024-02-28 08:42:05'),(3824,'2024-02-28',222,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 08:42:05','2024-02-28 08:42:06'),(3825,'2024-02-28',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:06','2024-02-28 08:42:06'),(3826,'2024-02-28',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:06','2024-02-28 08:42:06'),(3827,'2024-02-28',227,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:06','2024-02-28 08:42:06'),(3828,'2024-02-28',213,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:06','2024-02-28 08:42:06'),(3829,'2024-02-28',194,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 08:42:06','2024-02-28 08:42:06'),(3830,'2024-02-28',378,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3831,'2024-02-28',377,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3832,'2024-02-28',461,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3833,'2024-02-28',404,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3834,'2024-02-28',395,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3835,'2024-02-28',589,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3836,'2024-02-28',1228,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3837,'2024-02-28',548,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3838,'2024-02-28',559,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3839,'2024-02-28',326,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3840,'2024-02-28',483,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3841,'2024-02-28',525,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3842,'2024-02-28',518,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(3843,'2024-02-28',1191,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-28 08:42:18','2024-02-28 08:42:19'),(3844,'2024-02-28',1018,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(3845,'2024-02-28',973,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(3846,'2024-02-28',428,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(3847,'2024-02-28',1216,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(3848,'2024-02-28',367,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(3849,'2024-02-28',1251,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(3850,'2024-02-28',540,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(3851,'2024-02-28',995,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(3852,'2024-02-28',668,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(3853,'2024-02-28',625,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(3854,'2024-02-28',723,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-28 08:42:19','2024-02-28 08:42:20'),(3855,'2024-02-28',332,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:20','2024-02-28 08:42:20'),(3856,'2024-02-28',474,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:20','2024-02-28 08:42:20'),(3857,'2024-02-28',363,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:20','2024-02-28 08:42:20'),(3858,'2024-02-28',1026,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:20','2024-02-28 08:42:20'),(3859,'2024-02-28',562,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:20','2024-02-28 08:42:20'),(3860,'2024-02-28',435,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:20','2024-02-28 08:42:20'),(3861,'2024-02-28',491,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:20','2024-02-28 08:42:20'),(3862,'2024-02-28',958,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:20','2024-02-28 08:42:20'),(3863,'2024-02-28',422,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 08:42:20','2024-02-28 08:42:20'),(3864,'2024-02-28',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3865,'2024-02-28',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3866,'2024-02-28',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3867,'2024-02-28',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3868,'2024-02-28',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3869,'2024-02-28',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3870,'2024-02-28',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-02-28 08:42:30','2024-02-28 08:44:09'),(3871,'2024-02-28',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3872,'2024-02-28',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3873,'2024-02-28',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3874,'2024-02-28',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3875,'2024-02-28',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(3876,'2024-02-28',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-02-28 08:42:30','2024-02-28 09:41:10'),(3877,'2024-02-28',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:31','2024-02-28 08:42:31'),(3878,'2024-02-28',1148,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:31','2024-02-28 08:42:31'),(3879,'2024-02-28',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-02-28 08:42:31','2024-03-06 09:22:31'),(3880,'2024-02-28',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:32','2024-02-28 08:42:32'),(3881,'2024-02-28',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:32','2024-02-28 08:42:32'),(3882,'2024-02-28',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:32','2024-02-28 08:42:32'),(3883,'2024-02-28',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:32','2024-02-28 08:42:32'),(3884,'2024-02-28',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:32','2024-02-28 08:42:32'),(3885,'2024-02-28',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:32','2024-02-28 08:42:32'),(3886,'2024-02-28',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:32','2024-02-28 08:42:32'),(3887,'2024-02-28',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 08:42:32','2024-02-28 08:42:33'),(3888,'2024-02-28',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:33','2024-02-28 08:42:33'),(3889,'2024-02-28',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 08:42:33','2024-02-28 08:42:33'),(3890,'2024-02-28',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:33','2024-02-28 08:42:33'),(3891,'2024-02-28',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:33','2024-02-28 08:42:33'),(3892,'2024-02-28',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:33','2024-02-28 08:42:33'),(3893,'2024-02-28',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:33','2024-02-28 08:42:33'),(3894,'2024-02-28',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:33','2024-02-28 08:42:33'),(3895,'2024-02-28',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-02-28 08:42:33','2024-03-08 20:29:18'),(3896,'2024-02-28',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:34','2024-02-28 08:42:34'),(3897,'2024-02-28',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:34','2024-02-28 08:42:34'),(3898,'2024-02-28',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 08:42:34','2024-02-28 08:42:34'),(3899,'2024-02-28',549,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:25','2024-02-28 08:46:25'),(3900,'2024-02-28',389,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:25','2024-02-28 08:46:25'),(3901,'2024-02-28',335,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 08:46:25','2024-02-28 08:46:25'),(3902,'2024-02-28',1102,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:25','2024-02-28 08:46:25'),(3903,'2024-02-28',1272,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:25','2024-02-28 08:46:25'),(3904,'2024-02-28',563,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 08:46:25','2024-02-28 08:46:26'),(3905,'2024-02-28',965,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:26','2024-02-28 08:46:26'),(3906,'2024-02-28',780,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:26','2024-02-28 08:46:26'),(3907,'2024-02-28',310,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 08:46:26','2024-02-28 08:46:27'),(3908,'2024-02-28',78,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3909,'2024-02-28',1171,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3910,'2024-02-28',1233,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3911,'2024-02-28',472,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3912,'2024-02-28',791,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3913,'2024-02-28',448,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3914,'2024-02-28',1256,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3915,'2024-02-28',1080,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3916,'2024-02-28',311,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3917,'2024-02-28',1022,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3918,'2024-02-28',878,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3919,'2024-02-28',359,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3920,'2024-02-28',1255,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3921,'2024-02-28',545,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3922,'2024-02-28',532,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3923,'2024-02-28',372,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(3924,'2024-02-28',986,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 08:46:27','2024-02-28 08:46:28'),(3925,'2024-02-28',492,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:28','2024-02-28 08:46:28'),(3926,'2024-02-28',1207,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:28','2024-02-28 08:46:28'),(3927,'2024-02-28',604,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 08:46:28','2024-02-28 08:46:28'),(3928,'2024-02-28',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:53','2024-02-28 08:49:53'),(3929,'2024-02-28',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3930,'2024-02-28',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3931,'2024-02-28',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3932,'2024-02-28',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3933,'2024-02-28',1070,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3934,'2024-02-28',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3935,'2024-02-28',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3936,'2024-02-28',1242,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3937,'2024-02-28',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3938,'2024-02-28',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3939,'2024-02-28',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3940,'2024-02-28',460,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3941,'2024-02-28',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3942,'2024-02-28',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3943,'2024-02-28',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3944,'2024-02-28',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3945,'2024-02-28',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(3946,'2024-02-28',854,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-28 08:49:54','2024-02-28 08:49:55'),(3947,'2024-02-28',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:55','2024-02-28 08:49:55'),(3948,'2024-02-28',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:55','2024-02-28 08:49:55'),(3949,'2024-02-28',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:55','2024-02-28 08:49:55'),(3950,'2024-02-28',580,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-28 08:49:55','2024-02-28 08:49:56'),(3951,'2024-02-28',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:56','2024-02-28 08:49:56'),(3952,'2024-02-28',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:56','2024-02-28 08:49:56'),(3953,'2024-02-28',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:56','2024-02-28 08:49:56'),(3954,'2024-02-28',1221,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:56','2024-02-28 08:49:56'),(3955,'2024-02-28',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:56','2024-02-28 08:49:56'),(3956,'2024-02-28',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-28 08:49:56','2024-02-28 08:49:56'),(3957,'2024-02-28',732,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:04','2024-02-28 08:50:04'),(3958,'2024-02-28',827,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:04','2024-02-28 08:50:04'),(3959,'2024-02-28',822,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:04','2024-02-28 08:50:04'),(3960,'2024-02-28',933,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-02-28 08:50:04','2024-02-28 08:50:05'),(3961,'2024-02-28',913,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:05','2024-02-28 08:50:05'),(3962,'2024-02-28',876,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-02-28 08:50:05','2024-02-28 08:50:06'),(3963,'2024-02-28',691,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3964,'2024-02-28',663,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3965,'2024-02-28',949,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3966,'2024-02-28',715,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3967,'2024-02-28',948,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3968,'2024-02-28',776,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3969,'2024-02-28',753,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3970,'2024-02-28',662,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3971,'2024-02-28',945,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3972,'2024-02-28',777,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3973,'2024-02-28',670,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(3974,'2024-02-28',711,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-02-28 08:50:06','2024-02-28 08:50:07'),(3975,'2024-02-28',630,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-02-28 08:50:07','2024-02-28 08:50:07'),(3976,'2024-02-28',938,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:07','2024-02-28 08:50:07'),(3977,'2024-02-28',815,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:07','2024-02-28 08:50:07'),(3978,'2024-02-28',754,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:07','2024-02-28 08:50:07'),(3979,'2024-02-28',889,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:07','2024-02-28 08:50:07'),(3980,'2024-02-28',644,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:07','2024-02-28 08:50:07'),(3981,'2024-02-28',859,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-02-28 08:50:07','2024-02-28 08:50:08'),(3982,'2024-02-28',801,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:08','2024-02-28 08:50:08'),(3983,'2024-02-28',536,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:08','2024-02-28 08:50:08'),(3984,'2024-02-28',629,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:08','2024-02-28 08:50:08'),(3985,'2024-02-28',686,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:08','2024-02-28 08:50:08'),(3986,'2024-02-28',633,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-02-28 08:50:08','2024-02-28 08:50:08'),(3987,'2024-02-28',426,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:21','2024-02-28 08:51:21'),(3988,'2024-02-28',384,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3989,'2024-02-28',442,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3990,'2024-02-28',368,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3991,'2024-02-28',252,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3992,'2024-02-28',362,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3993,'2024-02-28',464,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3994,'2024-02-28',505,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3995,'2024-02-28',313,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3996,'2024-02-28',1183,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3997,'2024-02-28',292,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3998,'2024-02-28',511,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(3999,'2024-02-28',1024,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(4000,'2024-02-28',917,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(4001,'2024-02-28',1236,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(4002,'2024-02-28',383,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(4003,'2024-02-28',1067,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(4004,'2024-02-28',649,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(4005,'2024-02-28',503,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(4006,'2024-02-28',1033,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-02-28 08:51:22','2024-02-28 08:51:23'),(4007,'2024-02-28',1219,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:23','2024-02-28 08:51:23'),(4008,'2024-02-28',465,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-02-28 08:51:23','2024-02-28 08:51:24'),(4009,'2024-02-28',300,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:24','2024-02-28 08:51:24'),(4010,'2024-02-28',508,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:24','2024-02-28 08:51:24'),(4011,'2024-02-28',6,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:24','2024-02-28 08:51:24'),(4012,'2024-02-28',293,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:24','2024-02-28 08:51:24'),(4013,'2024-02-28',396,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-28 08:51:24','2024-02-28 08:51:24'),(4014,'2024-02-28',486,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-02-28 08:51:24','2024-02-28 08:51:24'),(4015,'2024-02-28',1268,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4016,'2024-02-28',1212,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4017,'2024-02-28',1197,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4018,'2024-02-28',1196,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4019,'2024-02-28',238,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4020,'2024-02-28',552,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4021,'2024-02-28',740,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4022,'2024-02-28',560,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4023,'2024-02-28',883,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4024,'2024-02-28',506,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4025,'2024-02-28',294,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4026,'2024-02-28',296,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4027,'2024-02-28',509,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4028,'2024-02-28',402,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4029,'2024-02-28',561,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4030,'2024-02-28',304,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4031,'2024-02-28',984,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4032,'2024-02-28',337,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4033,'2024-02-28',281,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4034,'2024-02-28',329,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4035,'2024-02-28',328,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4036,'2024-02-28',338,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4037,'2024-02-28',577,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4038,'2024-02-28',587,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4039,'2024-02-28',303,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4040,'2024-02-28',1015,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4041,'2024-02-28',1034,7,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4042,'2024-02-28',1260,7,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4043,'2024-02-28',290,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4044,'2024-02-28',1213,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4045,'2024-02-28',495,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4046,'2024-02-28',1027,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4047,'2024-02-28',1223,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4048,'2024-02-28',954,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4049,'2024-02-28',409,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 08:52:25','2024-02-28 08:52:25'),(4050,'2024-02-28',666,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física',1,0,'2024-02-28 08:53:17','2024-02-28 08:53:17'),(4051,'2024-02-28',919,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física',1,0,'2024-02-28 08:53:17','2024-02-28 08:53:17'),(4052,'2024-02-28',731,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:17','2024-02-28 08:53:17'),(4053,'2024-02-28',613,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:17','2024-02-28 08:53:17'),(4054,'2024-02-28',795,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:17','2024-02-28 08:53:17'),(4055,'2024-02-28',743,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física',1,0,'2024-02-28 08:53:17','2024-02-28 08:53:17'),(4056,'2024-02-28',772,4,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-02-28 08:53:17','2024-02-28 08:53:18'),(4057,'2024-02-28',942,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, justificado',1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4058,'2024-02-28',944,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, justificado.',1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4059,'2024-02-28',610,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4060,'2024-02-28',899,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4061,'2024-02-28',651,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4062,'2024-02-28',652,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4063,'2024-02-28',612,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4064,'2024-02-28',641,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4065,'2024-02-28',877,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física',1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4066,'2024-02-28',768,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4067,'2024-02-28',1079,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4068,'2024-02-28',656,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4069,'2024-02-28',654,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4070,'2024-02-28',797,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4071,'2024-02-28',839,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4072,'2024-02-28',1278,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4073,'2024-02-28',689,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4074,'2024-02-28',674,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4075,'2024-02-28',808,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4076,'2024-02-28',645,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4077,'2024-02-28',918,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4078,'2024-02-28',884,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física',1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4079,'2024-02-28',759,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4080,'2024-02-28',616,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(4081,'2024-02-28',738,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:41','2024-02-28 08:57:41'),(4082,'2024-02-28',737,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:41','2024-02-28 08:57:41'),(4083,'2024-02-28',812,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:41','2024-02-28 08:57:41'),(4084,'2024-02-28',617,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:41','2024-02-28 08:57:41'),(4085,'2024-02-28',769,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:41','2024-02-28 08:57:41'),(4086,'2024-02-28',840,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 08:57:41','2024-02-28 08:57:41'),(4087,'2024-02-28',807,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 08:57:41','2024-02-28 08:57:42'),(4088,'2024-02-28',893,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4089,'2024-02-28',672,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4090,'2024-02-28',1020,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 08:57:42','2024-02-28 08:57:43'),(4091,'2024-02-28',28,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4092,'2024-02-28',205,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4093,'2024-02-28',61,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4094,'2024-02-28',262,40,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4095,'2024-02-28',69,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4096,'2024-02-28',1125,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4097,'2024-02-28',1167,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4098,'2024-02-28',1028,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4099,'2024-02-28',23,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(4100,'2024-02-28',221,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-28 08:57:42','2024-02-28 08:57:43'),(4101,'2024-02-28',639,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4102,'2024-02-28',836,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4103,'2024-02-28',671,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4104,'2024-02-28',632,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4105,'2024-02-28',681,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4106,'2024-02-28',658,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4107,'2024-02-28',713,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4108,'2024-02-28',940,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4109,'2024-02-28',1065,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4110,'2024-02-28',269,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4111,'2024-02-28',22,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4112,'2024-02-28',148,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4113,'2024-02-28',135,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4114,'2024-02-28',1279,40,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4115,'2024-02-28',47,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4116,'2024-02-28',46,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4117,'2024-02-28',67,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4118,'2024-02-28',164,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4119,'2024-02-28',1142,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-28 08:57:43','2024-02-28 08:57:44'),(4120,'2024-02-28',657,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(4121,'2024-02-28',824,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(4122,'2024-02-28',543,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(4123,'2024-02-28',104,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(4124,'2024-02-28',596,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(4125,'2024-02-28',92,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(4126,'2024-02-28',225,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(4127,'2024-02-28',271,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(4128,'2024-02-28',156,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(4129,'2024-02-28',1181,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(4130,'2024-02-28',742,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-28 08:57:44','2024-02-28 08:57:45'),(4131,'2024-02-28',939,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 08:57:44','2024-02-28 08:57:45'),(4132,'2024-02-28',99,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(4133,'2024-02-28',42,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(4134,'2024-02-28',885,40,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(4135,'2024-02-28',930,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(4136,'2024-02-28',927,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(4137,'2024-02-28',818,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(4138,'2024-02-28',855,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(4139,'2024-02-28',760,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(4140,'2024-02-28',758,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(4141,'2024-02-28',700,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(4142,'2024-02-28',1231,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-02-28 08:57:45','2024-02-28 08:57:46'),(4143,'2024-02-28',719,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:12','2024-02-28 09:00:12'),(4144,'2024-02-28',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:12','2024-02-28 09:00:12'),(4145,'2024-02-28',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:12','2024-02-28 09:00:12'),(4146,'2024-02-28',752,15,4,' Marlín Jiménez Rivera',3,2,'No se presenta a clases desde el inicio del curso lectivo.',1,1,'2024-02-28 09:00:12','2024-02-28 09:00:12'),(4147,'2024-02-28',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:12','2024-02-28 09:00:12'),(4148,'2024-02-28',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:12','2024-02-28 09:00:12'),(4149,'2024-02-28',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4150,'2024-02-28',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4151,'2024-02-28',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4152,'2024-02-28',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4153,'2024-02-28',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4154,'2024-02-28',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4155,'2024-02-28',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4156,'2024-02-28',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4157,'2024-02-28',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4158,'2024-02-28',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4159,'2024-02-28',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4160,'2024-02-28',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4161,'2024-02-28',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4162,'2024-02-28',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4163,'2024-02-28',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4164,'2024-02-28',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4165,'2024-02-28',1089,15,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases de Ciencias (aula 32)',1,1,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4166,'2024-02-28',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4167,'2024-02-28',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4168,'2024-02-28',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4169,'2024-02-28',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(4170,'2024-02-28',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-02-28 09:00:13','2024-02-28 09:00:14'),(4171,'2024-02-28',902,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:14','2024-02-28 09:00:14'),(4172,'2024-02-28',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:14','2024-02-28 09:00:14'),(4173,'2024-02-28',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 09:00:14','2024-02-28 09:00:14'),(4174,'2024-02-28',279,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:00','2024-02-28 09:01:00'),(4175,'2024-02-28',258,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:00','2024-02-28 09:01:00'),(4176,'2024-02-28',240,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:00','2024-02-28 09:01:00'),(4177,'2024-02-28',259,34,11,' Hannia Rojas Picado',3,2,'Humanístico',1,1,'2024-02-28 09:01:00','2024-02-28 09:01:01'),(4178,'2024-02-28',266,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:01','2024-02-28 09:01:01'),(4179,'2024-02-28',224,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:01','2024-02-28 09:01:01'),(4180,'2024-02-28',282,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:01','2024-02-28 09:01:01'),(4181,'2024-02-28',276,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:01','2024-02-28 09:01:01'),(4182,'2024-02-28',228,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-02-28 09:01:01','2024-02-28 09:01:02'),(4183,'2024-02-28',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:02','2024-02-28 09:01:02'),(4184,'2024-02-28',274,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:02','2024-02-28 09:01:02'),(4185,'2024-02-28',175,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:02','2024-02-28 09:01:02'),(4186,'2024-02-28',195,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:02','2024-02-28 09:01:02'),(4187,'2024-02-28',278,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:02','2024-02-28 09:01:02'),(4188,'2024-02-28',267,34,11,' Hannia Rojas Picado',3,2,'Llegó a las 9:04 am diciendo que estaba en dirección y que no le firmaron permiso de uniforme. Esto no es una justificación según el REA',1,1,'2024-02-28 09:01:02','2024-02-28 09:07:09'),(4189,'2024-02-28',247,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(4190,'2024-02-28',235,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(4191,'2024-02-28',223,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(4192,'2024-02-28',200,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(4193,'2024-02-28',197,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(4194,'2024-02-28',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(4195,'2024-02-28',236,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(4196,'2024-02-28',199,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(4197,'2024-02-28',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(4198,'2024-02-28',244,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(4199,'2024-02-28',183,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-02-28 09:01:03','2024-02-28 09:01:04'),(4200,'2024-02-28',184,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:04','2024-02-28 09:01:04'),(4201,'2024-02-28',230,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:04','2024-02-28 09:01:04'),(4202,'2024-02-28',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 09:01:04','2024-02-28 09:01:04'),(4203,'2024-02-28',275,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:22','2024-02-28 09:05:22'),(4204,'2024-02-28',289,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:22','2024-02-28 09:05:22'),(4205,'2024-02-28',212,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:22','2024-02-28 09:05:22'),(4206,'2024-02-28',923,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:22','2024-02-28 09:05:22'),(4207,'2024-02-28',975,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:22','2024-02-28 09:05:22'),(4208,'2024-02-28',972,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:22','2024-02-28 09:05:22'),(4209,'2024-02-28',1031,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 09:05:22','2024-02-28 09:05:23'),(4210,'2024-02-28',862,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:23','2024-02-28 09:05:23'),(4211,'2024-02-28',886,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:23','2024-02-28 09:05:23'),(4212,'2024-02-28',374,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:23','2024-02-28 09:05:23'),(4213,'2024-02-28',499,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:23','2024-02-28 09:05:23'),(4214,'2024-02-28',936,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:23','2024-02-28 09:05:23'),(4215,'2024-02-28',1069,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:23','2024-02-28 09:05:23'),(4216,'2024-02-28',1004,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:23','2024-02-28 09:05:23'),(4217,'2024-02-28',1002,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 09:05:23','2024-02-28 09:05:24'),(4218,'2024-02-28',1000,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4219,'2024-02-28',1025,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4220,'2024-02-28',602,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4221,'2024-02-28',979,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4222,'2024-02-28',376,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4223,'2024-02-28',1001,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4224,'2024-02-28',736,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4225,'2024-02-28',963,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4226,'2024-02-28',1263,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4227,'2024-02-28',748,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4228,'2024-02-28',388,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4229,'2024-02-28',285,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4230,'2024-02-28',553,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4231,'2024-02-28',750,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(4232,'2024-02-28',530,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:46','2024-02-28 09:07:46'),(4233,'2024-02-28',420,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:46','2024-02-28 09:07:46'),(4234,'2024-02-28',605,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:46','2024-02-28 09:07:46'),(4235,'2024-02-28',469,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:46','2024-02-28 09:07:46'),(4236,'2024-02-28',494,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:46','2024-02-28 09:07:46'),(4237,'2024-02-28',1106,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:46','2024-02-28 09:07:46'),(4238,'2024-02-28',416,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:46','2024-02-28 09:07:46'),(4239,'2024-02-28',32,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:46','2024-02-28 09:07:46'),(4240,'2024-02-28',1083,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:46','2024-02-28 09:07:46'),(4241,'2024-02-28',1248,24,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 09:07:46','2024-02-28 09:07:47'),(4242,'2024-02-28',1208,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(4243,'2024-02-28',1234,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(4244,'2024-02-28',406,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(4245,'2024-02-28',931,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(4246,'2024-02-28',446,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(4247,'2024-02-28',1121,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(4248,'2024-02-28',1274,24,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(4249,'2024-02-28',564,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(4250,'2024-02-28',555,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(4251,'2024-02-28',65,24,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 09:07:47','2024-02-28 09:07:48'),(4252,'2024-02-28',1199,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:48','2024-02-28 09:07:48'),(4253,'2024-02-28',1052,24,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 09:07:48','2024-02-28 09:07:49'),(4254,'2024-02-28',766,24,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 09:07:49','2024-02-28 09:07:49'),(4255,'2024-02-28',590,24,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 09:07:50','2024-02-28 09:07:50'),(4256,'2024-02-28',1041,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:50','2024-02-28 09:07:50'),(4257,'2024-02-28',381,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:50','2024-02-28 09:07:50'),(4258,'2024-02-28',579,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:50','2024-02-28 09:07:50'),(4259,'2024-02-28',507,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:50','2024-02-28 09:07:50'),(4260,'2024-02-28',331,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 09:07:50','2024-02-28 09:07:50'),(4261,'2024-02-28',1230,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-02-28 09:21:13','2024-02-28 09:23:57'),(4262,'2024-02-28',137,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:14','2024-02-28 09:21:14'),(4263,'2024-02-28',1093,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:14','2024-02-28 09:21:14'),(4264,'2024-02-28',1091,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:14','2024-02-28 09:21:14'),(4265,'2024-02-28',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:14','2024-02-28 09:21:14'),(4266,'2024-02-28',1280,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-28 09:21:14','2024-02-28 09:21:15'),(4267,'2024-02-28',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:15','2024-02-28 09:21:15'),(4268,'2024-02-28',1276,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:15','2024-02-28 09:21:15'),(4269,'2024-02-28',1205,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:15','2024-02-28 09:21:15'),(4270,'2024-02-28',1140,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-02-28 09:21:15','2024-02-28 09:23:10'),(4271,'2024-02-28',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:15','2024-02-28 09:21:15'),(4272,'2024-02-28',132,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:15','2024-02-28 09:21:15'),(4273,'2024-02-28',169,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:15','2024-02-28 09:21:15'),(4274,'2024-02-28',1124,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-28 09:21:15','2024-02-28 09:21:16'),(4275,'2024-02-28',1161,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-28 09:21:16','2024-02-28 09:21:17'),(4276,'2024-02-28',1118,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-02-28 09:21:17','2024-02-28 09:23:10'),(4277,'2024-02-28',246,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:17','2024-02-28 09:21:17'),(4278,'2024-02-28',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-28 09:21:17','2024-02-28 09:21:17'),(4279,'2024-02-28',1114,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-02-28 09:21:17','2024-02-28 09:23:10'),(4280,'2024-02-28',1049,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-02-28 09:21:18','2024-02-28 09:23:10'),(4281,'2024-02-28',1074,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:56','2024-02-28 09:24:56'),(4282,'2024-02-28',1126,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:56','2024-02-28 09:24:56'),(4283,'2024-02-28',263,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4284,'2024-02-28',234,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4285,'2024-02-28',977,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4286,'2024-02-28',1131,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4287,'2024-02-28',204,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4288,'2024-02-28',107,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4289,'2024-02-28',264,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4290,'2024-02-28',255,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4291,'2024-02-28',277,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4292,'2024-02-28',86,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4293,'2024-02-28',112,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4294,'2024-02-28',242,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4295,'2024-02-28',33,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4296,'2024-02-28',208,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4297,'2024-02-28',114,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4298,'2024-02-28',136,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4299,'2024-02-28',2,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4300,'2024-02-28',29,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4301,'2024-02-28',1172,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4302,'2024-02-28',203,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4303,'2024-02-28',15,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4304,'2024-02-28',96,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4305,'2024-02-28',272,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4306,'2024-02-28',188,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4307,'2024-02-28',231,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4308,'2024-02-28',120,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4309,'2024-02-28',214,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4310,'2024-02-28',87,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4311,'2024-02-28',153,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4312,'2024-02-28',103,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4313,'2024-02-28',1046,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(4314,'2024-02-28',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4315,'2024-02-28',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4316,'2024-02-28',892,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4317,'2024-02-28',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4318,'2024-02-28',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4319,'2024-02-28',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4320,'2024-02-28',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4321,'2024-02-28',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4322,'2024-02-28',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4323,'2024-02-28',673,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4324,'2024-02-28',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4325,'2024-02-28',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4326,'2024-02-28',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4327,'2024-02-28',721,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:50','2024-02-28 09:25:50'),(4328,'2024-02-28',1127,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-28 09:25:50','2024-02-28 09:25:51'),(4329,'2024-02-28',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4330,'2024-02-28',403,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4331,'2024-02-28',1098,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4332,'2024-02-28',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4333,'2024-02-28',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4334,'2024-02-28',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4335,'2024-02-28',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4336,'2024-02-28',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4337,'2024-02-28',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4338,'2024-02-28',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4339,'2024-02-28',1144,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4340,'2024-02-28',1247,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4341,'2024-02-28',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4342,'2024-02-28',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4343,'2024-02-28',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(4344,'2024-02-28',642,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:06','2024-02-28 09:38:06'),(4345,'2024-02-28',640,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:06','2024-02-28 09:38:06'),(4346,'2024-02-28',634,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:06','2024-02-28 09:38:06'),(4347,'2024-02-28',394,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:06','2024-02-28 09:38:06'),(4348,'2024-02-28',846,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:06','2024-02-28 09:38:06'),(4349,'2024-02-28',1082,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-02-28 09:38:06','2024-02-28 09:38:07'),(4350,'2024-02-28',829,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:07','2024-02-28 09:38:07'),(4351,'2024-02-28',746,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:07','2024-02-28 09:38:07'),(4352,'2024-02-28',802,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:07','2024-02-28 09:38:07'),(4353,'2024-02-28',679,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:07','2024-02-28 09:38:07'),(4354,'2024-02-28',898,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:07','2024-02-28 09:38:07'),(4355,'2024-02-28',1129,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:07','2024-02-28 09:38:07'),(4356,'2024-02-28',861,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:07','2024-02-28 09:38:07'),(4357,'2024-02-28',1063,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-02-28 09:38:07','2024-02-28 09:38:08'),(4358,'2024-02-28',924,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:08','2024-02-28 09:38:08'),(4359,'2024-02-28',852,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:08','2024-02-28 09:38:08'),(4360,'2024-02-28',762,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-02-28 09:38:08','2024-02-28 09:38:08'),(4361,'2024-02-28',747,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:08','2024-02-28 09:38:08'),(4362,'2024-02-28',774,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:08','2024-02-28 09:38:08'),(4363,'2024-02-28',916,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-02-28 09:38:08','2024-02-28 09:38:09'),(4364,'2024-02-28',682,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:09','2024-02-28 09:38:09'),(4365,'2024-02-28',826,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-02-28 09:38:09','2024-02-28 09:38:10'),(4366,'2024-02-28',1227,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-02-28 09:38:10','2024-02-28 09:38:10'),(4367,'2024-02-28',894,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-02-28 09:38:10','2024-02-28 09:38:11'),(4368,'2024-02-28',710,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:11','2024-02-28 09:38:11'),(4369,'2024-02-28',784,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:11','2024-02-28 09:38:11'),(4370,'2024-02-28',725,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-02-28 09:38:11','2024-02-28 09:38:12'),(4371,'2024-02-28',717,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:12','2024-02-28 09:38:12'),(4372,'2024-02-28',63,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:12','2024-02-28 09:38:12'),(4373,'2024-02-28',627,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-02-28 09:38:12','2024-02-28 09:38:12'),(4374,'2024-02-28',1053,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:45:58','2024-02-28 09:45:58'),(4375,'2024-02-28',339,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:45:58','2024-02-28 09:45:58'),(4376,'2024-02-28',438,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 09:45:58','2024-02-28 09:45:59'),(4377,'2024-02-28',350,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:45:59','2024-02-28 09:45:59'),(4378,'2024-02-28',584,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:45:59','2024-02-28 09:45:59'),(4379,'2024-02-28',595,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:45:59','2024-02-28 09:45:59'),(4380,'2024-02-28',346,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:45:59','2024-02-28 09:45:59'),(4381,'2024-02-28',970,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 09:45:59','2024-02-28 09:46:00'),(4382,'2024-02-28',502,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 09:46:00','2024-02-28 09:46:00'),(4383,'2024-02-28',528,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 09:46:00','2024-02-28 09:46:01'),(4384,'2024-02-28',411,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:01','2024-02-28 09:46:01'),(4385,'2024-02-28',1186,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:01','2024-02-28 09:46:01'),(4386,'2024-02-28',385,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:01','2024-02-28 09:46:01'),(4387,'2024-02-28',473,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:01','2024-02-28 09:46:01'),(4388,'2024-02-28',872,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:01','2024-02-28 09:46:01'),(4389,'2024-02-28',447,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 09:46:01','2024-02-28 09:46:02'),(4390,'2024-02-28',456,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:02','2024-02-28 09:46:02'),(4391,'2024-02-28',369,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:02','2024-02-28 09:46:02'),(4392,'2024-02-28',512,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:02','2024-02-28 09:46:02'),(4393,'2024-02-28',321,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:02','2024-02-28 09:46:02'),(4394,'2024-02-28',558,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:02','2024-02-28 09:46:02'),(4395,'2024-02-28',566,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:02','2024-02-28 09:46:02'),(4396,'2024-02-28',445,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 09:46:02','2024-02-28 09:46:03'),(4397,'2024-02-28',925,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:03','2024-02-28 09:46:03'),(4398,'2024-02-28',1038,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:03','2024-02-28 09:46:03'),(4399,'2024-02-28',490,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 09:46:03','2024-02-28 09:46:03'),(4400,'2024-02-28',1019,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:03','2024-02-28 09:46:03'),(4401,'2024-02-28',387,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:03','2024-02-28 09:46:03'),(4402,'2024-02-28',1220,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:03','2024-02-28 09:46:03'),(4403,'2024-02-28',1201,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 09:46:03','2024-02-28 09:46:04'),(4404,'2024-02-28',417,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:04','2024-02-28 09:46:04'),(4405,'2024-02-28',522,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-28 09:46:04','2024-02-28 09:46:04'),(4406,'2024-02-28',1040,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-28 09:46:04','2024-02-28 09:46:05'),(4407,'2024-02-28',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:12','2024-02-28 09:47:12'),(4408,'2024-02-28',1237,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-28 09:47:12','2024-02-28 09:47:13'),(4409,'2024-02-28',1203,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4410,'2024-02-28',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4411,'2024-02-28',392,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4412,'2024-02-28',569,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4413,'2024-02-28',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4414,'2024-02-28',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4415,'2024-02-28',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4416,'2024-02-28',343,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4417,'2024-02-28',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4418,'2024-02-28',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4419,'2024-02-28',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4420,'2024-02-28',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4421,'2024-02-28',565,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4422,'2024-02-28',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4423,'2024-02-28',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(4424,'2024-02-28',1243,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-28 09:47:13','2024-02-28 09:47:14'),(4425,'2024-02-28',1054,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4426,'2024-02-28',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4427,'2024-02-28',1042,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4428,'2024-02-28',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4429,'2024-02-28',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4430,'2024-02-28',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4431,'2024-02-28',515,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4432,'2024-02-28',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4433,'2024-02-28',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4434,'2024-02-28',1122,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4435,'2024-02-28',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(4436,'2024-02-28',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4437,'2024-02-28',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4438,'2024-02-28',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4439,'2024-02-28',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4440,'2024-02-28',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4441,'2024-02-28',48,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4442,'2024-02-28',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4443,'2024-02-28',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4444,'2024-02-28',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4445,'2024-02-28',261,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4446,'2024-02-28',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:48','2024-02-28 09:53:48'),(4447,'2024-02-28',1275,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 09:53:48','2024-02-28 09:53:49'),(4448,'2024-02-28',1246,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4449,'2024-02-28',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4450,'2024-02-28',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4451,'2024-02-28',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4452,'2024-02-28',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4453,'2024-02-28',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4454,'2024-02-28',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4455,'2024-02-28',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4456,'2024-02-28',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4457,'2024-02-28',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4458,'2024-02-28',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4459,'2024-02-28',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4460,'2024-02-28',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4461,'2024-02-28',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4462,'2024-02-28',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4463,'2024-02-28',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4464,'2024-02-28',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4465,'2024-02-28',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4466,'2024-02-28',998,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4467,'2024-02-28',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4468,'2024-02-28',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4469,'2024-02-28',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(4470,'2024-02-28',779,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4471,'2024-02-28',764,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4472,'2024-02-28',741,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4473,'2024-02-28',932,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4474,'2024-02-28',705,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4475,'2024-02-28',900,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4476,'2024-02-28',825,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4477,'2024-02-28',882,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4478,'2024-02-28',660,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4479,'2024-02-28',786,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4480,'2024-02-28',832,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4481,'2024-02-28',669,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4482,'2024-02-28',1180,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4483,'2024-02-28',990,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4484,'2024-02-28',684,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4485,'2024-02-28',781,19,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4486,'2024-02-28',767,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4487,'2024-02-28',1111,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4488,'2024-02-28',926,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 10:03:29'),(4489,'2024-02-28',704,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4490,'2024-02-28',751,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 10:03:29'),(4491,'2024-02-28',1211,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 10:03:29'),(4492,'2024-02-28',643,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4493,'2024-02-28',817,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 10:03:29'),(4494,'2024-02-28',1095,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4495,'2024-02-28',864,19,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4496,'2024-02-28',648,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 10:03:29'),(4497,'2024-02-28',1245,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4498,'2024-02-28',685,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-28 09:54:09','2024-02-28 09:54:09'),(4499,'2024-02-28',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4500,'2024-02-28',165,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4501,'2024-02-28',123,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4502,'2024-02-28',229,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4503,'2024-02-28',152,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4504,'2024-02-28',144,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4505,'2024-02-28',102,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4506,'2024-02-28',138,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4507,'2024-02-28',150,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4508,'2024-02-28',216,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4509,'2024-02-28',198,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4510,'2024-02-28',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4511,'2024-02-28',166,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4512,'2024-02-28',98,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4513,'2024-02-28',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4514,'2024-02-28',237,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4515,'2024-02-28',185,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4516,'2024-02-28',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4517,'2024-02-28',149,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4518,'2024-02-28',177,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4519,'2024-02-28',158,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4520,'2024-02-28',88,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4521,'2024-02-28',268,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:23','2024-02-28 09:55:23'),(4522,'2024-02-28',222,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 09:55:23','2024-02-28 09:55:24'),(4523,'2024-02-28',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:24','2024-02-28 09:55:24'),(4524,'2024-02-28',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:24','2024-02-28 09:55:24'),(4525,'2024-02-28',227,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:24','2024-02-28 09:55:24'),(4526,'2024-02-28',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:24','2024-02-28 09:55:24'),(4527,'2024-02-28',194,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 09:55:24','2024-02-28 09:55:24'),(4528,'2024-02-28',1222,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:01','2024-02-28 10:06:01'),(4529,'2024-02-28',978,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:01','2024-02-28 10:06:01'),(4530,'2024-02-28',892,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:01','2024-02-28 10:06:01'),(4531,'2024-02-28',554,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:01','2024-02-28 10:06:01'),(4532,'2024-02-28',322,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:01','2024-02-28 10:06:01'),(4533,'2024-02-28',1189,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:01','2024-02-28 10:06:01'),(4534,'2024-02-28',8,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:01','2024-02-28 10:06:01'),(4535,'2024-02-28',471,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:01','2024-02-28 10:06:01'),(4536,'2024-02-28',929,23,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 10:06:01','2024-02-28 10:06:02'),(4537,'2024-02-28',673,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4538,'2024-02-28',1239,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4539,'2024-02-28',306,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4540,'2024-02-28',357,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4541,'2024-02-28',721,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4542,'2024-02-28',1127,23,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4543,'2024-02-28',551,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4544,'2024-02-28',403,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4545,'2024-02-28',599,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4546,'2024-02-28',436,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4547,'2024-02-28',347,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4548,'2024-02-28',60,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(4549,'2024-02-28',330,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:03','2024-02-28 10:06:03'),(4550,'2024-02-28',1010,23,7,' Carlos Bejarano Segura',2,2,NULL,1,1,'2024-02-28 10:06:03','2024-02-28 11:02:03'),(4551,'2024-02-28',576,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:03','2024-02-28 10:06:03'),(4552,'2024-02-28',1144,23,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 10:06:03','2024-02-28 10:06:04'),(4553,'2024-02-28',1247,23,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-28 10:06:04','2024-02-28 10:06:05'),(4554,'2024-02-28',1187,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:05','2024-02-28 10:06:05'),(4555,'2024-02-28',504,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:05','2024-02-28 10:06:05'),(4556,'2024-02-28',355,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-28 10:06:05','2024-02-28 10:06:05'),(4557,'2024-02-28',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:42','2024-02-28 10:06:42'),(4558,'2024-02-28',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:42','2024-02-28 10:06:42'),(4559,'2024-02-28',966,22,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-02-28 10:06:42','2024-02-28 10:25:44'),(4560,'2024-02-28',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:43','2024-02-28 10:06:43'),(4561,'2024-02-28',783,22,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-02-28 10:06:43','2024-02-28 10:25:44'),(4562,'2024-02-28',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 10:06:43','2024-02-28 10:06:44'),(4563,'2024-02-28',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:44','2024-02-28 10:06:44'),(4564,'2024-02-28',280,22,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-02-28 10:06:44','2024-02-28 10:25:44'),(4565,'2024-02-28',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:45','2024-02-28 10:06:45'),(4566,'2024-02-28',316,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:45','2024-02-28 10:06:45'),(4567,'2024-02-28',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:45','2024-02-28 10:06:45'),(4568,'2024-02-28',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 10:06:45','2024-02-28 10:06:45'),(4569,'2024-02-28',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 10:06:45','2024-02-28 10:06:46'),(4570,'2024-02-28',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:46','2024-02-28 10:06:46'),(4571,'2024-02-28',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:46','2024-02-28 10:06:46'),(4572,'2024-02-28',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 10:06:46','2024-02-28 10:06:47'),(4573,'2024-02-28',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 10:06:47','2024-02-28 10:06:47'),(4574,'2024-02-28',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:47','2024-02-28 10:06:47'),(4575,'2024-02-28',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 10:06:47','2024-02-28 10:06:48'),(4576,'2024-02-28',470,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 10:06:48','2024-02-28 10:06:49'),(4577,'2024-02-28',789,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:49','2024-02-28 10:06:49'),(4578,'2024-02-28',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 10:06:49','2024-02-28 10:06:49'),(4579,'2024-02-28',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:49','2024-02-28 10:06:49'),(4580,'2024-02-28',533,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-28 10:06:49','2024-02-28 10:06:50'),(4581,'2024-02-28',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:50','2024-02-28 10:06:50'),(4582,'2024-02-28',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:50','2024-02-28 10:06:50'),(4583,'2024-02-28',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:50','2024-02-28 10:06:50'),(4584,'2024-02-28',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:50','2024-02-28 10:06:50'),(4585,'2024-02-28',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-28 10:06:50','2024-02-28 10:06:50'),(4586,'2024-02-28',823,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:14','2024-02-28 10:07:14'),(4587,'2024-02-28',847,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:14','2024-02-28 10:07:14'),(4588,'2024-02-28',947,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:14','2024-02-28 10:07:14'),(4589,'2024-02-28',665,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:14','2024-02-28 10:07:14'),(4590,'2024-02-28',1101,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:14','2024-02-28 10:07:14'),(4591,'2024-02-28',638,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:14','2024-02-28 10:07:14'),(4592,'2024-02-28',676,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:14','2024-02-28 10:07:14'),(4593,'2024-02-28',1281,18,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-02-28 10:07:14','2024-02-28 10:07:15'),(4594,'2024-02-28',628,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4595,'2024-02-28',804,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4596,'2024-02-28',814,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4597,'2024-02-28',755,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4598,'2024-02-28',727,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4599,'2024-02-28',842,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4600,'2024-02-28',1146,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4601,'2024-02-28',1163,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4602,'2024-02-28',895,18,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4603,'2024-02-28',637,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4604,'2024-02-28',850,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4605,'2024-02-28',763,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4606,'2024-02-28',756,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4607,'2024-02-28',828,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4608,'2024-02-28',696,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4609,'2024-02-28',677,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(4610,'2024-02-28',765,18,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-02-28 10:07:15','2024-02-28 10:07:16'),(4611,'2024-02-28',1184,18,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-02-28 10:07:16','2024-02-28 10:07:17'),(4612,'2024-02-28',724,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:17','2024-02-28 10:07:17'),(4613,'2024-02-28',761,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:17','2024-02-28 10:07:17'),(4614,'2024-02-28',950,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:17','2024-02-28 10:07:17'),(4615,'2024-02-28',659,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-28 10:07:17','2024-02-28 10:07:17'),(4616,'2024-02-28',896,18,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-02-28 10:07:17','2024-02-28 10:07:17'),(4617,'2024-02-28',172,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4618,'2024-02-28',182,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4619,'2024-02-28',167,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4620,'2024-02-28',83,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4621,'2024-02-28',145,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4622,'2024-02-28',127,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4623,'2024-02-28',155,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4624,'2024-02-28',207,10,11,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4625,'2024-02-28',113,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4626,'2024-02-28',111,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4627,'2024-02-28',201,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4628,'2024-02-28',160,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4629,'2024-02-28',154,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4630,'2024-02-28',90,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4631,'2024-02-28',241,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4632,'2024-02-28',193,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4633,'2024-02-28',178,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4634,'2024-02-28',81,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4635,'2024-02-28',192,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4636,'2024-02-28',141,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:42','2024-02-28 10:08:42'),(4637,'2024-02-28',168,10,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-02-28 10:08:42','2024-02-28 10:08:43'),(4638,'2024-02-28',173,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:43','2024-02-28 10:08:43'),(4639,'2024-02-28',134,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:43','2024-02-28 10:08:43'),(4640,'2024-02-28',53,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:43','2024-02-28 10:08:43'),(4641,'2024-02-28',84,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:43','2024-02-28 10:08:43'),(4642,'2024-02-28',91,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-28 10:08:43','2024-02-28 10:08:43'),(4643,'2024-02-28',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:29','2024-02-28 10:09:29'),(4644,'2024-02-28',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:29','2024-02-28 10:09:29'),(4645,'2024-02-28',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,1,'2024-02-28 10:09:29','2024-03-06 14:12:19'),(4646,'2024-02-28',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4647,'2024-02-28',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4648,'2024-02-28',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4649,'2024-02-28',1167,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4650,'2024-02-28',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4651,'2024-02-28',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4652,'2024-02-28',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4653,'2024-02-28',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4654,'2024-02-28',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4655,'2024-02-28',148,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4656,'2024-02-28',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4657,'2024-02-28',1279,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4658,'2024-02-28',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4659,'2024-02-28',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4660,'2024-02-28',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4661,'2024-02-28',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(4662,'2024-02-28',1142,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-02-28 10:09:30','2024-02-28 10:09:31'),(4663,'2024-02-28',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:31','2024-02-28 10:09:31'),(4664,'2024-02-28',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:31','2024-02-28 10:09:31'),(4665,'2024-02-28',596,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:31','2024-02-28 10:09:31'),(4666,'2024-02-28',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:31','2024-02-28 10:09:31'),(4667,'2024-02-28',225,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,2,0,'2024-02-28 10:09:31','2024-02-28 10:09:31'),(4668,'2024-02-28',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:31','2024-02-28 10:09:31'),(4669,'2024-02-28',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:31','2024-02-28 10:09:31'),(4670,'2024-02-28',1181,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-02-28 10:09:31','2024-02-28 10:09:32'),(4671,'2024-02-28',742,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-02-28 10:09:32','2024-02-28 10:09:32'),(4672,'2024-02-28',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:32','2024-02-28 10:09:32'),(4673,'2024-02-28',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:32','2024-02-28 10:09:32'),(4674,'2024-02-28',885,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,2,0,'2024-02-28 10:09:32','2024-02-28 10:09:32'),(4675,'2024-02-28',930,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-02-28 10:09:32','2024-02-28 10:09:33'),(4676,'2024-02-28',1231,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-02-28 10:09:33','2024-02-28 10:09:33'),(4677,'2024-02-28',279,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:33','2024-02-28 10:09:34'),(4678,'2024-02-28',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-02-28 10:09:33','2024-02-28 10:09:34'),(4679,'2024-02-28',258,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:34','2024-02-28 10:09:34'),(4680,'2024-02-28',240,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:34','2024-02-28 10:09:34'),(4681,'2024-02-28',259,34,18,' Paola Villegas Rodríguez',4,2,NULL,1,0,'2024-02-28 10:09:34','2024-02-28 10:09:34'),(4682,'2024-02-28',266,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:34','2024-02-28 10:09:34'),(4683,'2024-02-28',224,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:34','2024-02-28 10:09:34'),(4684,'2024-02-28',282,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:34','2024-02-28 10:09:34'),(4685,'2024-02-28',276,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:34','2024-02-28 10:09:35'),(4686,'2024-02-28',228,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:35','2024-02-28 10:09:36'),(4687,'2024-02-28',245,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:36','2024-02-28 10:09:36'),(4688,'2024-02-28',274,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:36','2024-02-28 10:09:36'),(4689,'2024-02-28',175,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:36','2024-02-28 10:09:36'),(4690,'2024-02-28',195,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:36','2024-02-28 10:09:36'),(4691,'2024-02-28',278,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:36','2024-02-28 10:09:37'),(4692,'2024-02-28',267,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:37','2024-02-28 10:09:37'),(4693,'2024-02-28',247,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:37','2024-02-28 10:09:37'),(4694,'2024-02-28',235,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:37','2024-02-28 10:09:37'),(4695,'2024-02-28',223,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:37','2024-02-28 10:09:37'),(4696,'2024-02-28',200,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:37','2024-02-28 10:09:38'),(4697,'2024-02-28',197,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:38','2024-02-28 10:09:38'),(4698,'2024-02-28',248,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:38','2024-02-28 10:09:38'),(4699,'2024-02-28',236,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:38','2024-02-28 10:09:38'),(4700,'2024-02-28',199,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:39','2024-02-28 10:09:39'),(4701,'2024-02-28',251,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:39','2024-02-28 10:09:39'),(4702,'2024-02-28',244,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:39','2024-02-28 10:09:39'),(4703,'2024-02-28',183,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:39','2024-02-28 10:09:40'),(4704,'2024-02-28',184,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:40','2024-02-28 10:09:40'),(4705,'2024-02-28',230,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-02-28 10:09:40','2024-02-28 10:09:40'),(4706,'2024-02-28',191,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-02-28 10:09:40','2024-02-28 10:09:41'),(4707,'2024-02-28',642,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:21','2024-02-28 10:12:21'),(4708,'2024-02-28',640,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:21','2024-02-28 10:12:21'),(4709,'2024-02-28',634,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:21','2024-02-28 10:12:21'),(4710,'2024-02-28',394,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:21','2024-02-28 10:12:21'),(4711,'2024-02-28',846,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:21','2024-02-28 10:12:21'),(4712,'2024-02-28',1082,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-28 10:12:21','2024-02-28 10:12:22'),(4713,'2024-02-28',829,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:22','2024-02-28 10:12:22'),(4714,'2024-02-28',746,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:22','2024-02-28 10:12:22'),(4715,'2024-02-28',802,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:22','2024-02-28 10:12:22'),(4716,'2024-02-28',679,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:22','2024-02-28 10:12:22'),(4717,'2024-02-28',898,2,6,' Adrián de los Angeles Flores Cubillo',1,2,'No trajo uniforme',1,0,'2024-02-28 10:12:22','2024-02-28 10:12:22'),(4718,'2024-02-28',1129,2,6,' Adrián de los Angeles Flores Cubillo',1,2,'No trajo uniforme',1,0,'2024-02-28 10:12:22','2024-02-28 10:12:22'),(4719,'2024-02-28',861,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:22','2024-02-28 10:12:22'),(4720,'2024-02-28',1063,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-28 10:12:22','2024-02-28 10:12:23'),(4721,'2024-02-28',924,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:23','2024-02-28 10:12:23'),(4722,'2024-02-28',852,2,6,' Adrián de los Angeles Flores Cubillo',1,2,'No trajo uniforme',1,0,'2024-02-28 10:12:23','2024-02-28 10:12:23'),(4723,'2024-02-28',762,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-28 10:12:23','2024-02-28 10:12:23'),(4724,'2024-02-28',747,2,6,' Adrián de los Angeles Flores Cubillo',1,2,'No trajo uniforme de Educación Física',1,0,'2024-02-28 10:12:23','2024-02-28 10:12:23'),(4725,'2024-02-28',774,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:23','2024-02-28 10:12:23'),(4726,'2024-02-28',959,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:23','2024-02-28 10:12:23'),(4727,'2024-02-28',916,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-28 10:12:23','2024-02-28 10:12:24'),(4728,'2024-02-28',682,2,6,' Adrián de los Angeles Flores Cubillo',1,2,'No trajo uniforme de Educación Física',1,0,'2024-02-28 10:12:24','2024-02-28 10:12:24'),(4729,'2024-02-28',826,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-28 10:12:24','2024-02-28 10:12:25'),(4730,'2024-02-28',1227,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-28 10:12:25','2024-02-28 10:12:25'),(4731,'2024-02-28',894,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-28 10:12:25','2024-02-28 10:12:26'),(4732,'2024-02-28',710,2,6,' Adrián de los Angeles Flores Cubillo',1,2,'No trajo uniforme de Educación Física',1,0,'2024-02-28 10:12:26','2024-02-28 10:12:26'),(4733,'2024-02-28',784,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:26','2024-02-28 10:12:26'),(4734,'2024-02-28',725,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-28 10:12:26','2024-02-28 10:12:27'),(4735,'2024-02-28',717,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:27','2024-02-28 10:12:27'),(4736,'2024-02-28',63,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:27','2024-02-28 10:12:27'),(4737,'2024-02-28',627,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-28 10:12:27','2024-02-28 10:12:27'),(4738,'2024-02-28',80,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:34','2024-02-28 10:13:34'),(4739,'2024-02-28',165,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:34','2024-02-28 10:13:34'),(4740,'2024-02-28',123,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:34','2024-02-28 10:13:34'),(4741,'2024-02-28',229,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:34','2024-02-28 10:13:34'),(4742,'2024-02-28',152,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-28 10:13:34','2024-02-28 10:13:35'),(4743,'2024-02-28',144,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4744,'2024-02-28',102,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4745,'2024-02-28',138,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4746,'2024-02-28',150,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4747,'2024-02-28',216,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4748,'2024-02-28',198,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4749,'2024-02-28',118,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4750,'2024-02-28',166,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4751,'2024-02-28',98,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4752,'2024-02-28',75,33,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4753,'2024-02-28',237,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4754,'2024-02-28',185,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4755,'2024-02-28',254,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4756,'2024-02-28',149,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4757,'2024-02-28',177,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4758,'2024-02-28',158,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4759,'2024-02-28',88,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4760,'2024-02-28',268,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(4761,'2024-02-28',222,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-28 10:13:35','2024-02-28 10:13:36'),(4762,'2024-02-28',95,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:36','2024-02-28 10:13:36'),(4763,'2024-02-28',147,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:36','2024-02-28 10:13:36'),(4764,'2024-02-28',227,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:36','2024-02-28 10:13:36'),(4765,'2024-02-28',213,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-28 10:13:36','2024-02-28 10:13:36'),(4766,'2024-02-28',194,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-02-28 10:13:36','2024-02-28 10:17:52'),(4767,'2024-02-28',20,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4768,'2024-02-28',39,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4769,'2024-02-28',49,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4770,'2024-02-28',288,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4771,'2024-02-28',720,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4772,'2024-02-28',48,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4773,'2024-02-28',243,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4774,'2024-02-28',843,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4775,'2024-02-28',1003,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4776,'2024-02-28',261,38,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4777,'2024-02-28',79,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:43','2024-02-28 10:16:43'),(4778,'2024-02-28',1275,38,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-28 10:16:43','2024-02-28 10:16:44'),(4779,'2024-02-28',1246,38,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-28 10:16:44','2024-02-28 10:16:45'),(4780,'2024-02-28',206,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4781,'2024-02-28',1158,38,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4782,'2024-02-28',125,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4783,'2024-02-28',14,38,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4784,'2024-02-28',999,38,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4785,'2024-02-28',904,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4786,'2024-02-28',1226,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4787,'2024-02-28',179,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4788,'2024-02-28',170,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4789,'2024-02-28',9,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4790,'2024-02-28',18,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4791,'2024-02-28',89,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4792,'2024-02-28',253,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4793,'2024-02-28',1112,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(4794,'2024-02-28',284,38,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-28 10:16:45','2024-02-28 10:16:46'),(4795,'2024-02-28',171,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:46','2024-02-28 10:16:46'),(4796,'2024-02-28',21,38,6,' Ronald Morales Araya',1,2,'No trajo ropa deportiva por segunda vez',1,0,'2024-02-28 10:16:46','2024-02-28 10:16:46'),(4797,'2024-02-28',980,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:46','2024-02-28 10:16:46'),(4798,'2024-02-28',1017,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:46','2024-02-28 10:16:46'),(4799,'2024-02-28',62,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-28 10:16:46','2024-02-28 10:16:46'),(4800,'2024-02-28',275,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:21:59','2024-02-28 10:21:59'),(4801,'2024-02-28',289,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:21:59','2024-02-28 10:21:59'),(4802,'2024-02-28',212,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:21:59','2024-02-28 10:21:59'),(4803,'2024-02-28',923,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:21:59','2024-02-28 10:21:59'),(4804,'2024-02-28',975,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:21:59','2024-02-28 10:21:59'),(4805,'2024-02-28',972,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 10:21:59','2024-02-28 10:21:59'),(4806,'2024-02-28',1031,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 10:21:59','2024-02-28 10:22:00'),(4807,'2024-02-28',862,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:00','2024-02-28 10:22:00'),(4808,'2024-02-28',886,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:00','2024-02-28 10:22:00'),(4809,'2024-02-28',374,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:00','2024-02-28 10:22:00'),(4810,'2024-02-28',499,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:00','2024-02-28 10:22:00'),(4811,'2024-02-28',936,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:00','2024-02-28 10:22:00'),(4812,'2024-02-28',1069,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:00','2024-02-28 10:22:00'),(4813,'2024-02-28',1004,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:00','2024-02-28 10:22:00'),(4814,'2024-02-28',1002,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 10:22:00','2024-02-28 10:22:01'),(4815,'2024-02-28',1000,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:01','2024-02-28 10:22:01'),(4816,'2024-02-28',1025,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:01','2024-02-28 10:22:01'),(4817,'2024-02-28',602,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:01','2024-02-28 10:22:01'),(4818,'2024-02-28',979,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:01','2024-02-28 10:22:01'),(4819,'2024-02-28',376,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:01','2024-02-28 10:22:01'),(4820,'2024-02-28',1001,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:01','2024-02-28 10:22:01'),(4821,'2024-02-28',736,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-02-28 10:22:01','2024-02-28 10:22:02'),(4822,'2024-02-28',963,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:02','2024-02-28 10:22:02'),(4823,'2024-02-28',1263,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:02','2024-02-28 10:22:02'),(4824,'2024-02-28',748,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:02','2024-02-28 10:22:02'),(4825,'2024-02-28',388,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:02','2024-02-28 10:22:02'),(4826,'2024-02-28',285,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:02','2024-02-28 10:22:02'),(4827,'2024-02-28',553,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:02','2024-02-28 10:22:02'),(4828,'2024-02-28',750,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-02-28 10:22:02','2024-02-28 10:22:02'),(4829,'2024-02-28',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:56','2024-02-28 10:24:56'),(4830,'2024-02-28',121,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:56','2024-02-28 10:24:56'),(4831,'2024-02-28',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:56','2024-02-28 10:24:56'),(4832,'2024-02-28',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:56','2024-02-28 10:24:56'),(4833,'2024-02-28',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:56','2024-02-28 10:24:56'),(4834,'2024-02-28',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 10:24:56','2024-02-28 10:24:57'),(4835,'2024-02-28',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:57','2024-02-28 10:24:57'),(4836,'2024-02-28',109,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 10:24:57','2024-02-28 10:24:57'),(4837,'2024-02-28',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 10:24:57','2024-02-28 10:24:58'),(4838,'2024-02-28',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4839,'2024-02-28',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4840,'2024-02-28',94,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4841,'2024-02-28',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4842,'2024-02-28',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4843,'2024-02-28',875,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4844,'2024-02-28',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4845,'2024-02-28',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4846,'2024-02-28',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4847,'2024-02-28',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4848,'2024-02-28',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4849,'2024-02-28',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4850,'2024-02-28',133,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(4851,'2024-02-28',100,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 10:24:58','2024-02-28 10:24:59'),(4852,'2024-02-28',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:59','2024-02-28 10:24:59'),(4853,'2024-02-28',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:59','2024-02-28 10:24:59'),(4854,'2024-02-28',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:59','2024-02-28 10:24:59'),(4855,'2024-02-28',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:59','2024-02-28 10:24:59'),(4856,'2024-02-28',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:24:59','2024-02-28 10:24:59'),(4857,'2024-02-28',220,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 10:24:59','2024-02-28 10:25:00'),(4858,'2024-02-28',233,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 10:25:00','2024-02-28 10:25:01'),(4859,'2024-02-28',117,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 10:25:01','2024-02-28 10:25:01'),(4860,'2024-02-28',196,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-02-28 10:25:01','2024-02-28 10:25:02'),(4861,'2024-02-28',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-28 10:25:02','2024-02-28 10:25:02'),(4862,'2024-02-28',735,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:27:56','2024-02-28 10:27:56'),(4863,'2024-02-28',529,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-02-28 10:27:56','2024-02-28 10:27:57'),(4864,'2024-02-28',988,8,17,' Michael Campos Miranda',4,1,NULL,1,1,'2024-02-28 10:27:57','2024-03-12 17:44:20'),(4865,'2024-02-28',994,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-02-28 10:27:58','2024-02-28 10:27:58'),(4866,'2024-02-28',318,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:27:58','2024-02-28 10:27:58'),(4867,'2024-02-28',301,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:27:58','2024-02-28 10:27:58'),(4868,'2024-02-28',550,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-02-28 10:27:58','2024-02-28 10:27:59'),(4869,'2024-02-28',541,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:27:59','2024-02-28 10:27:59'),(4870,'2024-02-28',1177,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:27:59','2024-02-28 10:27:59'),(4871,'2024-02-28',574,8,17,' Michael Campos Miranda',4,1,NULL,1,1,'2024-02-28 10:27:59','2024-03-07 10:54:11'),(4872,'2024-02-28',333,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:00','2024-02-28 10:28:00'),(4873,'2024-02-28',976,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-02-28 10:28:00','2024-02-28 10:28:00'),(4874,'2024-02-28',50,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-02-28 10:28:00','2024-02-28 10:28:01'),(4875,'2024-02-28',1030,8,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-02-28 10:28:01','2024-02-28 10:32:53'),(4876,'2024-02-28',315,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:02','2024-02-28 10:28:02'),(4877,'2024-02-28',479,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:02','2024-02-28 10:28:02'),(4878,'2024-02-28',309,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:02','2024-02-28 10:28:02'),(4879,'2024-02-28',324,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:02','2024-02-28 10:28:02'),(4880,'2024-02-28',1162,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:02','2024-02-28 10:28:02'),(4881,'2024-02-28',887,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:02','2024-02-28 10:28:02'),(4882,'2024-02-28',869,8,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-02-28 10:28:02','2024-02-28 10:28:02'),(4883,'2024-02-28',593,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-02-28 10:28:02','2024-02-28 10:28:03'),(4884,'2024-02-28',13,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-02-28 10:28:03','2024-02-28 10:28:04'),(4885,'2024-02-28',291,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4886,'2024-02-28',537,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4887,'2024-02-28',319,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4888,'2024-02-28',478,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4889,'2024-02-28',12,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4890,'2024-02-28',1166,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4891,'2024-02-28',1168,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4892,'2024-02-28',17,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4893,'2024-02-28',581,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4894,'2024-02-28',437,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4895,'2024-02-28',393,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(4896,'2024-02-28',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4897,'2024-02-28',1195,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4898,'2024-02-28',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4899,'2024-02-28',424,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4900,'2024-02-28',1035,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4901,'2024-02-28',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4902,'2024-02-28',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4903,'2024-02-28',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4904,'2024-02-28',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4905,'2024-02-28',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4906,'2024-02-28',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4907,'2024-02-28',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4908,'2024-02-28',749,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4909,'2024-02-28',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4910,'2024-02-28',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4911,'2024-02-28',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4912,'2024-02-28',1051,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4913,'2024-02-28',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:33','2024-02-28 10:32:33'),(4914,'2024-02-28',463,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-28 10:32:33','2024-02-28 10:32:34'),(4915,'2024-02-28',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:34','2024-02-28 10:32:34'),(4916,'2024-02-28',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:34','2024-02-28 10:32:34'),(4917,'2024-02-28',1011,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-28 10:32:34','2024-02-28 10:32:35'),(4918,'2024-02-28',1266,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4919,'2024-02-28',1267,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4920,'2024-02-28',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4921,'2024-02-28',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4922,'2024-02-28',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4923,'2024-02-28',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4924,'2024-02-28',516,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4925,'2024-02-28',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4926,'2024-02-28',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4927,'2024-02-28',591,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4928,'2024-02-28',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4929,'2024-02-28',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4930,'2024-02-28',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(4931,'2024-02-28',400,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:36','2024-02-28 10:46:36'),(4932,'2024-02-28',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:36','2024-02-28 10:46:36'),(4933,'2024-02-28',582,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:36','2024-02-28 10:46:36'),(4934,'2024-02-28',1103,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:36','2024-02-28 10:46:36'),(4935,'2024-02-28',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:36','2024-02-28 10:46:36'),(4936,'2024-02-28',1070,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 10:46:36','2024-02-28 10:46:37'),(4937,'2024-02-28',434,6,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-02-28 10:46:37','2024-02-28 10:46:37'),(4938,'2024-02-28',342,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:37','2024-02-28 10:46:37'),(4939,'2024-02-28',1242,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:37','2024-02-28 10:46:37'),(4940,'2024-02-28',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:37','2024-02-28 10:46:37'),(4941,'2024-02-28',1008,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:37','2024-02-28 10:46:37'),(4942,'2024-02-28',1037,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 10:46:37','2024-02-28 10:46:37'),(4943,'2024-02-28',460,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 10:46:37','2024-02-28 10:46:38'),(4944,'2024-02-28',868,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:38','2024-02-28 10:46:38'),(4945,'2024-02-28',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:38','2024-02-28 10:46:38'),(4946,'2024-02-28',534,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:38','2024-02-28 10:46:38'),(4947,'2024-02-28',592,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:38','2024-02-28 10:46:38'),(4948,'2024-02-28',295,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:38','2024-02-28 10:46:38'),(4949,'2024-02-28',854,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 10:46:38','2024-02-28 10:46:39'),(4950,'2024-02-28',538,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:39','2024-02-28 10:46:39'),(4951,'2024-02-28',1047,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:39','2024-02-28 10:46:39'),(4952,'2024-02-28',971,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:39','2024-02-28 10:46:39'),(4953,'2024-02-28',580,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 10:46:39','2024-02-28 10:46:39'),(4954,'2024-02-28',578,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:39','2024-02-28 10:46:39'),(4955,'2024-02-28',1182,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:39','2024-02-28 10:46:39'),(4956,'2024-02-28',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:39','2024-02-28 10:46:39'),(4957,'2024-02-28',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-28 10:46:39','2024-02-28 10:46:40'),(4958,'2024-02-28',851,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:40','2024-02-28 10:46:40'),(4959,'2024-02-28',433,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-28 10:46:40','2024-02-28 10:46:40'),(4960,'2024-02-28',1099,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:17','2024-02-28 10:51:17'),(4961,'2024-02-28',848,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 10:51:17','2024-02-28 10:51:18'),(4962,'2024-02-28',819,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:18','2024-02-28 10:51:18'),(4963,'2024-02-28',1043,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:18','2024-02-28 10:51:18'),(4964,'2024-02-28',733,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:18','2024-02-28 10:51:18'),(4965,'2024-02-28',618,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:18','2024-02-28 10:51:18'),(4966,'2024-02-28',943,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 10:51:18','2024-02-28 10:51:19'),(4967,'2024-02-28',952,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4968,'2024-02-28',623,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4969,'2024-02-28',833,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4970,'2024-02-28',709,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4971,'2024-02-28',726,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4972,'2024-02-28',837,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4973,'2024-02-28',667,16,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4974,'2024-02-28',941,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4975,'2024-02-28',621,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4976,'2024-02-28',680,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4977,'2024-02-28',773,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4978,'2024-02-28',803,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4979,'2024-02-28',806,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4980,'2024-02-28',653,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(4981,'2024-02-28',989,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 10:51:19','2024-02-28 10:51:20'),(4982,'2024-02-28',891,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:20','2024-02-28 10:51:20'),(4983,'2024-02-28',757,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-28 10:51:20','2024-02-28 10:51:21'),(4984,'2024-02-28',692,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:21','2024-02-28 10:51:21'),(4985,'2024-02-28',1286,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:21','2024-02-28 10:51:21'),(4986,'2024-02-28',693,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:21','2024-02-28 10:51:21'),(4987,'2024-02-28',915,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:21','2024-02-28 10:51:21'),(4988,'2024-02-28',838,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:21','2024-02-28 10:51:21'),(4989,'2024-02-28',811,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-28 10:51:21','2024-02-28 10:51:21'),(4990,'2024-02-28',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(4991,'2024-02-28',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(4992,'2024-02-28',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(4993,'2024-02-28',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(4994,'2024-02-28',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(4995,'2024-02-28',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(4996,'2024-02-28',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(4997,'2024-02-28',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(4998,'2024-02-28',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(4999,'2024-02-28',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(5000,'2024-02-28',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(5001,'2024-02-28',1072,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(5002,'2024-02-28',1273,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(5003,'2024-02-28',1096,47,10,' Damaris Núñez Sequeira',3,2,'ausente',1,1,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(5004,'2024-02-28',1148,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(5005,'2024-02-28',1100,47,10,' Damaris Núñez Sequeira',3,2,'ausente',1,1,'2024-02-28 11:01:26','2024-02-28 11:01:27'),(5006,'2024-02-28',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:27','2024-02-28 11:01:27'),(5007,'2024-02-28',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:27','2024-02-28 11:01:27'),(5008,'2024-02-28',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:27','2024-02-28 11:01:27'),(5009,'2024-02-28',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:27','2024-02-28 11:01:27'),(5010,'2024-02-28',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:27','2024-02-28 11:01:27'),(5011,'2024-02-28',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:27','2024-02-28 11:01:27'),(5012,'2024-02-28',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:27','2024-02-28 11:01:27'),(5013,'2024-02-28',1071,47,10,' Damaris Núñez Sequeira',3,2,'ausente',1,1,'2024-02-28 11:01:27','2024-02-28 11:01:28'),(5014,'2024-02-28',1159,47,10,' Damaris Núñez Sequeira',3,2,'ausente',1,1,'2024-02-28 11:01:28','2024-02-28 11:01:29'),(5015,'2024-02-28',1094,47,10,' Damaris Núñez Sequeira',3,2,'ausente',1,1,'2024-02-28 11:01:29','2024-02-28 11:01:29'),(5016,'2024-02-28',1108,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:29','2024-02-28 11:01:29'),(5017,'2024-02-28',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:29','2024-02-28 11:01:29'),(5018,'2024-02-28',1270,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:29','2024-02-28 11:01:29'),(5019,'2024-02-28',1062,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:29','2024-02-28 11:01:29'),(5020,'2024-02-28',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:29','2024-02-28 11:01:29'),(5021,'2024-02-28',1056,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-02-28 11:01:29','2024-02-28 11:01:30'),(5022,'2024-02-28',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:30','2024-02-28 11:01:30'),(5023,'2024-02-28',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:30','2024-02-28 11:01:30'),(5024,'2024-02-28',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:01:30','2024-02-28 11:01:30'),(5025,'2024-02-28',379,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:30','2024-02-28 11:02:31'),(5026,'2024-02-28',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:31','2024-02-28 11:02:32'),(5027,'2024-02-28',1249,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:32','2024-02-28 11:02:33'),(5028,'2024-02-28',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:33','2024-02-28 11:02:33'),(5029,'2024-02-28',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:33','2024-02-28 11:02:33'),(5030,'2024-02-28',1149,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:33','2024-02-28 11:02:33'),(5031,'2024-02-28',594,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:33','2024-02-28 11:02:33'),(5032,'2024-02-28',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:33','2024-02-28 11:02:33'),(5033,'2024-02-28',481,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:33','2024-02-28 11:02:34'),(5034,'2024-02-28',1235,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:34','2024-02-28 11:02:34'),(5035,'2024-02-28',485,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:34','2024-02-28 11:02:35'),(5036,'2024-02-28',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:35','2024-02-28 11:02:35'),(5037,'2024-02-28',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:35','2024-02-28 11:02:35'),(5038,'2024-02-28',1284,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:35','2024-02-28 11:02:35'),(5039,'2024-02-28',348,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:35','2024-02-28 11:02:36'),(5040,'2024-02-28',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:36','2024-02-28 11:02:36'),(5041,'2024-02-28',520,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:36','2024-02-28 11:02:37'),(5042,'2024-02-28',1215,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:37','2024-02-28 11:02:37'),(5043,'2024-02-28',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:37','2024-02-28 11:02:37'),(5044,'2024-02-28',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:37','2024-02-28 11:02:37'),(5045,'2024-02-28',449,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:37','2024-02-28 11:02:38'),(5046,'2024-02-28',1113,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:38','2024-02-28 11:02:38'),(5047,'2024-02-28',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:38','2024-02-28 11:02:38'),(5048,'2024-02-28',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:38','2024-02-28 11:02:38'),(5049,'2024-02-28',519,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:38','2024-02-28 11:02:38'),(5050,'2024-02-28',412,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:38','2024-02-28 11:02:38'),(5051,'2024-02-28',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:38','2024-02-28 11:02:38'),(5052,'2024-02-28',1120,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:38','2024-02-28 11:02:38'),(5053,'2024-02-28',452,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-28 11:02:38','2024-02-28 11:02:38'),(5054,'2024-02-28',1116,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-28 11:02:38','2024-02-28 11:02:39'),(5055,'2024-02-28',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5056,'2024-02-28',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5057,'2024-02-28',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5058,'2024-02-28',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5059,'2024-02-28',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5060,'2024-02-28',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5061,'2024-02-28',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5062,'2024-02-28',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5063,'2024-02-28',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5064,'2024-02-28',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5065,'2024-02-28',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5066,'2024-02-28',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5067,'2024-02-28',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5068,'2024-02-28',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5069,'2024-02-28',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5070,'2024-02-28',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5071,'2024-02-28',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5072,'2024-02-28',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5073,'2024-02-28',854,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5074,'2024-02-28',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5075,'2024-02-28',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5076,'2024-02-28',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5077,'2024-02-28',580,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5078,'2024-02-28',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5079,'2024-02-28',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5080,'2024-02-28',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(5081,'2024-02-28',1221,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:23','2024-02-28 11:04:23'),(5082,'2024-02-28',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:23','2024-02-28 11:04:23'),(5083,'2024-02-28',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:04:23','2024-02-28 11:04:23'),(5084,'2024-02-28',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5085,'2024-02-28',919,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5086,'2024-02-28',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5087,'2024-02-28',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5088,'2024-02-28',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5089,'2024-02-28',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5090,'2024-02-28',772,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5091,'2024-02-28',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5092,'2024-02-28',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5093,'2024-02-28',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5094,'2024-02-28',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5095,'2024-02-28',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5096,'2024-02-28',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5097,'2024-02-28',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5098,'2024-02-28',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5099,'2024-02-28',877,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5100,'2024-02-28',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5101,'2024-02-28',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5102,'2024-02-28',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5103,'2024-02-28',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5104,'2024-02-28',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5105,'2024-02-28',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5106,'2024-02-28',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5107,'2024-02-28',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5108,'2024-02-28',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5109,'2024-02-28',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5110,'2024-02-28',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5111,'2024-02-28',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5112,'2024-02-28',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5113,'2024-02-28',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5114,'2024-02-28',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(5115,'2024-02-28',444,28,11,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-02-28 11:07:37','2024-02-28 11:07:37'),(5116,'2024-02-28',405,28,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-02-28 11:07:37','2024-02-28 11:07:37'),(5117,'2024-02-28',935,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:37','2024-02-28 11:07:37'),(5118,'2024-02-28',1179,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:37','2024-02-28 11:07:37'),(5119,'2024-02-28',325,28,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-02-28 11:07:37','2024-02-28 11:07:38'),(5120,'2024-02-28',336,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:38','2024-02-28 11:07:38'),(5121,'2024-02-28',341,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:38','2024-02-28 11:07:38'),(5122,'2024-02-28',1006,28,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-02-28 11:07:38','2024-02-28 11:07:39'),(5123,'2024-02-28',547,28,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-02-28 11:07:39','2024-02-28 11:07:39'),(5124,'2024-02-28',453,28,11,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-02-28 11:07:39','2024-02-28 11:07:39'),(5125,'2024-02-28',299,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:39','2024-02-28 11:07:39'),(5126,'2024-02-28',429,28,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-02-28 11:07:39','2024-02-28 11:07:40'),(5127,'2024-02-28',1200,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5128,'2024-02-28',583,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5129,'2024-02-28',771,28,11,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5130,'2024-02-28',477,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5131,'2024-02-28',1032,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5132,'2024-02-28',430,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5133,'2024-02-28',320,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5134,'2024-02-28',1016,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5135,'2024-02-28',911,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5136,'2024-02-28',987,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5137,'2024-02-28',557,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5138,'2024-02-28',598,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5139,'2024-02-28',314,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5140,'2024-02-28',307,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5141,'2024-02-28',450,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(5142,'2024-02-28',440,28,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-02-28 11:07:40','2024-02-28 11:07:41'),(5143,'2024-02-28',521,28,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-02-28 11:07:41','2024-02-28 11:07:41'),(5144,'2024-02-28',523,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:41','2024-02-28 11:07:41'),(5145,'2024-02-28',568,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:41','2024-02-28 11:07:41'),(5146,'2024-02-28',1225,28,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-02-28 11:07:41','2024-02-28 11:07:42'),(5147,'2024-02-28',308,28,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-02-28 11:07:42','2024-02-28 11:07:42'),(5148,'2024-02-28',439,28,11,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-02-28 11:07:42','2024-02-28 11:07:42'),(5149,'2024-02-28',441,28,11,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-02-28 11:07:42','2024-02-28 11:07:42'),(5150,'2024-02-28',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5151,'2024-02-28',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5152,'2024-02-28',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5153,'2024-02-28',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5154,'2024-02-28',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5155,'2024-02-28',783,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5156,'2024-02-28',834,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5157,'2024-02-28',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5158,'2024-02-28',280,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5159,'2024-02-28',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5160,'2024-02-28',316,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5161,'2024-02-28',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(5162,'2024-02-28',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-02-28 11:09:13','2024-02-28 11:09:14'),(5163,'2024-02-28',423,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:14','2024-02-28 11:09:14'),(5164,'2024-02-28',41,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-02-28 11:09:14','2024-02-28 11:09:15'),(5165,'2024-02-28',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(5166,'2024-02-28',997,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(5167,'2024-02-28',1192,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(5168,'2024-02-28',866,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(5169,'2024-02-28',1229,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(5170,'2024-02-28',470,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(5171,'2024-02-28',789,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(5172,'2024-02-28',1258,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(5173,'2024-02-28',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(5174,'2024-02-28',533,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-02-28 11:09:15','2024-02-28 11:09:16'),(5175,'2024-02-28',1253,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:16','2024-02-28 11:09:16'),(5176,'2024-02-28',498,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-02-28 11:09:16','2024-02-28 11:09:17'),(5177,'2024-02-28',365,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:17','2024-02-28 11:09:17'),(5178,'2024-02-28',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:17','2024-02-28 11:09:17'),(5179,'2024-02-28',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-28 11:09:17','2024-02-28 11:09:17'),(5213,'2024-02-29',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5214,'2024-02-29',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5215,'2024-02-29',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5216,'2024-02-29',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5217,'2024-02-29',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5218,'2024-02-29',1131,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5219,'2024-02-29',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5220,'2024-02-29',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5221,'2024-02-29',264,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5222,'2024-02-29',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5223,'2024-02-29',277,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5224,'2024-02-29',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5225,'2024-02-29',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5226,'2024-02-29',242,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5227,'2024-02-29',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5228,'2024-02-29',208,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5229,'2024-02-29',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5230,'2024-02-29',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5231,'2024-02-29',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5232,'2024-02-29',29,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5233,'2024-02-29',1172,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5234,'2024-02-29',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5235,'2024-02-29',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5236,'2024-02-29',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5237,'2024-02-29',272,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5238,'2024-02-29',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5239,'2024-02-29',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5240,'2024-02-29',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:39','2024-02-29 07:08:39'),(5241,'2024-02-29',214,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-02-29 07:08:39','2024-02-29 08:02:03'),(5242,'2024-02-29',87,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-29 07:08:40','2024-02-29 07:08:41'),(5243,'2024-02-29',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:41','2024-02-29 07:08:41'),(5244,'2024-02-29',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:41','2024-02-29 07:08:41'),(5245,'2024-02-29',1046,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 07:08:41','2024-02-29 07:08:41'),(5246,'2024-02-29',379,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-29 07:09:10','2024-02-29 07:09:11'),(5247,'2024-02-29',427,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-02-29 07:09:11','2024-02-29 07:42:21'),(5248,'2024-02-29',1249,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:12','2024-02-29 07:09:12'),(5249,'2024-02-29',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-29 07:09:12','2024-02-29 07:09:12'),(5250,'2024-02-29',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:12','2024-02-29 07:09:12'),(5251,'2024-02-29',1149,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:12','2024-02-29 07:09:12'),(5252,'2024-02-29',594,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-29 07:09:12','2024-02-29 07:09:13'),(5253,'2024-02-29',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5254,'2024-02-29',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5255,'2024-02-29',1235,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5256,'2024-02-29',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5257,'2024-02-29',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5258,'2024-02-29',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5259,'2024-02-29',1284,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5260,'2024-02-29',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5261,'2024-02-29',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5262,'2024-02-29',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5263,'2024-02-29',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5264,'2024-02-29',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5265,'2024-02-29',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(5266,'2024-02-29',449,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-29 07:09:13','2024-02-29 07:09:14'),(5267,'2024-02-29',1113,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:14','2024-02-29 07:09:14'),(5268,'2024-02-29',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:14','2024-02-29 07:09:14'),(5269,'2024-02-29',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:14','2024-02-29 07:09:14'),(5270,'2024-02-29',519,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-29 07:09:14','2024-02-29 07:09:14'),(5271,'2024-02-29',412,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-02-29 07:09:14','2024-02-29 07:09:15'),(5272,'2024-02-29',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:15','2024-02-29 07:09:15'),(5273,'2024-02-29',1120,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:15','2024-02-29 07:09:15'),(5274,'2024-02-29',452,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:15','2024-02-29 07:09:15'),(5275,'2024-02-29',1116,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-02-29 07:09:15','2024-02-29 07:09:15'),(5276,'2024-02-29',110,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5277,'2024-02-29',260,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5278,'2024-02-29',250,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5279,'2024-02-29',109,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5280,'2024-02-29',7,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5281,'2024-02-29',1194,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5282,'2024-02-29',211,9,20,' María Auxiliadora López Salas',3,2,NULL,1,1,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5283,'2024-02-29',875,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5284,'2024-02-29',218,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5285,'2024-02-29',122,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5286,'2024-02-29',210,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(5287,'2024-02-29',220,9,20,' María Auxiliadora López Salas',3,2,'Matriculó en otra institución.',1,1,'2024-02-29 07:11:15','2024-02-29 07:11:16'),(5288,'2024-02-29',233,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:16','2024-02-29 07:11:16'),(5289,'2024-02-29',196,9,20,' María Auxiliadora López Salas',3,2,NULL,1,1,'2024-02-29 07:11:16','2024-02-29 07:11:17'),(5290,'2024-02-29',3,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-02-29 07:11:17','2024-02-29 07:11:17'),(5291,'2024-02-29',119,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-29 07:12:00','2024-02-29 07:12:00'),(5292,'2024-02-29',16,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-29 07:12:00','2024-02-29 07:12:00'),(5293,'2024-02-29',1055,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-29 07:12:00','2024-02-29 07:12:00'),(5294,'2024-02-29',265,11,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-02-29 07:12:00','2024-02-29 07:12:01'),(5295,'2024-02-29',82,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-29 07:12:01','2024-02-29 07:12:01'),(5296,'2024-02-29',129,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-29 07:12:01','2024-02-29 07:12:01'),(5297,'2024-02-29',273,11,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-02-29 07:12:01','2024-03-14 10:35:00'),(5298,'2024-02-29',257,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-29 07:12:02','2024-02-29 07:12:02'),(5299,'2024-02-29',73,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-29 07:12:02','2024-02-29 07:12:02'),(5300,'2024-02-29',190,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-29 07:12:02','2024-02-29 07:12:02'),(5301,'2024-02-29',130,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-29 07:12:02','2024-02-29 07:12:02'),(5302,'2024-02-29',1064,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-02-29 07:12:02','2024-02-29 07:12:02'),(5303,'2024-02-29',418,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5304,'2024-02-29',1195,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5305,'2024-02-29',575,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5306,'2024-02-29',424,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5307,'2024-02-29',1035,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5308,'2024-02-29',386,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5309,'2024-02-29',361,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5310,'2024-02-29',513,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5311,'2024-02-29',397,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5312,'2024-02-29',974,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5313,'2024-02-29',1261,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5314,'2024-02-29',749,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5315,'2024-02-29',788,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5316,'2024-02-29',457,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5317,'2024-02-29',475,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5318,'2024-02-29',1051,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5319,'2024-02-29',879,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:27','2024-02-29 07:15:27'),(5320,'2024-02-29',463,32,10,' Juan Gabriel Picado González',3,1,NULL,1,1,'2024-02-29 07:15:27','2024-02-29 07:15:28'),(5321,'2024-02-29',497,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:28','2024-02-29 07:15:28'),(5322,'2024-02-29',527,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:28','2024-02-29 07:15:28'),(5323,'2024-02-29',1011,32,10,' Juan Gabriel Picado González',3,1,NULL,1,1,'2024-02-29 07:15:28','2024-02-29 07:15:29'),(5324,'2024-02-29',1266,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5325,'2024-02-29',1267,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5326,'2024-02-29',391,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5327,'2024-02-29',496,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5328,'2024-02-29',588,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5329,'2024-02-29',401,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5330,'2024-02-29',516,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5331,'2024-02-29',454,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5332,'2024-02-29',1009,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5333,'2024-02-29',591,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5334,'2024-02-29',459,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5335,'2024-02-29',349,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5336,'2024-02-29',340,32,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(5337,'2024-02-29',642,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:04','2024-02-29 07:17:04'),(5338,'2024-02-29',640,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:04','2024-02-29 07:17:04'),(5339,'2024-02-29',634,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:04','2024-02-29 07:17:04'),(5340,'2024-02-29',394,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:04','2024-02-29 07:17:04'),(5341,'2024-02-29',846,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:04','2024-02-29 07:17:04'),(5342,'2024-02-29',1082,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-02-29 07:17:04','2024-02-29 07:17:05'),(5343,'2024-02-29',829,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5344,'2024-02-29',746,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5345,'2024-02-29',802,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5346,'2024-02-29',679,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5347,'2024-02-29',898,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5348,'2024-02-29',1129,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5349,'2024-02-29',861,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5350,'2024-02-29',1063,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5351,'2024-02-29',924,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5352,'2024-02-29',852,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5353,'2024-02-29',762,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5354,'2024-02-29',747,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5355,'2024-02-29',774,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5356,'2024-02-29',959,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5357,'2024-02-29',916,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5358,'2024-02-29',682,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(5359,'2024-02-29',826,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-02-29 07:17:05','2024-02-29 07:17:06'),(5360,'2024-02-29',1227,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:06','2024-02-29 07:17:06'),(5361,'2024-02-29',894,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:06','2024-02-29 07:17:06'),(5362,'2024-02-29',710,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:06','2024-02-29 07:17:06'),(5363,'2024-02-29',784,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:06','2024-02-29 07:17:06'),(5364,'2024-02-29',725,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-02-29 07:17:06','2024-02-29 07:17:07'),(5365,'2024-02-29',717,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:07','2024-02-29 07:17:07'),(5366,'2024-02-29',63,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 07:17:07','2024-02-29 07:17:07'),(5367,'2024-02-29',627,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-02-29 07:17:07','2024-02-29 07:17:07'),(5368,'2024-02-29',110,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5369,'2024-02-29',260,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5370,'2024-02-29',250,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5371,'2024-02-29',109,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5372,'2024-02-29',7,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5373,'2024-02-29',1194,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5374,'2024-02-29',211,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5375,'2024-02-29',875,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5376,'2024-02-29',218,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5377,'2024-02-29',122,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5378,'2024-02-29',210,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:07','2024-02-29 07:18:07'),(5379,'2024-02-29',220,9,20,' María Auxiliadora López Salas',3,2,NULL,2,1,'2024-02-29 07:18:07','2024-02-29 07:18:08'),(5380,'2024-02-29',233,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:08','2024-02-29 07:18:08'),(5381,'2024-02-29',196,9,20,' María Auxiliadora López Salas',3,2,NULL,2,1,'2024-02-29 07:18:08','2024-02-29 07:18:08'),(5382,'2024-02-29',3,9,20,' María Auxiliadora López Salas',1,2,NULL,2,0,'2024-02-29 07:18:08','2024-02-29 07:18:08'),(5383,'2024-02-29',121,9,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,1,'2024-02-29 07:18:16','2024-02-29 07:18:16'),(5384,'2024-02-29',1257,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:16','2024-02-29 07:18:16'),(5385,'2024-02-29',131,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:16','2024-02-29 07:18:16'),(5386,'2024-02-29',1269,9,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,1,'2024-02-29 07:18:16','2024-02-29 07:18:17'),(5387,'2024-02-29',94,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:17','2024-02-29 07:18:17'),(5388,'2024-02-29',116,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:17','2024-02-29 07:18:17'),(5389,'2024-02-29',101,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:17','2024-02-29 07:18:17'),(5390,'2024-02-29',108,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:17','2024-02-29 07:18:17'),(5391,'2024-02-29',44,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:17','2024-02-29 07:18:17'),(5392,'2024-02-29',133,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:17','2024-02-29 07:18:17'),(5393,'2024-02-29',100,9,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,1,'2024-02-29 07:18:17','2024-02-29 07:18:18'),(5394,'2024-02-29',1244,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:17','2024-02-29 07:18:17'),(5395,'2024-02-29',606,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:17','2024-02-29 07:18:17'),(5396,'2024-02-29',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:17','2024-02-29 07:18:17'),(5397,'2024-02-29',1209,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-29 07:18:17','2024-02-29 07:18:18'),(5398,'2024-02-29',1029,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5399,'2024-02-29',59,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5400,'2024-02-29',85,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5401,'2024-02-29',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5402,'2024-02-29',142,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5403,'2024-02-29',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5404,'2024-02-29',124,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5405,'2024-02-29',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5406,'2024-02-29',139,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5407,'2024-02-29',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5408,'2024-02-29',117,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5409,'2024-02-29',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(5410,'2024-02-29',1178,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-29 07:18:18','2024-02-29 07:18:19'),(5411,'2024-02-29',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5412,'2024-02-29',888,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5413,'2024-02-29',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5414,'2024-02-29',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5415,'2024-02-29',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5416,'2024-02-29',1128,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5417,'2024-02-29',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5418,'2024-02-29',790,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5419,'2024-02-29',1174,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5420,'2024-02-29',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5421,'2024-02-29',1045,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5422,'2024-02-29',857,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5423,'2024-02-29',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5424,'2024-02-29',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5425,'2024-02-29',542,36,17,' Michael Campos Miranda',2,2,'El estudiante llegó a las 7:15 am',1,0,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(5426,'2024-02-29',1175,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-02-29 07:18:19','2024-02-29 07:18:20'),(5427,'2024-02-29',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:20','2024-02-29 07:18:20'),(5428,'2024-02-29',1048,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 07:18:20','2024-02-29 07:18:20'),(5429,'2024-02-29',426,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:54','2024-02-29 07:19:54'),(5430,'2024-02-29',384,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:54','2024-02-29 07:19:54'),(5431,'2024-02-29',442,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:54','2024-02-29 07:19:54'),(5432,'2024-02-29',368,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:54','2024-02-29 07:19:54'),(5433,'2024-02-29',252,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:54','2024-02-29 07:19:54'),(5434,'2024-02-29',362,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:54','2024-02-29 07:19:54'),(5435,'2024-02-29',464,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:54','2024-02-29 07:19:54'),(5436,'2024-02-29',505,5,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-02-29 07:19:54','2024-02-29 07:19:55'),(5437,'2024-02-29',313,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5438,'2024-02-29',1183,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5439,'2024-02-29',292,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5440,'2024-02-29',511,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5441,'2024-02-29',1024,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5442,'2024-02-29',917,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5443,'2024-02-29',1236,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5444,'2024-02-29',383,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5445,'2024-02-29',1067,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5446,'2024-02-29',649,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5447,'2024-02-29',503,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5448,'2024-02-29',1033,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5449,'2024-02-29',1219,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5450,'2024-02-29',465,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5451,'2024-02-29',300,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5452,'2024-02-29',508,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5453,'2024-02-29',6,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5454,'2024-02-29',293,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5455,'2024-02-29',396,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5456,'2024-02-29',486,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(5457,'2024-02-29',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:04','2024-02-29 07:20:04'),(5458,'2024-02-29',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:04','2024-02-29 07:20:04'),(5459,'2024-02-29',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:04','2024-02-29 07:20:04'),(5460,'2024-02-29',933,3,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases de Ciencias',1,1,'2024-02-29 07:20:04','2024-02-29 07:20:05'),(5461,'2024-02-29',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5462,'2024-02-29',876,3,4,' Marlín Jiménez Rivera',3,2,'No se presenta desde hace 2 semanas.',1,1,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5463,'2024-02-29',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5464,'2024-02-29',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5465,'2024-02-29',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5466,'2024-02-29',715,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5467,'2024-02-29',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5468,'2024-02-29',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5469,'2024-02-29',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5470,'2024-02-29',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5471,'2024-02-29',945,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5472,'2024-02-29',777,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5473,'2024-02-29',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5474,'2024-02-29',711,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5475,'2024-02-29',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(5476,'2024-02-29',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5477,'2024-02-29',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5478,'2024-02-29',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5479,'2024-02-29',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5480,'2024-02-29',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5481,'2024-02-29',859,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5482,'2024-02-29',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5483,'2024-02-29',536,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5484,'2024-02-29',629,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5485,'2024-02-29',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5486,'2024-02-29',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-02-29 07:20:06','2024-02-29 07:20:06'),(5487,'2024-02-29',219,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-02-29 07:29:35','2024-02-29 07:29:35'),(5488,'2024-02-29',1176,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-02-29 07:29:35','2024-02-29 07:29:35'),(5489,'2024-02-29',399,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-02-29 07:29:35','2024-02-29 07:29:35'),(5490,'2024-02-29',249,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-02-29 07:29:35','2024-02-29 07:29:35'),(5491,'2024-02-29',946,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-02-29 07:29:35','2024-02-29 07:29:35'),(5492,'2024-02-29',1217,11,57,' Jesús María Chacón Arguedas',3,4,NULL,1,1,'2024-02-29 07:29:35','2024-02-29 07:29:36'),(5493,'2024-02-29',1123,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-02-29 07:29:36','2024-02-29 07:29:36'),(5494,'2024-02-29',996,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-02-29 07:29:36','2024-02-29 07:29:36'),(5495,'2024-02-29',202,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-02-29 07:29:36','2024-02-29 07:29:36'),(5496,'2024-02-29',105,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-02-29 07:29:36','2024-02-29 07:29:36'),(5497,'2024-02-29',226,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-02-29 07:29:36','2024-02-29 07:29:36'),(5498,'2024-02-29',991,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:10','2024-02-29 07:34:10'),(5499,'2024-02-29',151,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:10','2024-02-29 07:34:10'),(5500,'2024-02-29',56,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:10','2024-02-29 07:34:10'),(5501,'2024-02-29',189,13,6,' Ronald Morales Araya',1,2,'Sin Uniforme,  justificado.',1,0,'2024-02-29 07:34:10','2024-02-29 07:34:10'),(5502,'2024-02-29',1136,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:10','2024-02-29 07:34:10'),(5503,'2024-02-29',187,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:10','2024-02-29 07:34:10'),(5504,'2024-02-29',161,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:10','2024-02-29 07:34:10'),(5505,'2024-02-29',140,13,6,' Ronald Morales Araya',1,2,'Sin uniforme,  justificado.',1,0,'2024-02-29 07:34:10','2024-02-29 07:34:10'),(5506,'2024-02-29',215,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:10','2024-02-29 07:34:10'),(5507,'2024-02-29',126,13,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-29 07:34:10','2024-02-29 07:34:11'),(5508,'2024-02-29',97,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5509,'2024-02-29',706,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5510,'2024-02-29',232,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5511,'2024-02-29',57,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5512,'2024-02-29',217,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5513,'2024-02-29',1210,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5514,'2024-02-29',358,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5515,'2024-02-29',51,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5516,'2024-02-29',93,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5517,'2024-02-29',146,13,6,' Ronald Morales Araya',1,2,'Sin uniforme, justificado. Debe presentar los permisos en el cuarderno de comunicaciones.',1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5518,'2024-02-29',1250,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5519,'2024-02-29',867,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5520,'2024-02-29',701,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5521,'2024-02-29',209,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(5522,'2024-02-29',858,13,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-02-29 07:34:11','2024-02-29 07:34:12'),(5523,'2024-02-29',370,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(5524,'2024-02-29',38,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(5525,'2024-02-29',180,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(5526,'2024-02-29',157,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(5527,'2024-02-29',115,13,6,' Ronald Morales Araya',1,2,'Sin uniforme, justificado.',1,0,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(5528,'2024-02-29',451,13,6,' Ronald Morales Araya',1,2,'Sin uniforme, NO justifica.',1,0,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(5529,'2024-02-29',873,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(5530,'2024-02-29',76,13,6,' Ronald Morales Araya',1,2,'Sin uniforme, justificado',1,0,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(5531,'2024-02-29',186,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(5532,'2024-02-29',256,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(5533,'2024-02-29',80,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:28','2024-02-29 07:39:28'),(5534,'2024-02-29',165,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:28','2024-02-29 07:39:28'),(5535,'2024-02-29',123,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-29 07:39:28','2024-02-29 07:39:29'),(5536,'2024-02-29',229,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:29','2024-02-29 07:39:29'),(5537,'2024-02-29',152,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-29 07:39:29','2024-02-29 07:39:29'),(5538,'2024-02-29',144,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:29','2024-02-29 07:39:29'),(5539,'2024-02-29',102,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-29 07:39:29','2024-02-29 07:39:30'),(5540,'2024-02-29',138,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:30','2024-02-29 07:39:30'),(5541,'2024-02-29',150,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-02-29 07:39:30','2024-03-13 17:09:22'),(5542,'2024-02-29',216,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5543,'2024-02-29',198,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5544,'2024-02-29',118,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5545,'2024-02-29',166,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5546,'2024-02-29',98,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5547,'2024-02-29',75,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5548,'2024-02-29',237,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5549,'2024-02-29',185,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5550,'2024-02-29',254,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5551,'2024-02-29',149,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5552,'2024-02-29',177,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5553,'2024-02-29',158,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5554,'2024-02-29',88,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5555,'2024-02-29',268,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5556,'2024-02-29',222,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5557,'2024-02-29',95,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5558,'2024-02-29',147,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5559,'2024-02-29',227,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5560,'2024-02-29',213,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5561,'2024-02-29',194,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(5562,'2024-02-29',798,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:23','2024-02-29 07:40:23'),(5563,'2024-02-29',708,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:23','2024-02-29 07:40:23'),(5564,'2024-02-29',688,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:23','2024-02-29 07:40:23'),(5565,'2024-02-29',631,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:23','2024-02-29 07:40:23'),(5566,'2024-02-29',714,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:23','2024-02-29 07:40:23'),(5567,'2024-02-29',702,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-29 07:40:23','2024-02-29 07:40:24'),(5568,'2024-02-29',920,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-29 07:40:24','2024-02-29 07:40:24'),(5569,'2024-02-29',675,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:24','2024-02-29 07:40:24'),(5570,'2024-02-29',1262,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:24','2024-02-29 07:40:24'),(5571,'2024-02-29',699,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5572,'2024-02-29',614,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5573,'2024-02-29',728,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5574,'2024-02-29',880,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5575,'2024-02-29',611,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5576,'2024-02-29',615,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5577,'2024-02-29',1087,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5578,'2024-02-29',622,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5579,'2024-02-29',863,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5580,'2024-02-29',687,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5581,'2024-02-29',624,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5582,'2024-02-29',694,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5583,'2024-02-29',831,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5584,'2024-02-29',712,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5585,'2024-02-29',962,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5586,'2024-02-29',909,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(5587,'2024-02-29',960,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-29 07:40:25','2024-02-29 07:40:26'),(5588,'2024-02-29',683,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:26','2024-02-29 07:40:26'),(5589,'2024-02-29',698,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-02-29 07:40:26','2024-02-29 07:40:27'),(5590,'2024-02-29',718,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:27','2024-02-29 07:40:27'),(5591,'2024-02-29',903,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:27','2024-02-29 07:40:27'),(5592,'2024-02-29',845,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 07:40:27','2024-02-29 07:40:27'),(5593,'2024-02-29',719,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5594,'2024-02-29',890,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5595,'2024-02-29',830,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5596,'2024-02-29',695,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5597,'2024-02-29',787,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5598,'2024-02-29',71,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5599,'2024-02-29',72,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5600,'2024-02-29',809,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5601,'2024-02-29',928,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5602,'2024-02-29',703,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5603,'2024-02-29',745,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5604,'2024-02-29',967,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5605,'2024-02-29',874,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5606,'2024-02-29',636,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5607,'2024-02-29',626,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5608,'2024-02-29',1285,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5609,'2024-02-29',901,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5610,'2024-02-29',813,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5611,'2024-02-29',690,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5612,'2024-02-29',770,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5613,'2024-02-29',678,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5614,'2024-02-29',799,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5615,'2024-02-29',816,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5616,'2024-02-29',647,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5617,'2024-02-29',650,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5618,'2024-02-29',744,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:50','2024-02-29 07:41:50'),(5619,'2024-02-29',902,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-02-29 07:41:50','2024-02-29 07:41:51'),(5620,'2024-02-29',910,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:51','2024-02-29 07:41:51'),(5621,'2024-02-29',951,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 07:41:51','2024-02-29 07:41:51'),(5622,'2024-02-29',738,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:23','2024-02-29 07:42:23'),(5623,'2024-02-29',737,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-29 07:42:23','2024-02-29 07:42:24'),(5624,'2024-02-29',812,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:24','2024-02-29 07:42:24'),(5625,'2024-02-29',617,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:24','2024-02-29 07:42:24'),(5626,'2024-02-29',769,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:24','2024-02-29 07:42:24'),(5627,'2024-02-29',840,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-29 07:42:24','2024-02-29 07:42:24'),(5628,'2024-02-29',1090,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-29 07:42:24','2024-02-29 07:42:25'),(5629,'2024-02-29',807,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-29 07:42:25','2024-02-29 07:42:26'),(5630,'2024-02-29',893,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:26','2024-02-29 07:42:26'),(5631,'2024-02-29',672,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:26','2024-02-29 07:42:26'),(5632,'2024-02-29',1020,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-29 07:42:26','2024-02-29 07:42:26'),(5633,'2024-02-29',639,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-29 07:42:26','2024-02-29 07:42:27'),(5634,'2024-02-29',836,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-29 07:42:27','2024-02-29 07:42:28'),(5635,'2024-02-29',671,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5636,'2024-02-29',632,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5637,'2024-02-29',681,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5638,'2024-02-29',658,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5639,'2024-02-29',713,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5640,'2024-02-29',940,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5641,'2024-02-29',1065,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5642,'2024-02-29',279,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5643,'2024-02-29',258,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5644,'2024-02-29',240,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5645,'2024-02-29',259,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 07:42:28','2024-02-29 07:42:29'),(5646,'2024-02-29',657,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5647,'2024-02-29',824,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5648,'2024-02-29',939,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5649,'2024-02-29',927,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5650,'2024-02-29',818,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5651,'2024-02-29',855,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5652,'2024-02-29',760,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5653,'2024-02-29',758,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5654,'2024-02-29',700,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(5655,'2024-02-29',266,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:29','2024-02-29 07:42:29'),(5656,'2024-02-29',224,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:29','2024-02-29 07:42:29'),(5657,'2024-02-29',282,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:29','2024-02-29 07:42:29'),(5658,'2024-02-29',276,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:29','2024-02-29 07:42:29'),(5659,'2024-02-29',228,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:29','2024-02-29 07:42:29'),(5660,'2024-02-29',245,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:29','2024-02-29 07:42:29'),(5661,'2024-02-29',274,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 07:42:29','2024-02-29 07:42:30'),(5662,'2024-02-29',175,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5663,'2024-02-29',195,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5664,'2024-02-29',278,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5665,'2024-02-29',267,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5666,'2024-02-29',247,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5667,'2024-02-29',235,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5668,'2024-02-29',223,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5669,'2024-02-29',200,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5670,'2024-02-29',197,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5671,'2024-02-29',248,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5672,'2024-02-29',236,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(5673,'2024-02-29',199,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 07:42:30','2024-02-29 07:42:31'),(5674,'2024-02-29',251,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:31','2024-02-29 07:42:31'),(5675,'2024-02-29',244,34,18,' Paola Villegas Rodríguez',2,1,NULL,1,0,'2024-02-29 07:42:31','2024-02-29 07:42:31'),(5676,'2024-02-29',183,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:31','2024-02-29 07:42:31'),(5677,'2024-02-29',184,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:31','2024-02-29 07:42:31'),(5678,'2024-02-29',230,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:31','2024-02-29 07:42:31'),(5679,'2024-02-29',191,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 07:42:31','2024-02-29 07:42:31'),(5680,'2024-02-29',1053,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:18','2024-02-29 07:47:18'),(5681,'2024-02-29',339,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(5682,'2024-02-29',438,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(5683,'2024-02-29',350,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(5684,'2024-02-29',584,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(5685,'2024-02-29',595,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(5686,'2024-02-29',1291,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(5687,'2024-02-29',346,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(5688,'2024-02-29',970,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(5689,'2024-02-29',502,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(5690,'2024-02-29',528,30,10,' Juan Gabriel Picado González',3,1,NULL,1,1,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(5691,'2024-02-29',411,30,10,' Juan Gabriel Picado González',3,1,NULL,1,1,'2024-02-29 07:47:19','2024-02-29 07:47:20'),(5692,'2024-02-29',1186,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:20','2024-02-29 07:47:20'),(5693,'2024-02-29',385,30,10,' Juan Gabriel Picado González',3,1,NULL,1,1,'2024-02-29 07:47:20','2024-02-29 07:47:21'),(5694,'2024-02-29',473,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:21','2024-02-29 07:47:21'),(5695,'2024-02-29',872,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:21','2024-02-29 07:47:21'),(5696,'2024-02-29',447,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:21','2024-02-29 07:47:21'),(5697,'2024-02-29',456,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:21','2024-02-29 07:47:21'),(5698,'2024-02-29',369,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:21','2024-02-29 07:47:21'),(5699,'2024-02-29',512,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:21','2024-02-29 07:47:21'),(5700,'2024-02-29',321,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:21','2024-02-29 07:47:21'),(5701,'2024-02-29',558,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:21','2024-02-29 07:47:21'),(5702,'2024-02-29',566,30,10,' Juan Gabriel Picado González',3,1,NULL,1,1,'2024-02-29 07:47:21','2024-02-29 07:47:22'),(5703,'2024-02-29',445,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:22','2024-02-29 07:47:22'),(5704,'2024-02-29',925,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:22','2024-02-29 07:47:22'),(5705,'2024-02-29',1038,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:22','2024-02-29 07:47:22'),(5706,'2024-02-29',490,30,10,' Juan Gabriel Picado González',3,1,NULL,1,1,'2024-02-29 07:47:22','2024-02-29 07:47:23'),(5707,'2024-02-29',1019,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:23','2024-02-29 07:47:23'),(5708,'2024-02-29',387,30,10,' Juan Gabriel Picado González',3,1,NULL,1,1,'2024-02-29 07:47:23','2024-02-29 07:47:23'),(5709,'2024-02-29',1220,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:23','2024-02-29 07:47:23'),(5710,'2024-02-29',1201,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:23','2024-02-29 07:47:23'),(5711,'2024-02-29',417,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:23','2024-02-29 07:47:23'),(5712,'2024-02-29',522,30,10,' Juan Gabriel Picado González',1,1,NULL,1,0,'2024-02-29 07:47:23','2024-02-29 07:47:23'),(5713,'2024-02-29',1040,30,10,' Juan Gabriel Picado González',3,1,NULL,1,1,'2024-02-29 07:47:23','2024-02-29 07:47:24'),(5714,'2024-02-29',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:25','2024-02-29 07:47:25'),(5715,'2024-02-29',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:25','2024-02-29 07:47:25'),(5716,'2024-02-29',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:25','2024-02-29 07:47:25'),(5717,'2024-02-29',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-02-29 07:47:25','2024-02-29 08:02:33'),(5718,'2024-02-29',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:25','2024-02-29 07:47:25'),(5719,'2024-02-29',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5720,'2024-02-29',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5721,'2024-02-29',207,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5722,'2024-02-29',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5723,'2024-02-29',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5724,'2024-02-29',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5725,'2024-02-29',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5726,'2024-02-29',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5727,'2024-02-29',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5728,'2024-02-29',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5729,'2024-02-29',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5730,'2024-02-29',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5731,'2024-02-29',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5732,'2024-02-29',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5733,'2024-02-29',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5734,'2024-02-29',168,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5735,'2024-02-29',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5736,'2024-02-29',134,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5737,'2024-02-29',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5738,'2024-02-29',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(5739,'2024-02-29',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-02-29 07:47:26','2024-02-29 08:02:33'),(5740,'2024-02-29',1230,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5741,'2024-02-29',137,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5742,'2024-02-29',1093,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5743,'2024-02-29',1091,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5744,'2024-02-29',1152,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5745,'2024-02-29',1276,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5746,'2024-02-29',1205,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5747,'2024-02-29',1140,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5748,'2024-02-29',128,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5749,'2024-02-29',132,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5750,'2024-02-29',169,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5751,'2024-02-29',1124,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5752,'2024-02-29',1161,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5753,'2024-02-29',1118,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5754,'2024-02-29',246,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5755,'2024-02-29',162,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5756,'2024-02-29',1114,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5757,'2024-02-29',1049,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(5758,'2024-02-29',275,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:14','2024-02-29 08:06:46'),(5759,'2024-02-29',289,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 07:54:14','2024-02-29 08:06:46'),(5760,'2024-02-29',212,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:15','2024-02-29 08:06:46'),(5761,'2024-02-29',923,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:15','2024-02-29 08:06:46'),(5762,'2024-02-29',975,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:15','2024-02-29 08:06:46'),(5763,'2024-02-29',972,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 07:54:15','2024-02-29 08:06:46'),(5764,'2024-02-29',1031,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:15','2024-02-29 08:06:46'),(5765,'2024-02-29',862,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:15','2024-02-29 08:06:46'),(5766,'2024-02-29',886,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:15','2024-02-29 08:06:46'),(5767,'2024-02-29',374,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:15','2024-02-29 08:06:46'),(5768,'2024-02-29',499,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 07:54:15','2024-02-29 08:06:46'),(5769,'2024-02-29',936,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:16','2024-02-29 08:06:46'),(5770,'2024-02-29',1069,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:16','2024-02-29 08:06:46'),(5771,'2024-02-29',1004,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:16','2024-02-29 08:06:46'),(5772,'2024-02-29',1002,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:16','2024-02-29 08:06:46'),(5773,'2024-02-29',1000,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 07:54:16','2024-02-29 08:06:46'),(5774,'2024-02-29',1025,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:17','2024-02-29 08:06:46'),(5775,'2024-02-29',602,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 07:54:17','2024-02-29 08:06:46'),(5776,'2024-02-29',979,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:17','2024-02-29 08:06:46'),(5777,'2024-02-29',376,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:17','2024-02-29 08:06:46'),(5778,'2024-02-29',1001,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 07:54:17','2024-02-29 08:06:47'),(5779,'2024-02-29',736,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 07:54:18','2024-02-29 08:06:47'),(5780,'2024-02-29',963,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:19','2024-02-29 08:06:47'),(5781,'2024-02-29',748,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:19','2024-02-29 08:06:47'),(5782,'2024-02-29',388,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:19','2024-02-29 08:06:47'),(5783,'2024-02-29',285,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 07:54:19','2024-02-29 08:06:47'),(5784,'2024-02-29',553,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:19','2024-02-29 08:06:47'),(5785,'2024-02-29',750,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 07:54:19','2024-02-29 08:06:47'),(5786,'2024-02-29',80,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:53','2024-02-29 08:08:53'),(5787,'2024-02-29',165,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:54','2024-02-29 08:08:54'),(5788,'2024-02-29',123,33,18,' Paola Villegas Rodríguez',4,1,'14-marzo-2024',1,1,'2024-02-29 08:08:54','2024-03-14 11:20:31'),(5789,'2024-02-29',229,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:54','2024-02-29 08:08:54'),(5790,'2024-02-29',152,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 08:08:54','2024-02-29 08:08:55'),(5791,'2024-02-29',144,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:55','2024-02-29 08:08:55'),(5792,'2024-02-29',102,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 08:08:55','2024-02-29 08:08:56'),(5793,'2024-02-29',138,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:56','2024-02-29 08:08:56'),(5794,'2024-02-29',150,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 08:08:56','2024-02-29 08:08:56'),(5795,'2024-02-29',216,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:56','2024-02-29 08:08:56'),(5796,'2024-02-29',198,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:56','2024-02-29 08:08:56'),(5797,'2024-02-29',118,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:56','2024-02-29 08:08:56'),(5798,'2024-02-29',166,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:56','2024-02-29 08:08:56'),(5799,'2024-02-29',98,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:56','2024-02-29 08:08:56'),(5800,'2024-02-29',75,33,18,' Paola Villegas Rodríguez',4,1,NULL,1,0,'2024-02-29 08:08:56','2024-02-29 08:08:56'),(5801,'2024-02-29',237,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 08:08:56','2024-02-29 08:08:57'),(5802,'2024-02-29',185,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5803,'2024-02-29',254,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5804,'2024-02-29',149,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5805,'2024-02-29',177,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5806,'2024-02-29',158,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5807,'2024-02-29',88,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5808,'2024-02-29',268,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5809,'2024-02-29',222,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5810,'2024-02-29',95,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5811,'2024-02-29',147,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5812,'2024-02-29',227,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5813,'2024-02-29',213,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(5814,'2024-02-29',194,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 08:08:57','2024-02-29 08:08:58'),(5815,'2024-02-29',549,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:04','2024-02-29 09:00:27'),(5816,'2024-02-29',389,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:04','2024-02-29 09:00:27'),(5817,'2024-02-29',335,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:04','2024-02-29 09:00:27'),(5818,'2024-02-29',1102,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:04','2024-02-29 09:00:27'),(5819,'2024-02-29',1272,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:05','2024-02-29 09:00:27'),(5820,'2024-02-29',563,21,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-02-29 08:09:05','2024-02-29 09:00:27'),(5821,'2024-02-29',965,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:06','2024-02-29 09:00:27'),(5822,'2024-02-29',780,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:06','2024-02-29 09:00:27'),(5823,'2024-02-29',310,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:06','2024-02-29 09:00:27'),(5824,'2024-02-29',78,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:06','2024-02-29 09:00:27'),(5825,'2024-02-29',1171,21,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-02-29 08:09:06','2024-02-29 09:00:28'),(5826,'2024-02-29',1233,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:07','2024-02-29 09:00:28'),(5827,'2024-02-29',472,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:07','2024-02-29 09:00:28'),(5828,'2024-02-29',791,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,1,'2024-02-29 08:09:07','2024-02-29 09:00:28'),(5829,'2024-02-29',448,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:08','2024-02-29 09:00:28'),(5830,'2024-02-29',1256,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:08','2024-02-29 09:00:28'),(5831,'2024-02-29',1080,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:08','2024-02-29 09:00:28'),(5832,'2024-02-29',311,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:08','2024-02-29 09:00:28'),(5833,'2024-02-29',1022,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:08','2024-02-29 09:00:28'),(5834,'2024-02-29',878,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:09','2024-02-29 09:00:28'),(5835,'2024-02-29',359,21,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-02-29 08:09:09','2024-02-29 09:00:28'),(5836,'2024-02-29',1255,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:09','2024-02-29 09:00:28'),(5837,'2024-02-29',545,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:09','2024-02-29 09:00:28'),(5838,'2024-02-29',532,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,1,'2024-02-29 08:09:09','2024-02-29 09:00:28'),(5839,'2024-02-29',372,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:10','2024-02-29 09:00:28'),(5840,'2024-02-29',986,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:10','2024-02-29 09:00:28'),(5841,'2024-02-29',492,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:10','2024-02-29 09:00:28'),(5842,'2024-02-29',1207,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:10','2024-02-29 09:00:28'),(5843,'2024-02-29',604,21,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 08:09:10','2024-02-29 09:00:28'),(5844,'2024-02-29',302,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:47','2024-02-29 08:09:47'),(5845,'2024-02-29',881,20,7,' Carlos Bejarano Segura',3,2,'se quedo afuera escapada, paso por el aula y no quiso entrar.',1,1,'2024-02-29 08:09:47','2024-02-29 08:09:47'),(5846,'2024-02-29',366,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:47','2024-02-29 08:09:47'),(5847,'2024-02-29',489,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:47','2024-02-29 08:09:47'),(5848,'2024-02-29',1007,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:47','2024-02-29 08:09:47'),(5849,'2024-02-29',1119,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:47','2024-02-29 08:09:47'),(5850,'2024-02-29',1154,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:47','2024-02-29 08:09:47'),(5851,'2024-02-29',1265,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-29 08:09:47','2024-02-29 08:09:48'),(5852,'2024-02-29',488,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:48','2024-02-29 08:09:48'),(5853,'2024-02-29',364,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:48','2024-02-29 08:09:48'),(5854,'2024-02-29',493,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:48','2024-02-29 08:09:48'),(5855,'2024-02-29',1005,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-29 08:09:48','2024-02-29 08:09:49'),(5856,'2024-02-29',778,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:49','2024-02-29 08:09:49'),(5857,'2024-02-29',432,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:49','2024-02-29 08:09:49'),(5858,'2024-02-29',586,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:49','2024-02-29 08:09:49'),(5859,'2024-02-29',305,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-29 08:09:49','2024-02-29 08:09:50'),(5860,'2024-02-29',421,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:50','2024-02-29 08:09:50'),(5861,'2024-02-29',1241,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:50','2024-02-29 08:09:50'),(5862,'2024-02-29',1076,20,7,' Carlos Bejarano Segura',3,2,'estaba en la soda y llame y no quiso entrar al aula se fue para otro lugar sin importarle que estaba en clase.',1,1,'2024-02-29 08:09:50','2024-02-29 08:09:50'),(5863,'2024-02-29',982,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:50','2024-02-29 08:09:50'),(5864,'2024-02-29',1081,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:50','2024-02-29 08:09:50'),(5865,'2024-02-29',601,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:50','2024-02-29 08:09:50'),(5866,'2024-02-29',501,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-29 08:09:50','2024-02-29 08:09:51'),(5867,'2024-02-29',985,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:51','2024-02-29 08:09:51'),(5868,'2024-02-29',352,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:51','2024-02-29 08:09:51'),(5869,'2024-02-29',1169,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:51','2024-02-29 08:09:51'),(5870,'2024-02-29',1252,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:51','2024-02-29 08:09:51'),(5871,'2024-02-29',953,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 08:09:51','2024-02-29 08:09:51'),(5872,'2024-02-29',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:20','2024-02-29 08:10:20'),(5873,'2024-02-29',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:20','2024-02-29 08:10:20'),(5874,'2024-02-29',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:20','2024-02-29 08:10:20'),(5875,'2024-02-29',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:20','2024-02-29 08:10:20'),(5876,'2024-02-29',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:20','2024-02-29 08:10:20'),(5877,'2024-02-29',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:20','2024-02-29 08:10:20'),(5878,'2024-02-29',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:20','2024-02-29 08:10:20'),(5879,'2024-02-29',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5880,'2024-02-29',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5881,'2024-02-29',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5882,'2024-02-29',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5883,'2024-02-29',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5884,'2024-02-29',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5885,'2024-02-29',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5886,'2024-02-29',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5887,'2024-02-29',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5888,'2024-02-29',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5889,'2024-02-29',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5890,'2024-02-29',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5891,'2024-02-29',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5892,'2024-02-29',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-02-29 08:10:21','2024-02-29 08:15:07'),(5893,'2024-02-29',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5894,'2024-02-29',580,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5895,'2024-02-29',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5896,'2024-02-29',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5897,'2024-02-29',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5898,'2024-02-29',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5899,'2024-02-29',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5900,'2024-02-29',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(5901,'2024-02-29',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:23','2024-02-29 08:10:23'),(5902,'2024-02-29',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:23','2024-02-29 08:10:23'),(5903,'2024-02-29',935,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:23','2024-02-29 08:10:23'),(5904,'2024-02-29',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-29 08:10:23','2024-02-29 08:10:24'),(5905,'2024-02-29',325,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5906,'2024-02-29',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5907,'2024-02-29',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5908,'2024-02-29',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5909,'2024-02-29',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5910,'2024-02-29',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5911,'2024-02-29',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5912,'2024-02-29',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5913,'2024-02-29',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5914,'2024-02-29',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5915,'2024-02-29',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5916,'2024-02-29',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5917,'2024-02-29',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5918,'2024-02-29',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5919,'2024-02-29',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5920,'2024-02-29',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5921,'2024-02-29',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5922,'2024-02-29',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5923,'2024-02-29',557,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5924,'2024-02-29',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5925,'2024-02-29',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5926,'2024-02-29',307,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5927,'2024-02-29',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5928,'2024-02-29',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5929,'2024-02-29',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5930,'2024-02-29',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5931,'2024-02-29',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(5932,'2024-02-29',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-29 08:10:24','2024-02-29 08:10:25'),(5933,'2024-02-29',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:25','2024-02-29 08:10:25'),(5934,'2024-02-29',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:25','2024-02-29 08:10:25'),(5935,'2024-02-29',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:10:25','2024-02-29 08:10:25'),(5936,'2024-02-29',1151,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5937,'2024-02-29',1086,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5938,'2024-02-29',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5939,'2024-02-29',1061,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5940,'2024-02-29',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5941,'2024-02-29',1141,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5942,'2024-02-29',1084,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5943,'2024-02-29',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5944,'2024-02-29',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5945,'2024-02-29',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5946,'2024-02-29',1072,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5947,'2024-02-29',1273,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5948,'2024-02-29',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:58','2024-02-29 08:22:58'),(5949,'2024-02-29',1148,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-02-29 08:22:58','2024-02-29 08:22:59'),(5950,'2024-02-29',1100,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5951,'2024-02-29',1130,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5952,'2024-02-29',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5953,'2024-02-29',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5954,'2024-02-29',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5955,'2024-02-29',1117,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5956,'2024-02-29',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5957,'2024-02-29',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5958,'2024-02-29',1071,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5959,'2024-02-29',1159,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5960,'2024-02-29',1094,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5961,'2024-02-29',1108,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5962,'2024-02-29',1156,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5963,'2024-02-29',1270,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5964,'2024-02-29',1062,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5965,'2024-02-29',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5966,'2024-02-29',1056,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5967,'2024-02-29',1078,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5968,'2024-02-29',1147,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5969,'2024-02-29',1198,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(5970,'2024-02-29',530,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:35','2024-02-29 08:37:35'),(5971,'2024-02-29',420,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:35','2024-02-29 08:37:35'),(5972,'2024-02-29',605,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:35','2024-02-29 08:37:35'),(5973,'2024-02-29',469,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:35','2024-02-29 08:37:35'),(5974,'2024-02-29',494,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:35','2024-02-29 08:37:35'),(5975,'2024-02-29',1106,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:35','2024-02-29 08:37:35'),(5976,'2024-02-29',416,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-29 08:37:35','2024-02-29 08:37:36'),(5977,'2024-02-29',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5978,'2024-02-29',1083,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5979,'2024-02-29',1248,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5980,'2024-02-29',1208,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5981,'2024-02-29',1234,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5982,'2024-02-29',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5983,'2024-02-29',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5984,'2024-02-29',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5985,'2024-02-29',1121,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5986,'2024-02-29',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5987,'2024-02-29',564,24,4,' Milena Mora Rivera',4,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5988,'2024-02-29',555,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5989,'2024-02-29',65,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5990,'2024-02-29',1199,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(5991,'2024-02-29',1052,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-29 08:37:36','2024-02-29 08:37:37'),(5992,'2024-02-29',766,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-29 08:37:37','2024-02-29 08:37:38'),(5993,'2024-02-29',590,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:38','2024-02-29 08:37:38'),(5994,'2024-02-29',1041,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-29 08:37:38','2024-02-29 08:37:38'),(5995,'2024-02-29',381,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-29 08:37:38','2024-02-29 08:37:39'),(5996,'2024-02-29',579,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:39','2024-02-29 08:37:39'),(5997,'2024-02-29',507,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-02-29 08:37:39','2024-02-29 08:37:40'),(5998,'2024-02-29',331,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 08:37:40','2024-02-29 08:37:40'),(5999,'2024-02-29',418,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:00','2024-02-29 08:43:00'),(6000,'2024-02-29',1195,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:00','2024-02-29 08:43:00'),(6001,'2024-02-29',575,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:00','2024-02-29 08:43:00'),(6002,'2024-02-29',424,32,10,' Juan Gabriel Picado González',1,2,NULL,2,1,'2024-02-29 08:43:00','2024-02-29 09:11:04'),(6003,'2024-02-29',1035,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6004,'2024-02-29',386,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6005,'2024-02-29',361,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6006,'2024-02-29',513,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6007,'2024-02-29',397,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6008,'2024-02-29',974,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6009,'2024-02-29',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6010,'2024-02-29',749,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6011,'2024-02-29',788,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6012,'2024-02-29',457,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6013,'2024-02-29',475,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6014,'2024-02-29',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6015,'2024-02-29',879,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(6016,'2024-02-29',463,32,10,' Juan Gabriel Picado González',3,2,NULL,2,1,'2024-02-29 08:43:01','2024-02-29 08:43:02'),(6017,'2024-02-29',497,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6018,'2024-02-29',527,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6019,'2024-02-29',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,2,1,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6020,'2024-02-29',1266,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6021,'2024-02-29',1267,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6022,'2024-02-29',391,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6023,'2024-02-29',496,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6024,'2024-02-29',588,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6025,'2024-02-29',401,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6026,'2024-02-29',516,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6027,'2024-02-29',454,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6028,'2024-02-29',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6029,'2024-02-29',591,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6030,'2024-02-29',459,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6031,'2024-02-29',349,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6032,'2024-02-29',340,32,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(6033,'2024-02-29',823,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:07','2024-02-29 09:53:05'),(6034,'2024-02-29',847,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6035,'2024-02-29',947,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6036,'2024-02-29',665,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6037,'2024-02-29',1101,18,10,' Laura Elizondo Vindas',2,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6038,'2024-02-29',638,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6039,'2024-02-29',676,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6040,'2024-02-29',1281,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6041,'2024-02-29',628,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6042,'2024-02-29',804,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6043,'2024-02-29',814,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6044,'2024-02-29',755,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6045,'2024-02-29',727,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6046,'2024-02-29',842,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6047,'2024-02-29',1146,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6048,'2024-02-29',1163,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6049,'2024-02-29',895,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6050,'2024-02-29',637,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6051,'2024-02-29',850,18,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6052,'2024-02-29',763,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6053,'2024-02-29',756,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6054,'2024-02-29',828,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6055,'2024-02-29',696,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6056,'2024-02-29',677,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6057,'2024-02-29',765,18,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-02-29 08:50:08','2024-02-29 09:53:05'),(6058,'2024-02-29',1184,18,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-02-29 08:50:09','2024-02-29 09:53:05'),(6059,'2024-02-29',724,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:10','2024-02-29 09:53:05'),(6060,'2024-02-29',761,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:10','2024-02-29 09:53:05'),(6061,'2024-02-29',950,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:10','2024-02-29 09:53:05'),(6062,'2024-02-29',659,18,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 08:50:10','2024-02-29 09:53:05'),(6063,'2024-02-29',896,18,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-02-29 08:50:10','2024-02-29 09:53:05'),(6064,'2024-02-29',317,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6065,'2024-02-29',1021,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6066,'2024-02-29',966,22,6,' Adrián de los Angeles Flores Cubillo',1,2,'No trajo uniforme de física',1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6067,'2024-02-29',1289,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6068,'2024-02-29',585,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6069,'2024-02-29',783,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6070,'2024-02-29',834,22,6,' Adrián de los Angeles Flores Cubillo',1,2,'No trajo uniforme',1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6071,'2024-02-29',323,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6072,'2024-02-29',280,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6073,'2024-02-29',1238,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6074,'2024-02-29',316,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6075,'2024-02-29',360,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(6076,'2024-02-29',1092,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-29 08:53:27','2024-02-29 08:53:28'),(6077,'2024-02-29',423,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-29 08:53:28','2024-02-29 08:53:29'),(6078,'2024-02-29',41,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(6079,'2024-02-29',609,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(6080,'2024-02-29',1192,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(6081,'2024-02-29',866,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(6082,'2024-02-29',1229,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(6083,'2024-02-29',470,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(6084,'2024-02-29',789,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(6085,'2024-02-29',1258,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(6086,'2024-02-29',455,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(6087,'2024-02-29',533,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(6088,'2024-02-29',1253,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-29 08:53:29','2024-02-29 08:53:30'),(6089,'2024-02-29',498,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:30','2024-02-29 08:53:30'),(6090,'2024-02-29',365,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-02-29 08:53:30','2024-02-29 08:53:31'),(6091,'2024-02-29',544,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:31','2024-02-29 08:53:31'),(6092,'2024-02-29',572,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 08:53:31','2024-02-29 08:53:31'),(6093,'2024-02-29',279,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:53','2024-02-29 10:46:56'),(6094,'2024-02-29',258,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:53','2024-02-29 10:46:56'),(6095,'2024-02-29',240,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:53','2024-02-29 10:46:56'),(6096,'2024-02-29',259,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 08:53:53','2024-02-29 10:46:56'),(6097,'2024-02-29',266,34,11,' Hannia Rojas Picado',1,1,'omitir mensaje anterior',1,1,'2024-02-29 08:53:54','2024-02-29 10:46:56'),(6098,'2024-02-29',224,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6099,'2024-02-29',282,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6100,'2024-02-29',276,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6101,'2024-02-29',228,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6102,'2024-02-29',245,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6103,'2024-02-29',274,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6104,'2024-02-29',175,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6105,'2024-02-29',195,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6106,'2024-02-29',278,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6107,'2024-02-29',267,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6108,'2024-02-29',247,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6109,'2024-02-29',235,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 08:53:55','2024-02-29 10:46:56'),(6110,'2024-02-29',223,34,11,' Hannia Rojas Picado',1,1,'omitir mensaje anterior',1,1,'2024-02-29 08:53:56','2024-02-29 10:46:56'),(6111,'2024-02-29',200,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6112,'2024-02-29',197,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6113,'2024-02-29',248,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6114,'2024-02-29',236,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6115,'2024-02-29',199,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6116,'2024-02-29',251,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6117,'2024-02-29',244,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6118,'2024-02-29',183,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6119,'2024-02-29',184,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6120,'2024-02-29',230,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6121,'2024-02-29',191,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-02-29 08:53:57','2024-02-29 10:46:56'),(6122,'2024-02-29',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6123,'2024-02-29',921,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6124,'2024-02-29',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6125,'2024-02-29',1264,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6126,'2024-02-29',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6127,'2024-02-29',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6128,'2024-02-29',55,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6129,'2024-02-29',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6130,'2024-02-29',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6131,'2024-02-29',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6132,'2024-02-29',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:37','2024-02-29 08:54:37'),(6133,'2024-02-29',546,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-29 08:54:37','2024-02-29 08:54:38'),(6134,'2024-02-29',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:38','2024-02-29 08:54:38'),(6135,'2024-02-29',968,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-29 08:54:38','2024-02-29 08:54:39'),(6136,'2024-02-29',646,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6137,'2024-02-29',1014,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,1,'2024-02-29 08:54:39','2024-02-29 09:19:25'),(6138,'2024-02-29',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6139,'2024-02-29',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6140,'2024-02-29',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6141,'2024-02-29',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6142,'2024-02-29',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6143,'2024-02-29',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6144,'2024-02-29',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6145,'2024-02-29',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6146,'2024-02-29',414,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6147,'2024-02-29',597,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6148,'2024-02-29',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6149,'2024-02-29',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6150,'2024-02-29',1282,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(6151,'2024-02-29',1170,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-02-29 08:54:39','2024-02-29 08:54:40'),(6152,'2024-02-29',390,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:40','2024-02-29 08:54:40'),(6153,'2024-02-29',1254,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:40','2024-02-29 08:54:40'),(6154,'2024-02-29',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:40','2024-02-29 08:54:40'),(6155,'2024-02-29',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:40','2024-02-29 08:54:40'),(6156,'2024-02-29',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 08:54:40','2024-02-29 08:54:40'),(6157,'2024-02-29',1099,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6158,'2024-02-29',848,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6159,'2024-02-29',819,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6160,'2024-02-29',1043,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6161,'2024-02-29',733,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6162,'2024-02-29',618,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6163,'2024-02-29',943,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6164,'2024-02-29',952,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6165,'2024-02-29',623,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6166,'2024-02-29',833,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6167,'2024-02-29',709,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6168,'2024-02-29',726,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6169,'2024-02-29',837,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6170,'2024-02-29',667,16,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6171,'2024-02-29',941,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6172,'2024-02-29',621,16,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(6173,'2024-02-29',680,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6174,'2024-02-29',773,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6175,'2024-02-29',803,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6176,'2024-02-29',806,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6177,'2024-02-29',653,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6178,'2024-02-29',989,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6179,'2024-02-29',891,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6180,'2024-02-29',757,16,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6181,'2024-02-29',692,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6182,'2024-02-29',1286,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6183,'2024-02-29',693,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6184,'2024-02-29',915,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6185,'2024-02-29',838,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6186,'2024-02-29',811,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(6187,'2024-02-29',163,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6188,'2024-02-29',54,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6189,'2024-02-29',24,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6190,'2024-02-29',68,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6191,'2024-02-29',45,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6192,'2024-02-29',31,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6193,'2024-02-29',176,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6194,'2024-02-29',1050,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6195,'2024-02-29',159,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6196,'2024-02-29',969,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6197,'2024-02-29',270,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6198,'2024-02-29',43,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6199,'2024-02-29',34,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6200,'2024-02-29',181,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6201,'2024-02-29',70,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6202,'2024-02-29',1206,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6203,'2024-02-29',36,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6204,'2024-02-29',64,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6205,'2024-02-29',239,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6206,'2024-02-29',934,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-02-29 08:56:31','2024-02-29 10:28:03'),(6207,'2024-02-29',40,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6208,'2024-02-29',1133,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6209,'2024-02-29',10,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6210,'2024-02-29',25,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6211,'2024-02-29',58,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6212,'2024-02-29',1012,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6213,'2024-02-29',52,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6214,'2024-02-29',841,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6215,'2024-02-29',35,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6216,'2024-02-29',983,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6217,'2024-02-29',1160,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6218,'2024-02-29',26,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6219,'2024-02-29',30,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 08:56:32','2024-02-29 10:28:03'),(6220,'2024-02-29',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:51','2024-02-29 08:57:51'),(6221,'2024-02-29',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:51','2024-02-29 08:57:51'),(6222,'2024-02-29',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:52','2024-02-29 08:57:52'),(6223,'2024-02-29',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:52','2024-02-29 08:57:52'),(6224,'2024-02-29',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:52','2024-02-29 08:57:52'),(6225,'2024-02-29',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:52','2024-02-29 08:57:52'),(6226,'2024-02-29',1119,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-29 08:57:52','2024-02-29 08:57:53'),(6227,'2024-02-29',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:53','2024-02-29 08:57:53'),(6228,'2024-02-29',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-29 08:57:53','2024-02-29 08:57:54'),(6229,'2024-02-29',488,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:54','2024-02-29 08:57:54'),(6230,'2024-02-29',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:54','2024-02-29 08:57:54'),(6231,'2024-02-29',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:54','2024-02-29 08:57:54'),(6232,'2024-02-29',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:54','2024-02-29 08:57:54'),(6233,'2024-02-29',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:54','2024-02-29 08:57:54'),(6234,'2024-02-29',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:54','2024-02-29 08:57:54'),(6235,'2024-02-29',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:54','2024-02-29 08:57:54'),(6236,'2024-02-29',305,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-29 08:57:54','2024-02-29 08:57:55'),(6237,'2024-02-29',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6238,'2024-02-29',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6239,'2024-02-29',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6240,'2024-02-29',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6241,'2024-02-29',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6242,'2024-02-29',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6243,'2024-02-29',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6244,'2024-02-29',501,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6245,'2024-02-29',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6246,'2024-02-29',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6247,'2024-02-29',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6248,'2024-02-29',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6249,'2024-02-29',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(6250,'2024-02-29',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6251,'2024-02-29',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6252,'2024-02-29',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6253,'2024-02-29',262,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6254,'2024-02-29',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6255,'2024-02-29',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6256,'2024-02-29',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6257,'2024-02-29',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6258,'2024-02-29',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6259,'2024-02-29',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6260,'2024-02-29',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6261,'2024-02-29',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6262,'2024-02-29',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6263,'2024-02-29',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6264,'2024-02-29',1279,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6265,'2024-02-29',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6266,'2024-02-29',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6267,'2024-02-29',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6268,'2024-02-29',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6269,'2024-02-29',1142,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6270,'2024-02-29',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6271,'2024-02-29',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6272,'2024-02-29',596,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6273,'2024-02-29',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6274,'2024-02-29',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6275,'2024-02-29',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6276,'2024-02-29',156,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6277,'2024-02-29',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6278,'2024-02-29',742,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6279,'2024-02-29',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6280,'2024-02-29',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6281,'2024-02-29',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6282,'2024-02-29',930,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-02-29 09:00:02','2024-02-29 09:00:02'),(6283,'2024-02-29',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-02-29 09:00:02','2024-02-29 09:00:03'),(6284,'2024-02-29',1287,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-02-29 09:00:03','2024-02-29 09:00:03'),(6285,'2024-02-29',80,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:45','2024-02-29 09:00:45'),(6286,'2024-02-29',165,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:45','2024-02-29 09:00:45'),(6287,'2024-02-29',123,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-29 09:00:45','2024-02-29 09:00:45'),(6288,'2024-02-29',229,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:45','2024-02-29 09:00:45'),(6289,'2024-02-29',152,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-29 09:00:45','2024-02-29 09:00:46'),(6290,'2024-02-29',144,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:46','2024-02-29 09:00:46'),(6291,'2024-02-29',102,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-29 09:00:46','2024-02-29 09:00:47'),(6292,'2024-02-29',138,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:47','2024-02-29 09:00:47'),(6293,'2024-02-29',150,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-29 09:00:47','2024-02-29 09:00:47'),(6294,'2024-02-29',216,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:47','2024-02-29 09:00:47'),(6295,'2024-02-29',198,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:47','2024-02-29 09:00:47'),(6296,'2024-02-29',118,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:47','2024-02-29 09:00:47'),(6297,'2024-02-29',166,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:47','2024-02-29 09:00:47'),(6298,'2024-02-29',98,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:47','2024-02-29 09:00:47'),(6299,'2024-02-29',75,33,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-02-29 09:00:47','2024-02-29 09:00:47'),(6300,'2024-02-29',237,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-29 09:00:47','2024-02-29 09:00:48'),(6301,'2024-02-29',185,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6302,'2024-02-29',254,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6303,'2024-02-29',149,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6304,'2024-02-29',177,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6305,'2024-02-29',158,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6306,'2024-02-29',88,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6307,'2024-02-29',268,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6308,'2024-02-29',222,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6309,'2024-02-29',95,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6310,'2024-02-29',147,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6311,'2024-02-29',227,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6312,'2024-02-29',213,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(6313,'2024-02-29',194,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-02-29 09:00:48','2024-02-29 09:00:49'),(6314,'2024-02-29',606,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:31','2024-02-29 09:04:31'),(6315,'2024-02-29',1110,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:31','2024-02-29 09:04:31'),(6316,'2024-02-29',1029,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:31','2024-02-29 09:04:31'),(6317,'2024-02-29',1073,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:31','2024-02-29 09:04:31'),(6318,'2024-02-29',1013,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:31','2024-02-29 09:04:31'),(6319,'2024-02-29',992,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:31','2024-02-29 09:04:31'),(6320,'2024-02-29',1068,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:31','2024-02-29 09:04:31'),(6321,'2024-02-29',1178,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 09:04:31','2024-02-29 09:04:32'),(6322,'2024-02-29',1039,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(6323,'2024-02-29',484,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(6324,'2024-02-29',1023,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(6325,'2024-02-29',476,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(6326,'2024-02-29',1128,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(6327,'2024-02-29',468,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(6328,'2024-02-29',790,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(6329,'2024-02-29',287,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(6330,'2024-02-29',1045,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(6331,'2024-02-29',857,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(6332,'2024-02-29',106,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 09:04:32','2024-02-29 09:04:33'),(6333,'2024-02-29',1107,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-02-29 09:04:33','2024-02-29 09:04:34'),(6334,'2024-02-29',542,36,18,' Paola Villegas Rodríguez',2,1,NULL,1,0,'2024-02-29 09:04:34','2024-02-29 09:04:34'),(6335,'2024-02-29',77,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:34','2024-02-29 09:04:34'),(6336,'2024-02-29',1048,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:04:34','2024-02-29 09:04:34'),(6337,'2024-02-29',779,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6338,'2024-02-29',764,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6339,'2024-02-29',741,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6340,'2024-02-29',932,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6341,'2024-02-29',705,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6342,'2024-02-29',900,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6343,'2024-02-29',825,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6344,'2024-02-29',882,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6345,'2024-02-29',660,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6346,'2024-02-29',786,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6347,'2024-02-29',832,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6348,'2024-02-29',669,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6349,'2024-02-29',1180,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6350,'2024-02-29',990,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6351,'2024-02-29',684,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:20','2024-02-29 09:08:20'),(6352,'2024-02-29',781,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-29 09:08:20','2024-02-29 09:08:21'),(6353,'2024-02-29',767,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6354,'2024-02-29',1111,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6355,'2024-02-29',926,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6356,'2024-02-29',704,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6357,'2024-02-29',751,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6358,'2024-02-29',1211,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6359,'2024-02-29',643,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6360,'2024-02-29',817,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6361,'2024-02-29',1095,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6362,'2024-02-29',864,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6363,'2024-02-29',648,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6364,'2024-02-29',1245,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6365,'2024-02-29',685,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(6366,'2024-02-29',738,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:04','2024-02-29 09:18:04'),(6367,'2024-02-29',737,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 09:18:04','2024-02-29 09:18:04'),(6368,'2024-02-29',812,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:04','2024-02-29 09:18:04'),(6369,'2024-02-29',617,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:04','2024-02-29 09:18:04'),(6370,'2024-02-29',769,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:04','2024-02-29 09:18:04'),(6371,'2024-02-29',840,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 09:18:04','2024-02-29 09:18:04'),(6372,'2024-02-29',1090,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 09:18:04','2024-02-29 09:18:04'),(6373,'2024-02-29',807,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 09:18:04','2024-02-29 09:18:04'),(6374,'2024-02-29',893,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:04','2024-02-29 09:18:04'),(6375,'2024-02-29',672,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6376,'2024-02-29',1020,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6377,'2024-02-29',1036,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6378,'2024-02-29',639,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6379,'2024-02-29',836,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6380,'2024-02-29',671,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6381,'2024-02-29',632,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6382,'2024-02-29',681,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6383,'2024-02-29',658,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6384,'2024-02-29',713,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6385,'2024-02-29',940,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6386,'2024-02-29',1065,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6387,'2024-02-29',657,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6388,'2024-02-29',824,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6389,'2024-02-29',939,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6390,'2024-02-29',927,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6391,'2024-02-29',818,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6392,'2024-02-29',855,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6393,'2024-02-29',760,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6394,'2024-02-29',758,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6395,'2024-02-29',700,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 09:18:05','2024-02-29 09:18:05'),(6396,'2024-02-29',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6397,'2024-02-29',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6398,'2024-02-29',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6399,'2024-02-29',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6400,'2024-02-29',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6401,'2024-02-29',362,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6402,'2024-02-29',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6403,'2024-02-29',505,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6404,'2024-02-29',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6405,'2024-02-29',1183,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6406,'2024-02-29',292,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6407,'2024-02-29',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6408,'2024-02-29',1024,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6409,'2024-02-29',917,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6410,'2024-02-29',1236,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6411,'2024-02-29',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6412,'2024-02-29',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6413,'2024-02-29',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6414,'2024-02-29',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6415,'2024-02-29',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6416,'2024-02-29',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6417,'2024-02-29',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6418,'2024-02-29',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6419,'2024-02-29',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6420,'2024-02-29',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6421,'2024-02-29',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6422,'2024-02-29',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6423,'2024-02-29',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 09:18:59','2024-02-29 09:18:59'),(6424,'2024-02-29',1230,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6425,'2024-02-29',137,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6426,'2024-02-29',1093,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6427,'2024-02-29',1091,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6428,'2024-02-29',1152,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6429,'2024-02-29',1280,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6430,'2024-02-29',1143,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6431,'2024-02-29',1276,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6432,'2024-02-29',1205,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6433,'2024-02-29',1140,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6434,'2024-02-29',128,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6435,'2024-02-29',132,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6436,'2024-02-29',169,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 10:37:15'),(6437,'2024-02-29',1161,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6438,'2024-02-29',1118,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6439,'2024-02-29',246,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6440,'2024-02-29',162,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6441,'2024-02-29',1114,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6442,'2024-02-29',1049,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 09:19:45','2024-02-29 09:19:45'),(6443,'2024-02-29',20,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6444,'2024-02-29',39,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6445,'2024-02-29',49,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6446,'2024-02-29',288,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6447,'2024-02-29',720,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6448,'2024-02-29',48,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6449,'2024-02-29',243,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6450,'2024-02-29',843,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6451,'2024-02-29',1003,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6452,'2024-02-29',261,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6453,'2024-02-29',79,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6454,'2024-02-29',1275,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6455,'2024-02-29',1246,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6456,'2024-02-29',206,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6457,'2024-02-29',1158,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6458,'2024-02-29',125,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6459,'2024-02-29',14,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6460,'2024-02-29',999,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6461,'2024-02-29',904,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6462,'2024-02-29',1226,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6463,'2024-02-29',179,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6464,'2024-02-29',170,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6465,'2024-02-29',9,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6466,'2024-02-29',18,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6467,'2024-02-29',89,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6468,'2024-02-29',253,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6469,'2024-02-29',1112,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6470,'2024-02-29',284,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6471,'2024-02-29',171,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6472,'2024-02-29',21,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6473,'2024-02-29',980,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6474,'2024-02-29',1017,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6475,'2024-02-29',1288,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6476,'2024-02-29',62,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 09:22:34','2024-02-29 09:22:34'),(6477,'2024-02-29',619,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6478,'2024-02-29',782,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6479,'2024-02-29',697,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6480,'2024-02-29',734,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6481,'2024-02-29',729,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6482,'2024-02-29',655,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6483,'2024-02-29',608,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6484,'2024-02-29',707,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6485,'2024-02-29',775,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6486,'2024-02-29',722,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6487,'2024-02-29',716,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6488,'2024-02-29',955,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6489,'2024-02-29',871,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6490,'2024-02-29',914,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6491,'2024-02-29',661,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6492,'2024-02-29',664,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6493,'2024-02-29',844,1,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6494,'2024-02-29',835,1,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6495,'2024-02-29',964,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6496,'2024-02-29',922,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6497,'2024-02-29',912,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6498,'2024-02-29',794,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6499,'2024-02-29',739,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6500,'2024-02-29',620,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6501,'2024-02-29',860,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6502,'2024-02-29',937,1,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6503,'2024-02-29',897,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6504,'2024-02-29',820,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6505,'2024-02-29',957,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6506,'2024-02-29',419,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 09:23:44','2024-02-29 09:23:44'),(6507,'2024-02-29',275,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6508,'2024-02-29',289,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6509,'2024-02-29',212,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6510,'2024-02-29',923,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6511,'2024-02-29',975,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6512,'2024-02-29',972,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6513,'2024-02-29',1031,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6514,'2024-02-29',862,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6515,'2024-02-29',886,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6516,'2024-02-29',374,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6517,'2024-02-29',499,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6518,'2024-02-29',936,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6519,'2024-02-29',1069,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6520,'2024-02-29',1004,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6521,'2024-02-29',1002,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6522,'2024-02-29',1000,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6523,'2024-02-29',1025,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6524,'2024-02-29',602,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6525,'2024-02-29',979,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6526,'2024-02-29',376,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6527,'2024-02-29',1001,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6528,'2024-02-29',736,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6529,'2024-02-29',963,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6530,'2024-02-29',748,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6531,'2024-02-29',388,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6532,'2024-02-29',285,35,18,' Paola Villegas Rodríguez',4,1,'13-marzo-2024',1,0,'2024-02-29 09:24:34','2024-03-13 15:27:05'),(6533,'2024-02-29',553,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6534,'2024-02-29',750,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 09:24:34','2024-02-29 09:24:34'),(6535,'2024-02-29',379,26,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6536,'2024-02-29',427,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6537,'2024-02-29',1249,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6538,'2024-02-29',981,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6539,'2024-02-29',594,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6540,'2024-02-29',375,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6541,'2024-02-29',481,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6542,'2024-02-29',485,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6543,'2024-02-29',344,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6544,'2024-02-29',510,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6545,'2024-02-29',1277,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6546,'2024-02-29',1284,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6547,'2024-02-29',348,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6548,'2024-02-29',730,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6549,'2024-02-29',520,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6550,'2024-02-29',1215,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6551,'2024-02-29',480,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6552,'2024-02-29',407,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6553,'2024-02-29',449,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6554,'2024-02-29',1113,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6555,'2024-02-29',539,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6556,'2024-02-29',1157,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6557,'2024-02-29',519,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6558,'2024-02-29',412,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6559,'2024-02-29',570,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6560,'2024-02-29',1120,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6561,'2024-02-29',452,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6562,'2024-02-29',1116,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-02-29 09:25:39','2024-02-29 09:25:39'),(6563,'2024-02-29',606,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6564,'2024-02-29',1110,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6565,'2024-02-29',1029,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6566,'2024-02-29',1073,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6567,'2024-02-29',1013,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6568,'2024-02-29',992,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6569,'2024-02-29',1068,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6570,'2024-02-29',1178,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6571,'2024-02-29',1039,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6572,'2024-02-29',484,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6573,'2024-02-29',1023,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6574,'2024-02-29',476,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6575,'2024-02-29',1128,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6576,'2024-02-29',468,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6577,'2024-02-29',790,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6578,'2024-02-29',287,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6579,'2024-02-29',1045,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6580,'2024-02-29',857,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6581,'2024-02-29',106,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6582,'2024-02-29',1107,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6583,'2024-02-29',542,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6584,'2024-02-29',77,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6585,'2024-02-29',1048,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-02-29 09:26:24','2024-02-29 09:26:24'),(6586,'2024-02-29',1099,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6587,'2024-02-29',848,16,10,' Laura Elizondo Vindas',3,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6588,'2024-02-29',819,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6589,'2024-02-29',1043,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6590,'2024-02-29',733,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6591,'2024-02-29',618,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6592,'2024-02-29',943,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6593,'2024-02-29',952,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6594,'2024-02-29',623,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6595,'2024-02-29',833,16,10,' Laura Elizondo Vindas',3,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6596,'2024-02-29',709,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6597,'2024-02-29',726,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6598,'2024-02-29',837,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6599,'2024-02-29',667,16,10,' Laura Elizondo Vindas',3,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6600,'2024-02-29',941,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6601,'2024-02-29',621,16,10,' Laura Elizondo Vindas',3,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6602,'2024-02-29',680,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6603,'2024-02-29',773,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6604,'2024-02-29',803,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6605,'2024-02-29',806,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6606,'2024-02-29',653,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6607,'2024-02-29',989,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6608,'2024-02-29',891,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6609,'2024-02-29',757,16,10,' Laura Elizondo Vindas',3,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6610,'2024-02-29',692,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6611,'2024-02-29',1286,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6612,'2024-02-29',693,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6613,'2024-02-29',915,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6614,'2024-02-29',838,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6615,'2024-02-29',811,16,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-02-29 09:29:31','2024-02-29 09:29:31'),(6616,'2024-02-29',1099,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6617,'2024-02-29',848,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6618,'2024-02-29',819,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6619,'2024-02-29',1043,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6620,'2024-02-29',733,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6621,'2024-02-29',618,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6622,'2024-02-29',943,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6623,'2024-02-29',952,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6624,'2024-02-29',623,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6625,'2024-02-29',833,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6626,'2024-02-29',709,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6627,'2024-02-29',726,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6628,'2024-02-29',837,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6629,'2024-02-29',667,16,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6630,'2024-02-29',941,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6631,'2024-02-29',621,16,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6632,'2024-02-29',680,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6633,'2024-02-29',773,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6634,'2024-02-29',803,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6635,'2024-02-29',806,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6636,'2024-02-29',653,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6637,'2024-02-29',989,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6638,'2024-02-29',891,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6639,'2024-02-29',757,16,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6640,'2024-02-29',692,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6641,'2024-02-29',1286,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6642,'2024-02-29',693,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6643,'2024-02-29',915,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6644,'2024-02-29',838,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6645,'2024-02-29',811,16,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-02-29 10:06:20','2024-02-29 10:06:20'),(6646,'2024-02-29',317,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6647,'2024-02-29',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6648,'2024-02-29',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6649,'2024-02-29',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6650,'2024-02-29',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6651,'2024-02-29',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6652,'2024-02-29',834,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6653,'2024-02-29',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6654,'2024-02-29',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6655,'2024-02-29',1238,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6656,'2024-02-29',316,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6657,'2024-02-29',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6658,'2024-02-29',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6659,'2024-02-29',423,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6660,'2024-02-29',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6661,'2024-02-29',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6662,'2024-02-29',997,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6663,'2024-02-29',1192,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6664,'2024-02-29',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6665,'2024-02-29',1229,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6666,'2024-02-29',470,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6667,'2024-02-29',789,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:31','2024-02-29 10:07:31'),(6668,'2024-02-29',1258,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:32','2024-02-29 10:07:32'),(6669,'2024-02-29',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:32','2024-02-29 10:07:32'),(6670,'2024-02-29',533,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:32','2024-02-29 10:07:32'),(6671,'2024-02-29',1253,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:32','2024-02-29 10:07:32'),(6672,'2024-02-29',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:32','2024-02-29 10:07:32'),(6673,'2024-02-29',365,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 10:07:32','2024-02-29 10:07:32'),(6674,'2024-02-29',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:32','2024-02-29 10:07:32'),(6675,'2024-02-29',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 10:07:32','2024-02-29 10:07:32'),(6676,'2024-02-29',1053,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6677,'2024-02-29',339,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6678,'2024-02-29',438,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6679,'2024-02-29',350,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6680,'2024-02-29',584,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6681,'2024-02-29',595,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6682,'2024-02-29',1291,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6683,'2024-02-29',346,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6684,'2024-02-29',970,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6685,'2024-02-29',502,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6686,'2024-02-29',528,30,10,' Juan Gabriel Picado González',3,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6687,'2024-02-29',411,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6688,'2024-02-29',1186,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6689,'2024-02-29',385,30,10,' Juan Gabriel Picado González',3,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6690,'2024-02-29',473,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6691,'2024-02-29',872,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6692,'2024-02-29',447,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6693,'2024-02-29',456,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6694,'2024-02-29',369,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6695,'2024-02-29',512,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6696,'2024-02-29',321,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6697,'2024-02-29',558,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6698,'2024-02-29',566,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6699,'2024-02-29',445,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6700,'2024-02-29',925,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6701,'2024-02-29',1038,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6702,'2024-02-29',490,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6703,'2024-02-29',1019,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6704,'2024-02-29',387,30,10,' Juan Gabriel Picado González',3,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6705,'2024-02-29',1220,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6706,'2024-02-29',1201,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6707,'2024-02-29',417,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6708,'2024-02-29',522,30,10,' Juan Gabriel Picado González',1,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6709,'2024-02-29',1040,30,10,' Juan Gabriel Picado González',3,2,NULL,2,0,'2024-02-29 10:08:13','2024-02-29 10:08:13'),(6710,'2024-02-29',1222,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6711,'2024-02-29',978,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6712,'2024-02-29',892,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6713,'2024-02-29',554,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6714,'2024-02-29',322,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6715,'2024-02-29',1189,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6716,'2024-02-29',8,23,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6717,'2024-02-29',471,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6718,'2024-02-29',929,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6719,'2024-02-29',673,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6720,'2024-02-29',1239,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6721,'2024-02-29',306,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6722,'2024-02-29',357,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6723,'2024-02-29',721,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6724,'2024-02-29',1127,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6725,'2024-02-29',551,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6726,'2024-02-29',403,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6727,'2024-02-29',599,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6728,'2024-02-29',436,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6729,'2024-02-29',347,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6730,'2024-02-29',60,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6731,'2024-02-29',330,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6732,'2024-02-29',1010,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6733,'2024-02-29',576,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6734,'2024-02-29',1144,23,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6735,'2024-02-29',1247,23,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6736,'2024-02-29',1187,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6737,'2024-02-29',504,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6738,'2024-02-29',355,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-02-29 10:09:10','2024-02-29 10:09:10'),(6739,'2024-02-29',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6740,'2024-02-29',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6741,'2024-02-29',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6742,'2024-02-29',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6743,'2024-02-29',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6744,'2024-02-29',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6745,'2024-02-29',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6746,'2024-02-29',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6747,'2024-02-29',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6748,'2024-02-29',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6749,'2024-02-29',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6750,'2024-02-29',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6751,'2024-02-29',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6752,'2024-02-29',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6753,'2024-02-29',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6754,'2024-02-29',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6755,'2024-02-29',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6756,'2024-02-29',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6757,'2024-02-29',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6758,'2024-02-29',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6759,'2024-02-29',1251,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6760,'2024-02-29',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6761,'2024-02-29',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6762,'2024-02-29',668,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6763,'2024-02-29',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6764,'2024-02-29',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6765,'2024-02-29',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6766,'2024-02-29',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6767,'2024-02-29',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6768,'2024-02-29',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6769,'2024-02-29',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6770,'2024-02-29',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6771,'2024-02-29',491,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6772,'2024-02-29',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6773,'2024-02-29',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 10:13:43','2024-02-29 10:13:43'),(6774,'2024-02-29',279,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6775,'2024-02-29',258,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6776,'2024-02-29',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6777,'2024-02-29',259,34,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6778,'2024-02-29',266,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6779,'2024-02-29',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6780,'2024-02-29',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6781,'2024-02-29',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6782,'2024-02-29',228,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6783,'2024-02-29',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6784,'2024-02-29',274,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6785,'2024-02-29',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6786,'2024-02-29',195,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6787,'2024-02-29',278,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6788,'2024-02-29',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6789,'2024-02-29',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6790,'2024-02-29',235,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6791,'2024-02-29',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6792,'2024-02-29',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6793,'2024-02-29',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6794,'2024-02-29',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6795,'2024-02-29',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6796,'2024-02-29',199,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6797,'2024-02-29',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6798,'2024-02-29',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6799,'2024-02-29',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6800,'2024-02-29',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6801,'2024-02-29',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6802,'2024-02-29',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-02-29 10:14:35','2024-02-29 10:14:35'),(6803,'2024-02-29',606,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:15:59','2024-02-29 10:15:59'),(6804,'2024-02-29',1110,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6805,'2024-02-29',1029,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6806,'2024-02-29',1073,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6807,'2024-02-29',1013,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6808,'2024-02-29',992,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6809,'2024-02-29',1068,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6810,'2024-02-29',1178,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6811,'2024-02-29',1039,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6812,'2024-02-29',484,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6813,'2024-02-29',1023,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6814,'2024-02-29',476,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6815,'2024-02-29',1128,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6816,'2024-02-29',468,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6817,'2024-02-29',790,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6818,'2024-02-29',287,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:00','2024-02-29 10:16:00'),(6819,'2024-02-29',1045,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:01','2024-02-29 10:16:01'),(6820,'2024-02-29',857,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:01','2024-02-29 10:16:01'),(6821,'2024-02-29',106,36,11,' Hannia Rojas Picado',3,1,NULL,2,0,'2024-02-29 10:16:01','2024-02-29 10:16:01'),(6822,'2024-02-29',1107,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:01','2024-02-29 10:16:01'),(6823,'2024-02-29',542,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:01','2024-02-29 10:16:01'),(6824,'2024-02-29',77,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:01','2024-02-29 10:16:01'),(6825,'2024-02-29',1048,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-02-29 10:16:01','2024-02-29 10:16:01'),(6826,'2024-02-29',719,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6827,'2024-02-29',890,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6828,'2024-02-29',830,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6829,'2024-02-29',695,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6830,'2024-02-29',787,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6831,'2024-02-29',71,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6832,'2024-02-29',72,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6833,'2024-02-29',809,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6834,'2024-02-29',928,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6835,'2024-02-29',703,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6836,'2024-02-29',745,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6837,'2024-02-29',967,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6838,'2024-02-29',874,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6839,'2024-02-29',636,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6840,'2024-02-29',626,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6841,'2024-02-29',1285,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6842,'2024-02-29',901,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6843,'2024-02-29',813,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6844,'2024-02-29',690,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6845,'2024-02-29',770,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6846,'2024-02-29',678,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:31:16'),(6847,'2024-02-29',1089,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6848,'2024-02-29',799,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6849,'2024-02-29',816,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6850,'2024-02-29',647,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6851,'2024-02-29',650,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6852,'2024-02-29',744,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6853,'2024-02-29',902,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6854,'2024-02-29',910,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6855,'2024-02-29',951,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 10:21:42','2024-02-29 10:21:42'),(6856,'2024-02-29',426,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6857,'2024-02-29',384,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6858,'2024-02-29',442,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6859,'2024-02-29',368,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6860,'2024-02-29',252,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6861,'2024-02-29',362,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6862,'2024-02-29',464,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6863,'2024-02-29',505,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6864,'2024-02-29',313,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6865,'2024-02-29',292,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6866,'2024-02-29',511,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6867,'2024-02-29',1024,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6868,'2024-02-29',917,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6869,'2024-02-29',1236,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6870,'2024-02-29',383,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6871,'2024-02-29',1067,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6872,'2024-02-29',649,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6873,'2024-02-29',503,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6874,'2024-02-29',1033,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6875,'2024-02-29',1219,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6876,'2024-02-29',465,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6877,'2024-02-29',300,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6878,'2024-02-29',508,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6879,'2024-02-29',6,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6880,'2024-02-29',293,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6881,'2024-02-29',396,5,2,' Sergio Villalobos Cabezas',1,2,'Esta un poco atrasada en el trabajo cotidiano.',1,0,'2024-02-29 10:24:52','2024-02-29 11:13:39'),(6882,'2024-02-29',486,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 10:24:52','2024-02-29 10:24:52'),(6883,'2024-02-29',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6884,'2024-02-29',1237,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6885,'2024-02-29',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6886,'2024-02-29',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6887,'2024-02-29',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6888,'2024-02-29',569,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6889,'2024-02-29',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6890,'2024-02-29',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6891,'2024-02-29',283,25,17,' Diego Armando Ruíz Orozco',4,2,'Trajo Justificación',1,0,'2024-02-29 10:26:56','2024-03-07 10:56:11'),(6892,'2024-02-29',343,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6893,'2024-02-29',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6894,'2024-02-29',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6895,'2024-02-29',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6896,'2024-02-29',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6897,'2024-02-29',565,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6898,'2024-02-29',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6899,'2024-02-29',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6900,'2024-02-29',1243,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6901,'2024-02-29',1054,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6902,'2024-02-29',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6903,'2024-02-29',1042,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6904,'2024-02-29',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6905,'2024-02-29',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6906,'2024-02-29',524,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6907,'2024-02-29',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6908,'2024-02-29',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6909,'2024-02-29',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6910,'2024-02-29',1122,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6911,'2024-02-29',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 10:26:56','2024-02-29 10:26:56'),(6912,'2024-02-29',1074,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6913,'2024-02-29',1126,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6914,'2024-02-29',263,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6915,'2024-02-29',234,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6916,'2024-02-29',977,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6917,'2024-02-29',1131,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6918,'2024-02-29',204,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6919,'2024-02-29',107,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6920,'2024-02-29',264,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6921,'2024-02-29',255,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6922,'2024-02-29',277,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6923,'2024-02-29',86,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6924,'2024-02-29',112,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6925,'2024-02-29',242,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6926,'2024-02-29',33,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6927,'2024-02-29',208,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6928,'2024-02-29',114,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6929,'2024-02-29',136,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6930,'2024-02-29',2,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6931,'2024-02-29',29,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6932,'2024-02-29',1172,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6933,'2024-02-29',203,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6934,'2024-02-29',15,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6935,'2024-02-29',96,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6936,'2024-02-29',272,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6937,'2024-02-29',188,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6938,'2024-02-29',231,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6939,'2024-02-29',120,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6940,'2024-02-29',214,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6941,'2024-02-29',87,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6942,'2024-02-29',153,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6943,'2024-02-29',103,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6944,'2024-02-29',1046,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-02-29 10:30:32','2024-02-29 10:30:32'),(6945,'2024-02-29',1268,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6946,'2024-02-29',1212,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6947,'2024-02-29',1197,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6948,'2024-02-29',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6949,'2024-02-29',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6950,'2024-02-29',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6951,'2024-02-29',740,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6952,'2024-02-29',560,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6953,'2024-02-29',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6954,'2024-02-29',506,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6955,'2024-02-29',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6956,'2024-02-29',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6957,'2024-02-29',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6958,'2024-02-29',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6959,'2024-02-29',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6960,'2024-02-29',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6961,'2024-02-29',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6962,'2024-02-29',337,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6963,'2024-02-29',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6964,'2024-02-29',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6965,'2024-02-29',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6966,'2024-02-29',338,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6967,'2024-02-29',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6968,'2024-02-29',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6969,'2024-02-29',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6970,'2024-02-29',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6971,'2024-02-29',1034,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6972,'2024-02-29',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6973,'2024-02-29',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6974,'2024-02-29',1213,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6975,'2024-02-29',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6976,'2024-02-29',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6977,'2024-02-29',1223,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6978,'2024-02-29',954,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6979,'2024-02-29',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-02-29 10:31:24','2024-02-29 10:31:24'),(6980,'2024-02-29',444,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6981,'2024-02-29',405,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6982,'2024-02-29',935,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6983,'2024-02-29',1179,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6984,'2024-02-29',325,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6985,'2024-02-29',336,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6986,'2024-02-29',341,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6987,'2024-02-29',1006,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6988,'2024-02-29',547,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6989,'2024-02-29',453,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6990,'2024-02-29',299,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6991,'2024-02-29',429,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6992,'2024-02-29',1200,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6993,'2024-02-29',583,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6994,'2024-02-29',771,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6995,'2024-02-29',477,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6996,'2024-02-29',1032,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6997,'2024-02-29',430,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6998,'2024-02-29',320,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(6999,'2024-02-29',1016,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7000,'2024-02-29',911,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7001,'2024-02-29',987,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7002,'2024-02-29',557,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7003,'2024-02-29',598,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7004,'2024-02-29',314,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7005,'2024-02-29',307,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7006,'2024-02-29',450,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7007,'2024-02-29',440,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7008,'2024-02-29',521,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7009,'2024-02-29',523,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7010,'2024-02-29',568,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7011,'2024-02-29',1225,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7012,'2024-02-29',308,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7013,'2024-02-29',439,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7014,'2024-02-29',441,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 10:34:22','2024-02-29 10:34:22'),(7015,'2024-02-29',530,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7016,'2024-02-29',420,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7017,'2024-02-29',605,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7018,'2024-02-29',469,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7019,'2024-02-29',494,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7020,'2024-02-29',1106,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7021,'2024-02-29',416,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7022,'2024-02-29',32,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7023,'2024-02-29',1083,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7024,'2024-02-29',1248,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7025,'2024-02-29',1208,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7026,'2024-02-29',1234,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7027,'2024-02-29',406,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7028,'2024-02-29',931,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7029,'2024-02-29',446,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7030,'2024-02-29',1121,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7031,'2024-02-29',1274,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:01','2024-02-29 10:41:01'),(7032,'2024-02-29',564,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7033,'2024-02-29',555,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7034,'2024-02-29',65,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7035,'2024-02-29',1199,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7036,'2024-02-29',1052,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7037,'2024-02-29',766,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7038,'2024-02-29',590,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7039,'2024-02-29',1041,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7040,'2024-02-29',381,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7041,'2024-02-29',579,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7042,'2024-02-29',507,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7043,'2024-02-29',331,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-02-29 10:41:02','2024-02-29 10:41:02'),(7044,'2024-02-29',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7045,'2024-02-29',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7046,'2024-02-29',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7047,'2024-02-29',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7048,'2024-02-29',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7049,'2024-02-29',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7050,'2024-02-29',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7051,'2024-02-29',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7052,'2024-02-29',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7053,'2024-02-29',1177,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7054,'2024-02-29',574,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7055,'2024-02-29',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7056,'2024-02-29',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7057,'2024-02-29',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7058,'2024-02-29',1030,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7059,'2024-02-29',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7060,'2024-02-29',479,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7061,'2024-02-29',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7062,'2024-02-29',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7063,'2024-02-29',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7064,'2024-02-29',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7065,'2024-02-29',869,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7066,'2024-02-29',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7067,'2024-02-29',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7068,'2024-02-29',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7069,'2024-02-29',537,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7070,'2024-02-29',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7071,'2024-02-29',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7072,'2024-02-29',12,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7073,'2024-02-29',1166,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7074,'2024-02-29',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7075,'2024-02-29',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7076,'2024-02-29',581,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7077,'2024-02-29',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7078,'2024-02-29',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 10:42:53','2024-02-29 10:42:53'),(7079,'2024-02-29',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7080,'2024-02-29',389,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7081,'2024-02-29',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7082,'2024-02-29',1102,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7083,'2024-02-29',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7084,'2024-02-29',563,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7085,'2024-02-29',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7086,'2024-02-29',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7087,'2024-02-29',310,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7088,'2024-02-29',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7089,'2024-02-29',1171,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7090,'2024-02-29',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7091,'2024-02-29',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7092,'2024-02-29',791,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7093,'2024-02-29',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7094,'2024-02-29',1256,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7095,'2024-02-29',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7096,'2024-02-29',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7097,'2024-02-29',1022,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7098,'2024-02-29',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7099,'2024-02-29',359,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7100,'2024-02-29',1255,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7101,'2024-02-29',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7102,'2024-02-29',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7103,'2024-02-29',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7104,'2024-02-29',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7105,'2024-02-29',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7106,'2024-02-29',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7107,'2024-02-29',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 10:43:30','2024-02-29 10:43:30'),(7108,'2024-02-29',823,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:52','2024-02-29 10:46:52'),(7109,'2024-02-29',847,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:52','2024-02-29 10:46:52'),(7110,'2024-02-29',947,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:52','2024-02-29 10:46:52'),(7111,'2024-02-29',665,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7112,'2024-02-29',638,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7113,'2024-02-29',676,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7114,'2024-02-29',628,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7115,'2024-02-29',804,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7116,'2024-02-29',814,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7117,'2024-02-29',755,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7118,'2024-02-29',727,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7119,'2024-02-29',842,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7120,'2024-02-29',1163,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7121,'2024-02-29',895,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7122,'2024-02-29',637,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7123,'2024-02-29',850,18,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7124,'2024-02-29',763,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7125,'2024-02-29',756,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7126,'2024-02-29',828,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7127,'2024-02-29',696,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7128,'2024-02-29',677,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7129,'2024-02-29',765,18,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7130,'2024-02-29',724,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7131,'2024-02-29',761,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7132,'2024-02-29',950,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7133,'2024-02-29',659,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:46:53'),(7134,'2024-02-29',896,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-02-29 10:46:53','2024-02-29 10:47:21'),(7135,'2024-02-29',229,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7136,'2024-02-29',216,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7137,'2024-02-29',198,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7138,'2024-02-29',237,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7139,'2024-02-29',185,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7140,'2024-02-29',254,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7141,'2024-02-29',177,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7142,'2024-02-29',158,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7143,'2024-02-29',88,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 13:32:40'),(7144,'2024-02-29',268,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7145,'2024-02-29',222,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7146,'2024-02-29',227,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7147,'2024-02-29',213,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7148,'2024-02-29',194,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-02-29 10:47:39','2024-02-29 12:13:14'),(7149,'2024-02-29',172,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7150,'2024-02-29',182,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7151,'2024-02-29',167,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7152,'2024-02-29',83,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7153,'2024-02-29',145,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7154,'2024-02-29',127,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7155,'2024-02-29',155,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7156,'2024-02-29',207,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7157,'2024-02-29',113,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7158,'2024-02-29',111,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7159,'2024-02-29',201,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7160,'2024-02-29',160,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7161,'2024-02-29',154,10,18,' Paola Villegas Rodríguez',4,1,'13-marz-2024',1,0,'2024-02-29 10:48:27','2024-03-13 10:13:16'),(7162,'2024-02-29',90,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7163,'2024-02-29',241,10,18,' Paola Villegas Rodríguez',2,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 11:20:05'),(7164,'2024-02-29',193,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7165,'2024-02-29',178,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7166,'2024-02-29',81,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7167,'2024-02-29',192,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7168,'2024-02-29',141,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7169,'2024-02-29',168,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7170,'2024-02-29',173,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7171,'2024-02-29',134,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7172,'2024-02-29',53,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7173,'2024-02-29',84,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7174,'2024-02-29',91,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 10:48:27','2024-02-29 10:48:27'),(7175,'2024-02-29',275,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7176,'2024-02-29',289,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7177,'2024-02-29',212,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7178,'2024-02-29',923,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7179,'2024-02-29',975,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7180,'2024-02-29',972,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7181,'2024-02-29',1031,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7182,'2024-02-29',862,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7183,'2024-02-29',886,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7184,'2024-02-29',374,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7185,'2024-02-29',499,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7186,'2024-02-29',936,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7187,'2024-02-29',1069,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7188,'2024-02-29',1004,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7189,'2024-02-29',1002,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7190,'2024-02-29',1000,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7191,'2024-02-29',1025,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:50:43'),(7192,'2024-02-29',602,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7193,'2024-02-29',979,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7194,'2024-02-29',376,35,19,' Milena Mora Rivera',2,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:53:07'),(7195,'2024-02-29',1001,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7196,'2024-02-29',736,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7197,'2024-02-29',963,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7198,'2024-02-29',1263,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7199,'2024-02-29',748,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7200,'2024-02-29',388,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7201,'2024-02-29',285,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7202,'2024-02-29',553,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7203,'2024-02-29',750,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 10:49:18','2024-02-29 10:49:18'),(7204,'2024-02-29',61,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7205,'2024-02-29',262,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7206,'2024-02-29',1125,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7207,'2024-02-29',1167,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7208,'2024-02-29',23,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7209,'2024-02-29',221,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7210,'2024-02-29',22,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7211,'2024-02-29',148,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7212,'2024-02-29',1279,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7213,'2024-02-29',164,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7214,'2024-02-29',1142,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:57:08'),(7215,'2024-02-29',543,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7216,'2024-02-29',104,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7217,'2024-02-29',92,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7218,'2024-02-29',271,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7219,'2024-02-29',156,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7220,'2024-02-29',42,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7221,'2024-02-29',885,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7222,'2024-02-29',1231,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7223,'2024-02-29',1287,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-02-29 10:54:04','2024-02-29 10:54:04'),(7224,'2024-02-29',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7225,'2024-02-29',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7226,'2024-02-29',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7227,'2024-02-29',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7228,'2024-02-29',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7229,'2024-02-29',48,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7230,'2024-02-29',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7231,'2024-02-29',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7232,'2024-02-29',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7233,'2024-02-29',261,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7234,'2024-02-29',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7235,'2024-02-29',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7236,'2024-02-29',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7237,'2024-02-29',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7238,'2024-02-29',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7239,'2024-02-29',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7240,'2024-02-29',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7241,'2024-02-29',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7242,'2024-02-29',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7243,'2024-02-29',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7244,'2024-02-29',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7245,'2024-02-29',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7246,'2024-02-29',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7247,'2024-02-29',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7248,'2024-02-29',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7249,'2024-02-29',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7250,'2024-02-29',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7251,'2024-02-29',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7252,'2024-02-29',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7253,'2024-02-29',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7254,'2024-02-29',998,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7255,'2024-02-29',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7256,'2024-02-29',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7257,'2024-02-29',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7258,'2024-02-29',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 10:54:49','2024-02-29 10:54:49'),(7259,'2024-02-29',379,26,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7260,'2024-02-29',427,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7261,'2024-02-29',1249,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7262,'2024-02-29',1259,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7263,'2024-02-29',981,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7264,'2024-02-29',594,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7265,'2024-02-29',375,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7266,'2024-02-29',481,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7267,'2024-02-29',485,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7268,'2024-02-29',344,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7269,'2024-02-29',510,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7270,'2024-02-29',1277,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7271,'2024-02-29',1284,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7272,'2024-02-29',348,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7273,'2024-02-29',730,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7274,'2024-02-29',520,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7275,'2024-02-29',1215,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7276,'2024-02-29',480,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7277,'2024-02-29',407,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7278,'2024-02-29',449,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7279,'2024-02-29',1113,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7280,'2024-02-29',539,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7281,'2024-02-29',519,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7282,'2024-02-29',412,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7283,'2024-02-29',570,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7284,'2024-02-29',1120,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7285,'2024-02-29',452,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7286,'2024-02-29',1116,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 10:55:07','2024-02-29 10:55:07'),(7287,'2024-02-29',302,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7288,'2024-02-29',881,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7289,'2024-02-29',366,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7290,'2024-02-29',489,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7291,'2024-02-29',1007,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7292,'2024-02-29',1119,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7293,'2024-02-29',1154,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7294,'2024-02-29',1265,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7295,'2024-02-29',488,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7296,'2024-02-29',364,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7297,'2024-02-29',493,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7298,'2024-02-29',1005,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 12:16:48'),(7299,'2024-02-29',778,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7300,'2024-02-29',432,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7301,'2024-02-29',586,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7302,'2024-02-29',305,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7303,'2024-02-29',421,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 12:16:48'),(7304,'2024-02-29',1241,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 12:16:48'),(7305,'2024-02-29',1076,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7306,'2024-02-29',982,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7307,'2024-02-29',1081,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 12:16:48'),(7308,'2024-02-29',601,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7309,'2024-02-29',1232,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7310,'2024-02-29',501,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7311,'2024-02-29',985,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7312,'2024-02-29',352,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7313,'2024-02-29',1169,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7314,'2024-02-29',1252,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 10:59:51'),(7315,'2024-02-29',953,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 10:59:51','2024-02-29 12:16:48'),(7316,'2024-02-29',28,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7317,'2024-02-29',205,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7318,'2024-02-29',69,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7319,'2024-02-29',1028,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7320,'2024-02-29',269,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7321,'2024-02-29',135,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7322,'2024-02-29',47,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7323,'2024-02-29',46,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7324,'2024-02-29',67,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7325,'2024-02-29',596,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7326,'2024-02-29',225,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7327,'2024-02-29',1181,40,21,' Mariela Molina Acosta',3,6,'No se presentó sin embargo la docente lo vió en el comedor y el estudiante le pregunta si hay clases, respuesta que la docente afirma',1,0,'2024-02-29 11:02:18','2024-02-29 11:05:37'),(7328,'2024-02-29',742,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:19','2024-02-29 11:05:37'),(7329,'2024-02-29',99,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:19','2024-02-29 11:05:37'),(7330,'2024-02-29',930,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-02-29 11:02:19','2024-02-29 11:05:37'),(7331,'2024-02-29',20,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7332,'2024-02-29',39,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7333,'2024-02-29',49,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7334,'2024-02-29',288,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7335,'2024-02-29',720,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7336,'2024-02-29',48,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7337,'2024-02-29',243,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7338,'2024-02-29',843,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7339,'2024-02-29',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7340,'2024-02-29',261,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7341,'2024-02-29',79,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7342,'2024-02-29',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7343,'2024-02-29',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7344,'2024-02-29',206,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7345,'2024-02-29',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7346,'2024-02-29',125,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7347,'2024-02-29',14,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7348,'2024-02-29',999,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7349,'2024-02-29',904,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7350,'2024-02-29',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7351,'2024-02-29',179,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7352,'2024-02-29',170,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7353,'2024-02-29',9,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7354,'2024-02-29',18,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7355,'2024-02-29',89,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7356,'2024-02-29',253,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7357,'2024-02-29',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7358,'2024-02-29',284,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7359,'2024-02-29',171,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7360,'2024-02-29',21,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7361,'2024-02-29',998,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7362,'2024-02-29',980,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7363,'2024-02-29',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7364,'2024-02-29',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7365,'2024-02-29',62,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-02-29 11:08:35','2024-02-29 11:08:35'),(7366,'2024-02-29',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7367,'2024-02-29',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7368,'2024-02-29',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7369,'2024-02-29',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7370,'2024-02-29',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7371,'2024-02-29',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7372,'2024-02-29',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7373,'2024-02-29',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7374,'2024-02-29',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7375,'2024-02-29',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7376,'2024-02-29',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7377,'2024-02-29',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7378,'2024-02-29',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7379,'2024-02-29',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7380,'2024-02-29',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7381,'2024-02-29',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7382,'2024-02-29',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7383,'2024-02-29',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7384,'2024-02-29',463,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7385,'2024-02-29',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7386,'2024-02-29',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7387,'2024-02-29',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7388,'2024-02-29',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7389,'2024-02-29',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7390,'2024-02-29',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7391,'2024-02-29',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7392,'2024-02-29',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7393,'2024-02-29',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7394,'2024-02-29',516,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7395,'2024-02-29',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7396,'2024-02-29',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7397,'2024-02-29',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7398,'2024-02-29',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7399,'2024-02-29',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7400,'2024-02-29',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 12:07:28','2024-02-29 12:07:28'),(7401,'2024-02-29',1222,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7402,'2024-02-29',978,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7403,'2024-02-29',892,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7404,'2024-02-29',554,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7405,'2024-02-29',322,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7406,'2024-02-29',1189,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7407,'2024-02-29',8,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7408,'2024-02-29',471,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7409,'2024-02-29',929,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7410,'2024-02-29',673,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7411,'2024-02-29',1239,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7412,'2024-02-29',306,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7413,'2024-02-29',357,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7414,'2024-02-29',721,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7415,'2024-02-29',1127,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7416,'2024-02-29',551,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7417,'2024-02-29',403,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7418,'2024-02-29',1098,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7419,'2024-02-29',599,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7420,'2024-02-29',436,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7421,'2024-02-29',347,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7422,'2024-02-29',60,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7423,'2024-02-29',330,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7424,'2024-02-29',1010,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7425,'2024-02-29',576,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7426,'2024-02-29',1144,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7427,'2024-02-29',1247,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7428,'2024-02-29',1187,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7429,'2024-02-29',504,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7430,'2024-02-29',355,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 12:11:03','2024-02-29 12:11:03'),(7431,'2024-02-29',738,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7432,'2024-02-29',737,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7433,'2024-02-29',812,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7434,'2024-02-29',617,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7435,'2024-02-29',769,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7436,'2024-02-29',840,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7437,'2024-02-29',1090,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7438,'2024-02-29',807,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7439,'2024-02-29',893,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7440,'2024-02-29',672,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7441,'2024-02-29',1020,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7442,'2024-02-29',639,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7443,'2024-02-29',836,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7444,'2024-02-29',671,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7445,'2024-02-29',632,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7446,'2024-02-29',681,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7447,'2024-02-29',658,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7448,'2024-02-29',713,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7449,'2024-02-29',940,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7450,'2024-02-29',1065,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7451,'2024-02-29',657,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7452,'2024-02-29',824,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7453,'2024-02-29',939,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7454,'2024-02-29',927,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7455,'2024-02-29',818,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7456,'2024-02-29',855,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7457,'2024-02-29',760,17,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7458,'2024-02-29',758,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7459,'2024-02-29',700,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 12:14:02','2024-02-29 12:14:02'),(7460,'2024-02-29',1268,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7461,'2024-02-29',1212,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7462,'2024-02-29',1197,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7463,'2024-02-29',1196,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7464,'2024-02-29',238,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7465,'2024-02-29',552,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7466,'2024-02-29',740,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7467,'2024-02-29',560,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7468,'2024-02-29',883,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7469,'2024-02-29',506,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7470,'2024-02-29',294,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7471,'2024-02-29',296,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7472,'2024-02-29',509,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7473,'2024-02-29',402,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7474,'2024-02-29',561,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7475,'2024-02-29',304,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7476,'2024-02-29',984,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7477,'2024-02-29',337,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7478,'2024-02-29',281,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7479,'2024-02-29',329,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7480,'2024-02-29',328,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7481,'2024-02-29',338,7,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7482,'2024-02-29',577,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7483,'2024-02-29',587,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7484,'2024-02-29',303,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7485,'2024-02-29',1015,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7486,'2024-02-29',1034,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7487,'2024-02-29',1260,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7488,'2024-02-29',290,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7489,'2024-02-29',1213,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7490,'2024-02-29',495,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7491,'2024-02-29',1027,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7492,'2024-02-29',1223,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7493,'2024-02-29',954,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7494,'2024-02-29',409,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:14:59','2024-02-29 12:52:56'),(7495,'2024-02-29',732,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7496,'2024-02-29',827,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7497,'2024-02-29',822,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7498,'2024-02-29',933,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7499,'2024-02-29',913,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7500,'2024-02-29',876,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7501,'2024-02-29',691,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7502,'2024-02-29',663,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7503,'2024-02-29',949,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7504,'2024-02-29',715,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7505,'2024-02-29',948,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7506,'2024-02-29',776,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7507,'2024-02-29',753,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7508,'2024-02-29',662,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7509,'2024-02-29',777,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7510,'2024-02-29',670,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7511,'2024-02-29',711,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7512,'2024-02-29',630,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7513,'2024-02-29',938,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7514,'2024-02-29',815,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7515,'2024-02-29',754,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7516,'2024-02-29',889,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7517,'2024-02-29',644,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7518,'2024-02-29',859,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7519,'2024-02-29',801,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7520,'2024-02-29',536,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7521,'2024-02-29',629,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7522,'2024-02-29',686,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7523,'2024-02-29',633,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 12:15:37','2024-02-29 12:15:37'),(7524,'2024-02-29',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7525,'2024-02-29',289,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7526,'2024-02-29',212,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7527,'2024-02-29',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7528,'2024-02-29',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7529,'2024-02-29',972,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7530,'2024-02-29',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7531,'2024-02-29',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7532,'2024-02-29',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7533,'2024-02-29',374,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7534,'2024-02-29',499,35,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7535,'2024-02-29',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7536,'2024-02-29',1069,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7537,'2024-02-29',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7538,'2024-02-29',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7539,'2024-02-29',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7540,'2024-02-29',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7541,'2024-02-29',602,35,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7542,'2024-02-29',979,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7543,'2024-02-29',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7544,'2024-02-29',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7545,'2024-02-29',736,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7546,'2024-02-29',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7547,'2024-02-29',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7548,'2024-02-29',388,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7549,'2024-02-29',285,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7550,'2024-02-29',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7551,'2024-02-29',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 12:15:48','2024-02-29 12:15:48'),(7552,'2024-02-29',798,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7553,'2024-02-29',708,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7554,'2024-02-29',688,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7555,'2024-02-29',631,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7556,'2024-02-29',714,14,4,' Marlín Jiménez Rivera',3,1,'No entro a la clase después de almuerzo.',1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7557,'2024-02-29',702,14,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7558,'2024-02-29',920,14,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7559,'2024-02-29',675,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7560,'2024-02-29',1262,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7561,'2024-02-29',699,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7562,'2024-02-29',614,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7563,'2024-02-29',728,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7564,'2024-02-29',880,14,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7565,'2024-02-29',611,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7566,'2024-02-29',615,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7567,'2024-02-29',1087,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7568,'2024-02-29',622,14,4,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7569,'2024-02-29',863,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7570,'2024-02-29',687,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7571,'2024-02-29',624,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7572,'2024-02-29',694,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7573,'2024-02-29',831,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7574,'2024-02-29',712,14,4,' Marlín Jiménez Rivera',3,1,'No entro a la clase después de almuerzo.',1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7575,'2024-02-29',962,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7576,'2024-02-29',909,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7577,'2024-02-29',960,14,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7578,'2024-02-29',683,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7579,'2024-02-29',698,14,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7580,'2024-02-29',718,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7581,'2024-02-29',903,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7582,'2024-02-29',845,14,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:20:34','2024-02-29 12:20:34'),(7583,'2024-02-29',549,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7584,'2024-02-29',389,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7585,'2024-02-29',335,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7586,'2024-02-29',1102,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7587,'2024-02-29',1272,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7588,'2024-02-29',563,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7589,'2024-02-29',965,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7590,'2024-02-29',780,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7591,'2024-02-29',310,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7592,'2024-02-29',78,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7593,'2024-02-29',1171,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7594,'2024-02-29',1233,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7595,'2024-02-29',472,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7596,'2024-02-29',791,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7597,'2024-02-29',448,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7598,'2024-02-29',1256,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7599,'2024-02-29',1080,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7600,'2024-02-29',311,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7601,'2024-02-29',1022,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7602,'2024-02-29',878,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7603,'2024-02-29',359,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7604,'2024-02-29',1255,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7605,'2024-02-29',545,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7606,'2024-02-29',532,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7607,'2024-02-29',372,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7608,'2024-02-29',986,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7609,'2024-02-29',492,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7610,'2024-02-29',1207,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7611,'2024-02-29',604,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 12:20:57','2024-02-29 12:20:57'),(7612,'2024-02-29',400,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7613,'2024-02-29',297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7614,'2024-02-29',582,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7615,'2024-02-29',1103,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7616,'2024-02-29',353,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7617,'2024-02-29',1070,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7618,'2024-02-29',434,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7619,'2024-02-29',342,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7620,'2024-02-29',1242,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7621,'2024-02-29',19,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7622,'2024-02-29',1008,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7623,'2024-02-29',1037,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7624,'2024-02-29',460,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7625,'2024-02-29',868,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7626,'2024-02-29',517,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7627,'2024-02-29',534,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7628,'2024-02-29',592,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7629,'2024-02-29',295,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7630,'2024-02-29',854,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7631,'2024-02-29',538,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7632,'2024-02-29',1047,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7633,'2024-02-29',971,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7634,'2024-02-29',580,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7635,'2024-02-29',578,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7636,'2024-02-29',1182,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7637,'2024-02-29',573,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7638,'2024-02-29',1221,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7639,'2024-02-29',851,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7640,'2024-02-29',433,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 12:25:33','2024-02-29 12:25:33'),(7641,'2024-02-29',143,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7642,'2024-02-29',121,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7643,'2024-02-29',110,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7644,'2024-02-29',260,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7645,'2024-02-29',250,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7646,'2024-02-29',1257,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7647,'2024-02-29',131,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7648,'2024-02-29',109,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7649,'2024-02-29',1269,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7650,'2024-02-29',7,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7651,'2024-02-29',1194,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7652,'2024-02-29',94,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7653,'2024-02-29',211,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7654,'2024-02-29',116,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7655,'2024-02-29',875,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7656,'2024-02-29',218,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7657,'2024-02-29',101,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7658,'2024-02-29',108,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7659,'2024-02-29',122,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7660,'2024-02-29',44,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7661,'2024-02-29',210,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7662,'2024-02-29',133,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7663,'2024-02-29',100,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7664,'2024-02-29',59,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7665,'2024-02-29',85,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7666,'2024-02-29',142,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7667,'2024-02-29',124,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7668,'2024-02-29',139,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7669,'2024-02-29',220,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7670,'2024-02-29',233,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7671,'2024-02-29',117,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7672,'2024-02-29',196,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7673,'2024-02-29',3,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 12:28:50','2024-02-29 12:28:50'),(7674,'2024-02-29',1244,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7675,'2024-02-29',606,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7676,'2024-02-29',1110,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7677,'2024-02-29',1209,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7678,'2024-02-29',1029,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7679,'2024-02-29',1073,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7680,'2024-02-29',1202,36,17,' Michael Campos Miranda',2,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7681,'2024-02-29',1013,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7682,'2024-02-29',992,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7683,'2024-02-29',1068,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7684,'2024-02-29',1178,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7685,'2024-02-29',1039,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7686,'2024-02-29',888,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7687,'2024-02-29',484,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7688,'2024-02-29',1023,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7689,'2024-02-29',476,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7690,'2024-02-29',1128,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7691,'2024-02-29',468,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7692,'2024-02-29',790,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7693,'2024-02-29',1174,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7694,'2024-02-29',287,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7695,'2024-02-29',1045,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7696,'2024-02-29',857,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7697,'2024-02-29',106,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7698,'2024-02-29',1107,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7699,'2024-02-29',542,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7700,'2024-02-29',1175,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7701,'2024-02-29',77,36,17,' Michael Campos Miranda',2,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7702,'2024-02-29',1048,36,17,' Michael Campos Miranda',2,1,NULL,2,0,'2024-02-29 12:30:05','2024-02-29 12:30:05'),(7703,'2024-02-29',379,26,17,' Diego Armando Ruíz Orozco',4,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7704,'2024-02-29',427,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7705,'2024-02-29',1249,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7706,'2024-02-29',1259,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7707,'2024-02-29',981,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7708,'2024-02-29',1149,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7709,'2024-02-29',594,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7710,'2024-02-29',375,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7711,'2024-02-29',481,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7712,'2024-02-29',1235,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7713,'2024-02-29',485,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7714,'2024-02-29',344,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7715,'2024-02-29',510,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7716,'2024-02-29',1284,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7717,'2024-02-29',348,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7718,'2024-02-29',730,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7719,'2024-02-29',520,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7720,'2024-02-29',1215,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7721,'2024-02-29',480,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7722,'2024-02-29',407,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7723,'2024-02-29',449,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7724,'2024-02-29',1113,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7725,'2024-02-29',539,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7726,'2024-02-29',1157,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7727,'2024-02-29',519,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7728,'2024-02-29',412,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7729,'2024-02-29',570,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7730,'2024-02-29',1120,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7731,'2024-02-29',452,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7732,'2024-02-29',1116,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-02-29 12:36:43','2024-02-29 12:36:43'),(7733,'2024-02-29',1099,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7734,'2024-02-29',848,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7735,'2024-02-29',819,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7736,'2024-02-29',1043,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7737,'2024-02-29',733,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7738,'2024-02-29',618,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7739,'2024-02-29',943,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7740,'2024-02-29',952,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7741,'2024-02-29',623,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7742,'2024-02-29',833,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7743,'2024-02-29',709,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7744,'2024-02-29',726,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7745,'2024-02-29',837,16,8,' Vilma Patricia Valverde Alvarado',3,3,'aucente',1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7746,'2024-02-29',667,16,8,' Vilma Patricia Valverde Alvarado',3,3,'se lastimo un pie',1,0,'2024-02-29 12:36:43','2024-02-29 13:01:00'),(7747,'2024-02-29',941,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7748,'2024-02-29',621,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7749,'2024-02-29',680,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7750,'2024-02-29',773,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7751,'2024-02-29',803,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7752,'2024-02-29',806,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7753,'2024-02-29',653,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7754,'2024-02-29',989,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7755,'2024-02-29',891,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7756,'2024-02-29',757,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7757,'2024-02-29',692,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7758,'2024-02-29',1286,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7759,'2024-02-29',693,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7760,'2024-02-29',915,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7761,'2024-02-29',838,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7762,'2024-02-29',811,16,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-02-29 12:36:43','2024-02-29 12:38:25'),(7763,'2024-02-29',279,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7764,'2024-02-29',258,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7765,'2024-02-29',240,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7766,'2024-02-29',259,34,3,' Marlín Jiménez Rivera',3,1,'TRASLADO AL HUMANISTICO',1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7767,'2024-02-29',266,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7768,'2024-02-29',224,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7769,'2024-02-29',282,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7770,'2024-02-29',276,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7771,'2024-02-29',228,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7772,'2024-02-29',245,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7773,'2024-02-29',274,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7774,'2024-02-29',175,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7775,'2024-02-29',195,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7776,'2024-02-29',278,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7777,'2024-02-29',267,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7778,'2024-02-29',247,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7779,'2024-02-29',235,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7780,'2024-02-29',223,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7781,'2024-02-29',200,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7782,'2024-02-29',197,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7783,'2024-02-29',248,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7784,'2024-02-29',236,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7785,'2024-02-29',199,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7786,'2024-02-29',251,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7787,'2024-02-29',244,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7788,'2024-02-29',183,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7789,'2024-02-29',184,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7790,'2024-02-29',230,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 13:00:55'),(7791,'2024-02-29',191,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-02-29 12:48:45','2024-02-29 12:48:45'),(7792,'2024-02-29',666,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7793,'2024-02-29',919,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7794,'2024-02-29',731,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7795,'2024-02-29',613,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7796,'2024-02-29',795,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7797,'2024-02-29',743,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7798,'2024-02-29',772,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7799,'2024-02-29',942,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7800,'2024-02-29',944,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7801,'2024-02-29',610,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7802,'2024-02-29',899,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7803,'2024-02-29',651,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7804,'2024-02-29',652,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7805,'2024-02-29',612,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7806,'2024-02-29',641,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7807,'2024-02-29',877,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7808,'2024-02-29',768,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7809,'2024-02-29',1079,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7810,'2024-02-29',656,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7811,'2024-02-29',654,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7812,'2024-02-29',797,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7813,'2024-02-29',839,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7814,'2024-02-29',1278,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7815,'2024-02-29',689,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7816,'2024-02-29',674,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7817,'2024-02-29',808,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7818,'2024-02-29',645,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7819,'2024-02-29',918,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7820,'2024-02-29',884,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7821,'2024-02-29',759,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7822,'2024-02-29',616,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 12:51:27','2024-02-29 12:51:27'),(7823,'2024-02-29',378,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7824,'2024-02-29',377,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7825,'2024-02-29',461,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7826,'2024-02-29',404,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7827,'2024-02-29',395,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7828,'2024-02-29',589,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7829,'2024-02-29',1228,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7830,'2024-02-29',548,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7831,'2024-02-29',559,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7832,'2024-02-29',326,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7833,'2024-02-29',483,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7834,'2024-02-29',525,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7835,'2024-02-29',518,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7836,'2024-02-29',1191,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:55:54'),(7837,'2024-02-29',1018,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7838,'2024-02-29',973,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7839,'2024-02-29',428,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7840,'2024-02-29',1216,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7841,'2024-02-29',367,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7842,'2024-02-29',1251,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7843,'2024-02-29',540,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7844,'2024-02-29',995,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7845,'2024-02-29',668,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7846,'2024-02-29',625,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7847,'2024-02-29',723,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7848,'2024-02-29',332,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7849,'2024-02-29',474,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7850,'2024-02-29',363,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7851,'2024-02-29',1026,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7852,'2024-02-29',562,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7853,'2024-02-29',435,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7854,'2024-02-29',491,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7855,'2024-02-29',958,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7856,'2024-02-29',422,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 12:52:25','2024-02-29 12:52:25'),(7857,'2024-02-29',163,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7858,'2024-02-29',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7859,'2024-02-29',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7860,'2024-02-29',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7861,'2024-02-29',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7862,'2024-02-29',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7863,'2024-02-29',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7864,'2024-02-29',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7865,'2024-02-29',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7866,'2024-02-29',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7867,'2024-02-29',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7868,'2024-02-29',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7869,'2024-02-29',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7870,'2024-02-29',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7871,'2024-02-29',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7872,'2024-02-29',1206,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7873,'2024-02-29',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7874,'2024-02-29',64,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7875,'2024-02-29',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7876,'2024-02-29',934,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7877,'2024-02-29',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7878,'2024-02-29',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7879,'2024-02-29',1133,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7880,'2024-02-29',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7881,'2024-02-29',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7882,'2024-02-29',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7883,'2024-02-29',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7884,'2024-02-29',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7885,'2024-02-29',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7886,'2024-02-29',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7887,'2024-02-29',983,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7888,'2024-02-29',1160,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7889,'2024-02-29',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7890,'2024-02-29',30,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-02-29 12:53:33','2024-02-29 12:53:33'),(7891,'2024-02-29',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:40','2024-02-29 12:54:40'),(7892,'2024-02-29',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:40','2024-02-29 12:54:40'),(7893,'2024-02-29',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:40','2024-02-29 12:54:40'),(7894,'2024-02-29',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:40','2024-02-29 12:54:40'),(7895,'2024-02-29',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:40','2024-02-29 12:54:40'),(7896,'2024-02-29',362,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:40','2024-02-29 12:54:40'),(7897,'2024-02-29',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:40','2024-02-29 12:54:40'),(7898,'2024-02-29',505,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-02-29 12:54:40','2024-02-29 12:54:40'),(7899,'2024-02-29',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:40','2024-02-29 12:54:40'),(7900,'2024-02-29',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7901,'2024-02-29',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7902,'2024-02-29',1024,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7903,'2024-02-29',917,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7904,'2024-02-29',1236,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7905,'2024-02-29',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7906,'2024-02-29',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7907,'2024-02-29',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7908,'2024-02-29',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7909,'2024-02-29',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7910,'2024-02-29',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7911,'2024-02-29',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7912,'2024-02-29',300,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7913,'2024-02-29',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7914,'2024-02-29',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7915,'2024-02-29',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7916,'2024-02-29',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7917,'2024-02-29',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 12:54:41','2024-02-29 12:54:41'),(7918,'2024-02-29',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7919,'2024-02-29',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7920,'2024-02-29',167,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7921,'2024-02-29',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7922,'2024-02-29',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7923,'2024-02-29',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7924,'2024-02-29',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7925,'2024-02-29',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7926,'2024-02-29',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7927,'2024-02-29',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7928,'2024-02-29',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7929,'2024-02-29',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7930,'2024-02-29',154,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7931,'2024-02-29',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7932,'2024-02-29',241,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7933,'2024-02-29',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7934,'2024-02-29',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7935,'2024-02-29',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7936,'2024-02-29',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7937,'2024-02-29',141,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7938,'2024-02-29',168,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7939,'2024-02-29',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7940,'2024-02-29',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7941,'2024-02-29',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7942,'2024-02-29',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7943,'2024-02-29',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-02-29 12:55:38','2024-02-29 12:55:38'),(7944,'2024-02-29',61,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7945,'2024-02-29',262,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7946,'2024-02-29',1125,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7947,'2024-02-29',1167,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7948,'2024-02-29',23,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7949,'2024-02-29',221,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7950,'2024-02-29',22,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7951,'2024-02-29',148,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7952,'2024-02-29',1279,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7953,'2024-02-29',164,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7954,'2024-02-29',1142,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7955,'2024-02-29',543,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7956,'2024-02-29',104,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7957,'2024-02-29',92,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7958,'2024-02-29',271,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7959,'2024-02-29',156,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7960,'2024-02-29',42,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7961,'2024-02-29',885,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7962,'2024-02-29',1231,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7963,'2024-02-29',1287,40,57,' Jesús María Chacón Arguedas',1,2,NULL,2,0,'2024-02-29 12:59:21','2024-02-29 12:59:21'),(7964,'2024-02-29',606,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7965,'2024-02-29',1110,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7966,'2024-02-29',1029,36,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7967,'2024-02-29',1073,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7968,'2024-02-29',1013,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7969,'2024-02-29',992,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7970,'2024-02-29',1068,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7971,'2024-02-29',1178,36,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7972,'2024-02-29',1039,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7973,'2024-02-29',484,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7974,'2024-02-29',1023,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7975,'2024-02-29',476,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7976,'2024-02-29',1128,36,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7977,'2024-02-29',468,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7978,'2024-02-29',790,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7979,'2024-02-29',287,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7980,'2024-02-29',1045,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7981,'2024-02-29',857,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7982,'2024-02-29',106,36,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7983,'2024-02-29',1107,36,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7984,'2024-02-29',542,36,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7985,'2024-02-29',77,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7986,'2024-02-29',1048,36,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-02-29 13:00:40','2024-02-29 13:00:40'),(7987,'2024-02-29',279,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7988,'2024-02-29',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7989,'2024-02-29',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7990,'2024-02-29',259,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7991,'2024-02-29',266,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7992,'2024-02-29',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7993,'2024-02-29',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7994,'2024-02-29',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7995,'2024-02-29',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7996,'2024-02-29',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7997,'2024-02-29',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7998,'2024-02-29',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(7999,'2024-02-29',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8000,'2024-02-29',278,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8001,'2024-02-29',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8002,'2024-02-29',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8003,'2024-02-29',235,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8004,'2024-02-29',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8005,'2024-02-29',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8006,'2024-02-29',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8007,'2024-02-29',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8008,'2024-02-29',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8009,'2024-02-29',199,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8010,'2024-02-29',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8011,'2024-02-29',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8012,'2024-02-29',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8013,'2024-02-29',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8014,'2024-02-29',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8015,'2024-02-29',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-02-29 13:31:10','2024-02-29 13:31:10'),(8016,'2024-02-29',1222,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8017,'2024-02-29',978,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8018,'2024-02-29',892,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8019,'2024-02-29',554,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8020,'2024-02-29',322,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8021,'2024-02-29',1189,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8022,'2024-02-29',8,23,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8023,'2024-02-29',471,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8024,'2024-02-29',929,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8025,'2024-02-29',673,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8026,'2024-02-29',1239,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8027,'2024-02-29',306,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8028,'2024-02-29',357,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8029,'2024-02-29',721,23,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8030,'2024-02-29',1127,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8031,'2024-02-29',551,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8032,'2024-02-29',403,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8033,'2024-02-29',599,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8034,'2024-02-29',436,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8035,'2024-02-29',347,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8036,'2024-02-29',60,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8037,'2024-02-29',330,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8038,'2024-02-29',1010,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8039,'2024-02-29',576,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8040,'2024-02-29',1144,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8041,'2024-02-29',1247,23,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8042,'2024-02-29',1187,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8043,'2024-02-29',504,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8044,'2024-02-29',355,23,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-02-29 13:32:42','2024-02-29 13:32:42'),(8045,'2024-02-29',1074,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8046,'2024-02-29',1126,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8047,'2024-02-29',263,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8048,'2024-02-29',234,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8049,'2024-02-29',977,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8050,'2024-02-29',1131,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8051,'2024-02-29',204,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8052,'2024-02-29',107,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8053,'2024-02-29',264,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8054,'2024-02-29',255,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8055,'2024-02-29',277,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8056,'2024-02-29',86,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8057,'2024-02-29',112,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8058,'2024-02-29',242,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8059,'2024-02-29',33,39,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8060,'2024-02-29',208,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8061,'2024-02-29',114,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8062,'2024-02-29',136,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8063,'2024-02-29',2,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8064,'2024-02-29',29,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8065,'2024-02-29',1172,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8066,'2024-02-29',203,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8067,'2024-02-29',15,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8068,'2024-02-29',96,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8069,'2024-02-29',272,39,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-02-29 13:34:35','2024-03-11 12:06:35'),(8070,'2024-02-29',188,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8071,'2024-02-29',231,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8072,'2024-02-29',120,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8073,'2024-02-29',214,39,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8074,'2024-02-29',87,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8075,'2024-02-29',153,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8076,'2024-02-29',103,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8077,'2024-02-29',1046,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-02-29 13:34:35','2024-02-29 13:34:35'),(8078,'2024-02-29',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8079,'2024-02-29',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8080,'2024-02-29',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8081,'2024-02-29',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8082,'2024-02-29',494,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8083,'2024-02-29',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8084,'2024-02-29',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8085,'2024-02-29',32,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8086,'2024-02-29',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8087,'2024-02-29',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8088,'2024-02-29',1208,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8089,'2024-02-29',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8090,'2024-02-29',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8091,'2024-02-29',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8092,'2024-02-29',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8093,'2024-02-29',1121,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8094,'2024-02-29',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8095,'2024-02-29',1145,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8096,'2024-02-29',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8097,'2024-02-29',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8098,'2024-02-29',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8099,'2024-02-29',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8100,'2024-02-29',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8101,'2024-02-29',766,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8102,'2024-02-29',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8103,'2024-02-29',1041,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8104,'2024-02-29',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8105,'2024-02-29',579,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8106,'2024-02-29',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8107,'2024-02-29',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-02-29 13:36:17','2024-02-29 13:36:17'),(8108,'2024-02-29',20,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8109,'2024-02-29',39,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8110,'2024-02-29',49,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8111,'2024-02-29',288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8112,'2024-02-29',720,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8113,'2024-02-29',48,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8114,'2024-02-29',243,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8115,'2024-02-29',843,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8116,'2024-02-29',1003,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8117,'2024-02-29',261,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8118,'2024-02-29',79,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8119,'2024-02-29',1275,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8120,'2024-02-29',1246,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8121,'2024-02-29',206,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8122,'2024-02-29',1158,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8123,'2024-02-29',125,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8124,'2024-02-29',14,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8125,'2024-02-29',999,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8126,'2024-02-29',904,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8127,'2024-02-29',1226,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8128,'2024-02-29',179,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8129,'2024-02-29',170,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8130,'2024-02-29',9,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8131,'2024-02-29',18,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8132,'2024-02-29',89,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8133,'2024-02-29',253,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8134,'2024-02-29',1112,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8135,'2024-02-29',284,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8136,'2024-02-29',171,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8137,'2024-02-29',21,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8138,'2024-02-29',998,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8139,'2024-02-29',980,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8140,'2024-02-29',1017,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8141,'2024-02-29',1288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8142,'2024-02-29',62,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-02-29 13:36:21','2024-02-29 13:36:21'),(8143,'2024-02-29',549,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8144,'2024-02-29',389,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8145,'2024-02-29',335,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8146,'2024-02-29',1102,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8147,'2024-02-29',1272,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8148,'2024-02-29',563,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8149,'2024-02-29',965,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8150,'2024-02-29',780,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8151,'2024-02-29',310,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8152,'2024-02-29',78,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8153,'2024-02-29',1171,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8154,'2024-02-29',1233,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8155,'2024-02-29',472,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8156,'2024-02-29',791,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8157,'2024-02-29',448,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8158,'2024-02-29',1256,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8159,'2024-02-29',1080,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8160,'2024-02-29',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8161,'2024-02-29',1022,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8162,'2024-02-29',878,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8163,'2024-02-29',359,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8164,'2024-02-29',1255,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8165,'2024-02-29',545,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8166,'2024-02-29',532,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8167,'2024-02-29',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8168,'2024-02-29',986,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8169,'2024-02-29',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8170,'2024-02-29',1207,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8171,'2024-02-29',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-02-29 13:40:43','2024-02-29 13:40:43'),(8172,'2024-02-29',1151,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8173,'2024-02-29',1086,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8174,'2024-02-29',1153,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8175,'2024-02-29',1061,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8176,'2024-02-29',1271,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8177,'2024-02-29',1141,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8178,'2024-02-29',1084,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8179,'2024-02-29',1088,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8180,'2024-02-29',1109,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8181,'2024-02-29',1150,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8182,'2024-02-29',1072,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8183,'2024-02-29',1273,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8184,'2024-02-29',1096,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:42:17'),(8185,'2024-02-29',1148,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8186,'2024-02-29',1100,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8187,'2024-02-29',1130,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8188,'2024-02-29',1155,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8189,'2024-02-29',1164,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8190,'2024-02-29',1077,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8191,'2024-02-29',1117,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8192,'2024-02-29',1139,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8193,'2024-02-29',1097,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8194,'2024-02-29',1071,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8195,'2024-02-29',1159,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8196,'2024-02-29',1094,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8197,'2024-02-29',1108,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8198,'2024-02-29',1156,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8199,'2024-02-29',1270,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8200,'2024-02-29',1062,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8201,'2024-02-29',1204,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8202,'2024-02-29',1056,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8203,'2024-02-29',1078,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:46','2024-02-29 13:40:46'),(8204,'2024-02-29',1147,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:47','2024-02-29 13:40:47'),(8205,'2024-02-29',1198,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-02-29 13:40:47','2024-02-29 13:40:47'),(8206,'2024-02-29',1099,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8207,'2024-02-29',848,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8208,'2024-02-29',819,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8209,'2024-02-29',1043,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8210,'2024-02-29',733,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8211,'2024-02-29',618,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8212,'2024-02-29',943,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8213,'2024-02-29',952,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8214,'2024-02-29',623,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8215,'2024-02-29',833,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8216,'2024-02-29',709,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8217,'2024-02-29',726,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8218,'2024-02-29',837,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8219,'2024-02-29',667,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8220,'2024-02-29',941,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8221,'2024-02-29',621,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8222,'2024-02-29',680,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8223,'2024-02-29',773,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8224,'2024-02-29',803,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8225,'2024-02-29',806,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8226,'2024-02-29',653,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8227,'2024-02-29',989,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8228,'2024-02-29',891,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8229,'2024-02-29',757,16,1,' José Noel Rodríguez Cárdenas',3,3,'Se Traslado',1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8230,'2024-02-29',692,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8231,'2024-02-29',1286,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8232,'2024-02-29',693,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8233,'2024-02-29',915,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8234,'2024-02-29',838,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8235,'2024-02-29',811,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-02-29 13:42:07','2024-02-29 13:42:34'),(8236,'2024-02-29',61,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8237,'2024-02-29',262,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8238,'2024-02-29',1125,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8239,'2024-02-29',1167,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8240,'2024-02-29',23,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8241,'2024-02-29',221,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8242,'2024-02-29',22,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8243,'2024-02-29',148,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8244,'2024-02-29',1279,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8245,'2024-02-29',164,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8246,'2024-02-29',1142,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8247,'2024-02-29',543,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8248,'2024-02-29',104,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8249,'2024-02-29',92,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8250,'2024-02-29',271,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8251,'2024-02-29',156,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8252,'2024-02-29',42,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8253,'2024-02-29',885,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8254,'2024-02-29',1231,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8255,'2024-02-29',1287,40,57,' Jesús María Chacón Arguedas',1,2,NULL,3,0,'2024-02-29 13:43:01','2024-02-29 13:43:01'),(8256,'2024-02-29',408,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 13:43:01','2024-02-29 14:19:07'),(8257,'2024-02-29',921,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:01','2024-02-29 14:19:07'),(8258,'2024-02-29',482,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:01','2024-02-29 14:19:07'),(8259,'2024-02-29',1264,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:01','2024-02-29 14:19:07'),(8260,'2024-02-29',413,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:01','2024-02-29 14:19:07'),(8261,'2024-02-29',312,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:01','2024-02-29 14:19:07'),(8262,'2024-02-29',55,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 13:43:01','2024-02-29 14:19:07'),(8263,'2024-02-29',466,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8264,'2024-02-29',500,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8265,'2024-02-29',993,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8266,'2024-02-29',531,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8267,'2024-02-29',546,29,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8268,'2024-02-29',535,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8269,'2024-02-29',968,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8270,'2024-02-29',646,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8271,'2024-02-29',1014,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8272,'2024-02-29',1173,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8273,'2024-02-29',556,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8274,'2024-02-29',286,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8275,'2024-02-29',462,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8276,'2024-02-29',334,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8277,'2024-02-29',371,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8278,'2024-02-29',567,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8279,'2024-02-29',380,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8280,'2024-02-29',414,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8281,'2024-02-29',597,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8282,'2024-02-29',571,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8283,'2024-02-29',373,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8284,'2024-02-29',1282,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8285,'2024-02-29',1170,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8286,'2024-02-29',390,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8287,'2024-02-29',1254,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8288,'2024-02-29',382,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8289,'2024-02-29',961,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8290,'2024-02-29',1044,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 13:43:02','2024-02-29 14:19:07'),(8291,'2024-02-29',732,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8292,'2024-02-29',827,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8293,'2024-02-29',822,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8294,'2024-02-29',933,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8295,'2024-02-29',913,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8296,'2024-02-29',876,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8297,'2024-02-29',691,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8298,'2024-02-29',663,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8299,'2024-02-29',949,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8300,'2024-02-29',715,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8301,'2024-02-29',948,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8302,'2024-02-29',776,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8303,'2024-02-29',753,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:18','2024-02-29 13:46:18'),(8304,'2024-02-29',662,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8305,'2024-02-29',945,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8306,'2024-02-29',777,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8307,'2024-02-29',670,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8308,'2024-02-29',711,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8309,'2024-02-29',630,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8310,'2024-02-29',938,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8311,'2024-02-29',815,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8312,'2024-02-29',754,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8313,'2024-02-29',889,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8314,'2024-02-29',644,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8315,'2024-02-29',859,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8316,'2024-02-29',801,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8317,'2024-02-29',536,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8318,'2024-02-29',629,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8319,'2024-02-29',686,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8320,'2024-02-29',633,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-02-29 13:46:19','2024-02-29 13:46:19'),(8321,'2024-02-29',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8322,'2024-02-29',1237,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8323,'2024-02-29',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8324,'2024-02-29',410,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8325,'2024-02-29',392,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8326,'2024-02-29',569,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8327,'2024-02-29',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8328,'2024-02-29',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8329,'2024-02-29',283,25,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8330,'2024-02-29',343,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8331,'2024-02-29',425,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8332,'2024-02-29',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8333,'2024-02-29',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8334,'2024-02-29',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8335,'2024-02-29',565,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8336,'2024-02-29',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8337,'2024-02-29',458,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8338,'2024-02-29',1054,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8339,'2024-02-29',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8340,'2024-02-29',1042,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8341,'2024-02-29',785,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8342,'2024-02-29',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8343,'2024-02-29',524,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8344,'2024-02-29',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8345,'2024-02-29',443,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8346,'2024-02-29',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8347,'2024-02-29',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8348,'2024-02-29',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-02-29 13:49:38','2024-02-29 13:49:38'),(8349,'2024-02-29',719,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:55','2024-02-29 13:52:55'),(8350,'2024-02-29',890,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:55','2024-02-29 13:52:55'),(8351,'2024-02-29',830,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:55','2024-02-29 13:52:55'),(8352,'2024-02-29',695,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:55','2024-02-29 13:52:55'),(8353,'2024-02-29',787,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:55','2024-02-29 13:52:55'),(8354,'2024-02-29',71,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:55','2024-02-29 13:52:55'),(8355,'2024-02-29',72,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:55','2024-02-29 13:52:55'),(8356,'2024-02-29',809,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:55','2024-02-29 13:52:55'),(8357,'2024-02-29',928,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:55','2024-02-29 13:52:55'),(8358,'2024-02-29',703,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:55','2024-02-29 13:52:55'),(8359,'2024-02-29',745,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8360,'2024-02-29',967,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8361,'2024-02-29',874,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8362,'2024-02-29',636,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8363,'2024-02-29',626,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8364,'2024-02-29',1285,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8365,'2024-02-29',901,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8366,'2024-02-29',813,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8367,'2024-02-29',690,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8368,'2024-02-29',1293,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8369,'2024-02-29',770,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8370,'2024-02-29',678,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8371,'2024-02-29',799,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8372,'2024-02-29',816,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8373,'2024-02-29',647,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8374,'2024-02-29',650,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8375,'2024-02-29',744,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8376,'2024-02-29',902,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8377,'2024-02-29',910,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8378,'2024-02-29',951,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-02-29 13:52:56','2024-02-29 13:52:56'),(8379,'2024-02-29',823,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8380,'2024-02-29',847,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8381,'2024-02-29',947,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8382,'2024-02-29',665,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8383,'2024-02-29',1101,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8384,'2024-02-29',638,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8385,'2024-02-29',676,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8386,'2024-02-29',1281,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8387,'2024-02-29',628,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8388,'2024-02-29',804,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8389,'2024-02-29',814,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8390,'2024-02-29',755,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8391,'2024-02-29',727,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8392,'2024-02-29',842,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8393,'2024-02-29',1163,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8394,'2024-02-29',895,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8395,'2024-02-29',637,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8396,'2024-02-29',850,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8397,'2024-02-29',763,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8398,'2024-02-29',756,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8399,'2024-02-29',828,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8400,'2024-02-29',696,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8401,'2024-02-29',677,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8402,'2024-02-29',765,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8403,'2024-02-29',724,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8404,'2024-02-29',761,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8405,'2024-02-29',950,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8406,'2024-02-29',659,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8407,'2024-02-29',896,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-02-29 14:04:42','2024-02-29 14:04:42'),(8408,'2024-02-29',1053,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8409,'2024-02-29',339,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8410,'2024-02-29',438,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8411,'2024-02-29',350,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8412,'2024-02-29',584,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8413,'2024-02-29',595,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8414,'2024-02-29',1291,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8415,'2024-02-29',346,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8416,'2024-02-29',970,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8417,'2024-02-29',502,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8418,'2024-02-29',528,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8419,'2024-02-29',411,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8420,'2024-02-29',1186,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8421,'2024-02-29',385,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8422,'2024-02-29',473,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8423,'2024-02-29',872,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8424,'2024-02-29',447,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8425,'2024-02-29',456,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8426,'2024-02-29',369,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8427,'2024-02-29',512,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8428,'2024-02-29',321,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8429,'2024-02-29',558,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8430,'2024-02-29',566,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8431,'2024-02-29',445,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8432,'2024-02-29',925,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8433,'2024-02-29',1038,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8434,'2024-02-29',490,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8435,'2024-02-29',1019,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8436,'2024-02-29',387,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8437,'2024-02-29',1220,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8438,'2024-02-29',1201,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8439,'2024-02-29',417,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8440,'2024-02-29',522,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8441,'2024-02-29',1040,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-02-29 14:05:50','2024-02-29 14:05:50'),(8442,'2024-02-29',317,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8443,'2024-02-29',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8444,'2024-02-29',966,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8445,'2024-02-29',1289,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8446,'2024-02-29',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8447,'2024-02-29',783,22,4,' Milena Mora Rivera',2,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:25:00'),(8448,'2024-02-29',834,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8449,'2024-02-29',323,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8450,'2024-02-29',280,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8451,'2024-02-29',1238,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8452,'2024-02-29',316,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8453,'2024-02-29',360,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8454,'2024-02-29',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8455,'2024-02-29',423,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8456,'2024-02-29',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8457,'2024-02-29',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8458,'2024-02-29',997,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8459,'2024-02-29',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8460,'2024-02-29',866,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8461,'2024-02-29',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8462,'2024-02-29',470,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8463,'2024-02-29',789,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8464,'2024-02-29',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8465,'2024-02-29',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8466,'2024-02-29',533,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8467,'2024-02-29',1253,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8468,'2024-02-29',498,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8469,'2024-02-29',365,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:09:23'),(8470,'2024-02-29',544,22,4,' Milena Mora Rivera',2,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:25:00'),(8471,'2024-02-29',572,22,4,' Milena Mora Rivera',2,2,NULL,1,0,'2024-02-29 14:09:23','2024-02-29 14:25:00'),(8472,'2024-02-29',163,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8473,'2024-02-29',54,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8474,'2024-02-29',24,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8475,'2024-02-29',68,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8476,'2024-02-29',45,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8477,'2024-02-29',31,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8478,'2024-02-29',176,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8479,'2024-02-29',1050,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8480,'2024-02-29',159,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8481,'2024-02-29',969,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8482,'2024-02-29',270,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8483,'2024-02-29',43,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8484,'2024-02-29',34,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8485,'2024-02-29',181,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8486,'2024-02-29',70,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8487,'2024-02-29',1206,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8488,'2024-02-29',36,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8489,'2024-02-29',64,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8490,'2024-02-29',239,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8491,'2024-02-29',934,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8492,'2024-02-29',40,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8493,'2024-02-29',1135,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8494,'2024-02-29',1133,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8495,'2024-02-29',10,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8496,'2024-02-29',25,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8497,'2024-02-29',58,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8498,'2024-02-29',1012,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8499,'2024-02-29',52,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8500,'2024-02-29',841,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8501,'2024-02-29',35,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8502,'2024-02-29',983,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8503,'2024-02-29',1160,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8504,'2024-02-29',26,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8505,'2024-02-29',30,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-02-29 14:11:29','2024-02-29 14:11:29'),(8506,'2024-02-29',444,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8507,'2024-02-29',405,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8508,'2024-02-29',935,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8509,'2024-02-29',1179,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8510,'2024-02-29',325,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8511,'2024-02-29',336,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8512,'2024-02-29',341,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8513,'2024-02-29',1006,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8514,'2024-02-29',547,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8515,'2024-02-29',453,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8516,'2024-02-29',299,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8517,'2024-02-29',429,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8518,'2024-02-29',1200,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8519,'2024-02-29',583,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8520,'2024-02-29',771,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8521,'2024-02-29',477,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8522,'2024-02-29',1032,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8523,'2024-02-29',430,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8524,'2024-02-29',320,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8525,'2024-02-29',1016,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8526,'2024-02-29',911,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8527,'2024-02-29',987,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8528,'2024-02-29',557,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8529,'2024-02-29',598,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8530,'2024-02-29',314,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8531,'2024-02-29',307,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8532,'2024-02-29',450,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8533,'2024-02-29',440,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8534,'2024-02-29',521,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8535,'2024-02-29',523,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8536,'2024-02-29',568,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8537,'2024-02-29',1225,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8538,'2024-02-29',308,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8539,'2024-02-29',439,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8540,'2024-02-29',441,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-02-29 14:16:00','2024-02-29 14:16:00'),(8541,'2024-02-29',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:49','2024-02-29 14:21:49'),(8542,'2024-02-29',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:49','2024-02-29 14:21:49'),(8543,'2024-02-29',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:49','2024-02-29 14:21:49'),(8544,'2024-02-29',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:49','2024-02-29 14:21:49'),(8545,'2024-02-29',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:49','2024-02-29 14:21:49'),(8546,'2024-02-29',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:49','2024-02-29 14:21:49'),(8547,'2024-02-29',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:49','2024-02-29 14:21:49'),(8548,'2024-02-29',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:49','2024-02-29 14:21:49'),(8549,'2024-02-29',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:49','2024-02-29 14:21:49'),(8550,'2024-02-29',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8551,'2024-02-29',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8552,'2024-02-29',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8553,'2024-02-29',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8554,'2024-02-29',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8555,'2024-02-29',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8556,'2024-02-29',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8557,'2024-02-29',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8558,'2024-02-29',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8559,'2024-02-29',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8560,'2024-02-29',538,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8561,'2024-02-29',1047,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8562,'2024-02-29',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8563,'2024-02-29',580,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8564,'2024-02-29',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8565,'2024-02-29',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8566,'2024-02-29',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8567,'2024-02-29',1221,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8568,'2024-02-29',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8569,'2024-02-29',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-02-29 14:21:50','2024-02-29 14:21:50'),(8570,'2024-02-29',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8571,'2024-02-29',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8572,'2024-02-29',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8573,'2024-02-29',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8574,'2024-02-29',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8575,'2024-02-29',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8576,'2024-02-29',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8577,'2024-02-29',505,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8578,'2024-02-29',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8579,'2024-02-29',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8580,'2024-02-29',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8581,'2024-02-29',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8582,'2024-02-29',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8583,'2024-02-29',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8584,'2024-02-29',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8585,'2024-02-29',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8586,'2024-02-29',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8587,'2024-02-29',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8588,'2024-02-29',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8589,'2024-02-29',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8590,'2024-02-29',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8591,'2024-02-29',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8592,'2024-02-29',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8593,'2024-02-29',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8594,'2024-02-29',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8595,'2024-02-29',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8596,'2024-02-29',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8597,'2024-02-29',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8598,'2024-02-29',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-02-29 14:22:32','2024-02-29 14:22:32'),(8599,'2024-02-29',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8600,'2024-02-29',1237,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8601,'2024-02-29',1203,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8602,'2024-02-29',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8603,'2024-02-29',392,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8604,'2024-02-29',569,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8605,'2024-02-29',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8606,'2024-02-29',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8607,'2024-02-29',283,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8608,'2024-02-29',343,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8609,'2024-02-29',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8610,'2024-02-29',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8611,'2024-02-29',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8612,'2024-02-29',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8613,'2024-02-29',565,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8614,'2024-02-29',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8615,'2024-02-29',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8616,'2024-02-29',1243,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8617,'2024-02-29',1054,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8618,'2024-02-29',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8619,'2024-02-29',1042,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8620,'2024-02-29',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8621,'2024-02-29',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8622,'2024-02-29',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8623,'2024-02-29',515,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8624,'2024-02-29',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8625,'2024-02-29',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8626,'2024-02-29',1122,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8627,'2024-02-29',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-02-29 14:22:35','2024-02-29 14:22:35'),(8628,'2024-02-29',1230,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8629,'2024-02-29',137,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8630,'2024-02-29',1093,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8631,'2024-02-29',1152,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8632,'2024-02-29',1276,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8633,'2024-02-29',1140,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8634,'2024-02-29',128,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8635,'2024-02-29',132,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8636,'2024-02-29',169,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8637,'2024-02-29',1118,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8638,'2024-02-29',246,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8639,'2024-02-29',162,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8640,'2024-02-29',1114,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8641,'2024-02-29',1049,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-02-29 14:39:29','2024-02-29 14:39:29'),(8642,'2024-02-29',735,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8643,'2024-02-29',1290,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8644,'2024-02-29',529,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8645,'2024-02-29',988,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8646,'2024-02-29',994,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8647,'2024-02-29',318,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8648,'2024-02-29',301,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8649,'2024-02-29',550,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8650,'2024-02-29',541,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8651,'2024-02-29',1177,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8652,'2024-02-29',574,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8653,'2024-02-29',333,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8654,'2024-02-29',976,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8655,'2024-02-29',50,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8656,'2024-02-29',1030,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8657,'2024-02-29',315,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8658,'2024-02-29',479,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8659,'2024-02-29',309,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8660,'2024-02-29',324,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8661,'2024-02-29',1162,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8662,'2024-02-29',887,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8663,'2024-02-29',869,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8664,'2024-02-29',593,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8665,'2024-02-29',13,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8666,'2024-02-29',291,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8667,'2024-02-29',537,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8668,'2024-02-29',319,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8669,'2024-02-29',478,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8670,'2024-02-29',12,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8671,'2024-02-29',1166,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8672,'2024-02-29',1168,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8673,'2024-02-29',17,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8674,'2024-02-29',581,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8675,'2024-02-29',437,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8676,'2024-02-29',393,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-02-29 14:42:19','2024-02-29 14:42:19'),(8677,'2024-03-01',1230,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8678,'2024-03-01',137,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8679,'2024-03-01',1093,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8680,'2024-03-01',1152,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8681,'2024-03-01',1276,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8682,'2024-03-01',1140,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8683,'2024-03-01',128,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8684,'2024-03-01',132,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8685,'2024-03-01',169,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8686,'2024-03-01',1118,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8687,'2024-03-01',246,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8688,'2024-03-01',162,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8689,'2024-03-01',1114,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8690,'2024-03-01',1049,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-01 07:10:31','2024-03-01 07:10:31'),(8691,'2024-03-01',779,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:24','2024-03-01 07:41:15'),(8692,'2024-03-01',764,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:24','2024-03-01 07:41:15'),(8693,'2024-03-01',741,19,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-03-01 07:15:24','2024-03-01 07:41:15'),(8694,'2024-03-01',932,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:25','2024-03-01 07:41:15'),(8695,'2024-03-01',705,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:25','2024-03-01 07:41:15'),(8696,'2024-03-01',900,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:25','2024-03-01 07:41:15'),(8697,'2024-03-01',825,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:25','2024-03-01 07:41:15'),(8698,'2024-03-01',882,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:25','2024-03-01 07:41:15'),(8699,'2024-03-01',660,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:25','2024-03-01 07:41:15'),(8700,'2024-03-01',786,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:25','2024-03-01 07:41:15'),(8701,'2024-03-01',832,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:25','2024-03-01 07:41:15'),(8702,'2024-03-01',669,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:25','2024-03-01 07:41:15'),(8703,'2024-03-01',1180,19,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-03-01 07:15:25','2024-03-01 07:41:15'),(8704,'2024-03-01',990,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:26','2024-03-01 07:41:15'),(8705,'2024-03-01',684,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:26','2024-03-01 07:41:15'),(8706,'2024-03-01',767,19,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-03-01 07:15:26','2024-03-01 07:41:15'),(8707,'2024-03-01',1111,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8708,'2024-03-01',926,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8709,'2024-03-01',704,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8710,'2024-03-01',751,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8711,'2024-03-01',643,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8712,'2024-03-01',817,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8713,'2024-03-01',1095,19,10,' Laura Elizondo Vindas',2,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8714,'2024-03-01',864,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8715,'2024-03-01',648,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8716,'2024-03-01',1245,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8717,'2024-03-01',685,19,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:15:27','2024-03-01 07:41:15'),(8718,'2024-03-01',219,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:20','2024-03-01 07:16:20'),(8719,'2024-03-01',1176,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:20','2024-03-01 07:16:20'),(8720,'2024-03-01',399,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 07:16:20','2024-03-01 07:16:21'),(8721,'2024-03-01',119,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:21','2024-03-01 07:16:21'),(8722,'2024-03-01',16,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:21','2024-03-01 07:16:21'),(8723,'2024-03-01',1055,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 07:16:21','2024-03-01 07:16:22'),(8724,'2024-03-01',265,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8725,'2024-03-01',249,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8726,'2024-03-01',82,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8727,'2024-03-01',129,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8728,'2024-03-01',946,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8729,'2024-03-01',273,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8730,'2024-03-01',1217,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8731,'2024-03-01',1123,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8732,'2024-03-01',257,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8733,'2024-03-01',73,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8734,'2024-03-01',190,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8735,'2024-03-01',996,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8736,'2024-03-01',130,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(8737,'2024-03-01',202,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 07:16:22','2024-03-01 07:16:23'),(8738,'2024-03-01',105,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:23','2024-03-01 07:16:23'),(8739,'2024-03-01',226,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:23','2024-03-01 07:16:23'),(8740,'2024-03-01',1064,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 07:16:23','2024-03-01 07:16:23'),(8741,'2024-03-01',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:40','2024-03-01 07:18:40'),(8742,'2024-03-01',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:40','2024-03-01 07:18:40'),(8743,'2024-03-01',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:40','2024-03-01 07:18:40'),(8744,'2024-03-01',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:40','2024-03-01 07:18:40'),(8745,'2024-03-01',1007,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:40','2024-03-01 07:18:40'),(8746,'2024-03-01',1119,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 07:18:40','2024-03-01 07:18:41'),(8747,'2024-03-01',1154,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:41','2024-03-01 07:18:41'),(8748,'2024-03-01',1265,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:41','2024-03-01 07:18:41'),(8749,'2024-03-01',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 07:18:41','2024-03-01 07:18:42'),(8750,'2024-03-01',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8751,'2024-03-01',493,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8752,'2024-03-01',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8753,'2024-03-01',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8754,'2024-03-01',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8755,'2024-03-01',586,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8756,'2024-03-01',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8757,'2024-03-01',421,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8758,'2024-03-01',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8759,'2024-03-01',1076,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8760,'2024-03-01',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8761,'2024-03-01',1081,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8762,'2024-03-01',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8763,'2024-03-01',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8764,'2024-03-01',501,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8765,'2024-03-01',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8766,'2024-03-01',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8767,'2024-03-01',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8768,'2024-03-01',1252,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8769,'2024-03-01',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(8770,'2024-03-01',735,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:26','2024-03-01 07:25:26'),(8771,'2024-03-01',1290,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-01 07:25:26','2024-03-01 07:25:27'),(8772,'2024-03-01',529,8,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, justificado. Los permisos se deben presentar en el cuaderno de comunicaciones.',1,0,'2024-03-01 07:25:27','2024-03-01 07:25:27'),(8773,'2024-03-01',988,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:27','2024-03-01 07:25:27'),(8774,'2024-03-01',994,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-01 07:25:27','2024-03-01 07:25:28'),(8775,'2024-03-01',318,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(8776,'2024-03-01',301,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(8777,'2024-03-01',550,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(8778,'2024-03-01',541,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(8779,'2024-03-01',1177,8,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, justificado. Los permisos se deben presentar en el cuaderno de comunicaciones.',1,0,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(8780,'2024-03-01',574,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(8781,'2024-03-01',333,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(8782,'2024-03-01',976,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(8783,'2024-03-01',50,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(8784,'2024-03-01',1030,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-01 07:25:28','2024-03-01 07:25:29'),(8785,'2024-03-01',315,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:29','2024-03-01 07:25:29'),(8786,'2024-03-01',479,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:29','2024-03-01 07:25:29'),(8787,'2024-03-01',309,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:29','2024-03-01 07:25:29'),(8788,'2024-03-01',324,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:29','2024-03-01 07:25:29'),(8789,'2024-03-01',1162,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,1,'2024-03-01 07:25:29','2024-03-01 07:26:18'),(8790,'2024-03-01',887,8,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, justificado. Los permisos se deben presentar en el cuaderno de comunicaciones.',1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8791,'2024-03-01',869,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8792,'2024-03-01',593,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8793,'2024-03-01',13,8,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, justificado.',1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8794,'2024-03-01',291,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8795,'2024-03-01',537,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8796,'2024-03-01',319,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8797,'2024-03-01',478,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8798,'2024-03-01',12,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8799,'2024-03-01',1166,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8800,'2024-03-01',1168,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8801,'2024-03-01',17,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8802,'2024-03-01',581,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8803,'2024-03-01',437,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8804,'2024-03-01',393,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(8805,'2024-03-01',143,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:47','2024-03-01 07:25:47'),(8806,'2024-03-01',121,9,7,' Carlos Bejarano Segura',3,2,'se traslado',1,1,'2024-03-01 07:25:47','2024-03-01 07:25:48'),(8807,'2024-03-01',110,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:48','2024-03-01 07:25:48'),(8808,'2024-03-01',260,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:48','2024-03-01 07:25:48'),(8809,'2024-03-01',250,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:48','2024-03-01 07:25:48'),(8810,'2024-03-01',1257,9,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-01 07:25:48','2024-03-01 07:25:48'),(8811,'2024-03-01',131,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:48','2024-03-01 07:25:48'),(8812,'2024-03-01',109,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:48','2024-03-01 07:25:48'),(8813,'2024-03-01',7,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:48','2024-03-01 07:25:48'),(8814,'2024-03-01',1194,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:48','2024-03-01 07:25:48'),(8815,'2024-03-01',94,9,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-01 07:25:48','2024-03-01 07:25:49'),(8816,'2024-03-01',211,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:49','2024-03-01 07:25:49'),(8817,'2024-03-01',116,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:49','2024-03-01 07:25:49'),(8818,'2024-03-01',875,9,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-01 07:25:49','2024-03-01 07:25:50'),(8819,'2024-03-01',218,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:50','2024-03-01 07:25:50'),(8820,'2024-03-01',101,9,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-01 07:25:50','2024-03-01 07:25:50'),(8821,'2024-03-01',108,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:50','2024-03-01 07:25:50'),(8822,'2024-03-01',122,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:50','2024-03-01 07:25:50'),(8823,'2024-03-01',44,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:50','2024-03-01 07:25:50'),(8824,'2024-03-01',210,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:50','2024-03-01 07:25:50'),(8825,'2024-03-01',133,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:50','2024-03-01 07:25:50'),(8826,'2024-03-01',100,9,7,' Carlos Bejarano Segura',3,2,'se traslado',1,1,'2024-03-01 07:25:50','2024-03-01 07:25:51'),(8827,'2024-03-01',59,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:51','2024-03-01 07:25:51'),(8828,'2024-03-01',85,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:51','2024-03-01 07:25:51'),(8829,'2024-03-01',142,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:51','2024-03-01 07:25:51'),(8830,'2024-03-01',124,9,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-01 07:25:51','2024-03-01 07:25:52'),(8831,'2024-03-01',139,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:52','2024-03-01 07:25:52'),(8832,'2024-03-01',220,9,7,' Carlos Bejarano Segura',3,2,'se traslado',1,1,'2024-03-01 07:25:52','2024-03-01 07:25:52'),(8833,'2024-03-01',233,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:52','2024-03-01 07:25:52'),(8834,'2024-03-01',117,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:52','2024-03-01 07:25:52'),(8835,'2024-03-01',3,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 07:25:52','2024-03-01 07:25:52'),(8836,'2024-03-01',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:34','2024-03-01 07:29:34'),(8837,'2024-03-01',1237,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-03-01 07:29:34','2024-03-01 07:29:35'),(8838,'2024-03-01',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-03-01 07:29:35','2024-03-01 07:29:36'),(8839,'2024-03-01',410,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8840,'2024-03-01',392,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8841,'2024-03-01',569,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8842,'2024-03-01',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8843,'2024-03-01',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8844,'2024-03-01',283,25,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8845,'2024-03-01',343,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8846,'2024-03-01',425,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8847,'2024-03-01',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8848,'2024-03-01',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8849,'2024-03-01',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8850,'2024-03-01',565,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8851,'2024-03-01',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8852,'2024-03-01',458,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(8853,'2024-03-01',1054,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-03-01 07:29:36','2024-03-01 07:29:37'),(8854,'2024-03-01',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:37','2024-03-01 07:29:37'),(8855,'2024-03-01',1042,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:37','2024-03-01 07:29:37'),(8856,'2024-03-01',785,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:37','2024-03-01 07:29:37'),(8857,'2024-03-01',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:37','2024-03-01 07:29:37'),(8858,'2024-03-01',524,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:37','2024-03-01 07:29:37'),(8859,'2024-03-01',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:37','2024-03-01 07:29:37'),(8860,'2024-03-01',443,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:37','2024-03-01 07:29:37'),(8861,'2024-03-01',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:37','2024-03-01 07:29:37'),(8862,'2024-03-01',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-03-01 07:29:37','2024-03-01 07:29:38'),(8863,'2024-03-01',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:29:38','2024-03-01 07:29:38'),(8864,'2024-03-01',172,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8865,'2024-03-01',182,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8866,'2024-03-01',167,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8867,'2024-03-01',145,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8868,'2024-03-01',155,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8869,'2024-03-01',207,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8870,'2024-03-01',201,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8871,'2024-03-01',154,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8872,'2024-03-01',241,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8873,'2024-03-01',193,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8874,'2024-03-01',178,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8875,'2024-03-01',192,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8876,'2024-03-01',141,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 07:31:21','2024-03-01 07:31:21'),(8877,'2024-03-01',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:32','2024-03-01 07:34:32'),(8878,'2024-03-01',289,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 07:34:32','2024-03-01 07:34:32'),(8879,'2024-03-01',212,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-01 07:34:32','2024-03-01 07:34:32'),(8880,'2024-03-01',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:32','2024-03-01 07:34:32'),(8881,'2024-03-01',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:32','2024-03-01 07:34:32'),(8882,'2024-03-01',972,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 07:34:32','2024-03-01 07:34:33'),(8883,'2024-03-01',1031,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 07:34:33','2024-03-01 07:34:34'),(8884,'2024-03-01',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 07:34:34','2024-03-01 07:34:34'),(8885,'2024-03-01',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:34','2024-03-01 07:34:34'),(8886,'2024-03-01',374,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:34','2024-03-01 07:34:34'),(8887,'2024-03-01',499,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:34','2024-03-01 07:34:34'),(8888,'2024-03-01',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:34','2024-03-01 07:34:34'),(8889,'2024-03-01',1069,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-01 07:34:34','2024-03-01 07:34:34'),(8890,'2024-03-01',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:34','2024-03-01 07:34:34'),(8891,'2024-03-01',1002,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 07:34:34','2024-03-01 07:34:35'),(8892,'2024-03-01',1000,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Presentó la justificación el 11/03/2024.',1,1,'2024-03-01 07:34:35','2024-03-11 12:13:28'),(8893,'2024-03-01',1025,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:36','2024-03-01 07:34:36'),(8894,'2024-03-01',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 07:34:36','2024-03-01 07:34:36'),(8895,'2024-03-01',979,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-01 07:34:36','2024-03-01 07:34:36'),(8896,'2024-03-01',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:36','2024-03-01 07:34:36'),(8897,'2024-03-01',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 07:34:36','2024-03-01 07:34:37'),(8898,'2024-03-01',736,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 07:34:37','2024-03-01 07:34:38'),(8899,'2024-03-01',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:38','2024-03-01 07:34:38'),(8900,'2024-03-01',1263,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:38','2024-03-01 07:34:38'),(8901,'2024-03-01',748,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:38','2024-03-01 07:34:38'),(8902,'2024-03-01',388,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:38','2024-03-01 07:34:38'),(8903,'2024-03-01',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:38','2024-03-01 07:34:38'),(8904,'2024-03-01',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:38','2024-03-01 07:34:38'),(8905,'2024-03-01',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 07:34:38','2024-03-01 07:34:38'),(8906,'2024-03-01',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:12','2024-03-01 07:35:12'),(8907,'2024-03-01',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:12','2024-03-01 07:35:12'),(8908,'2024-03-01',438,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 07:35:12','2024-03-01 07:35:13'),(8909,'2024-03-01',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:13','2024-03-01 07:35:13'),(8910,'2024-03-01',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:13','2024-03-01 07:35:13'),(8911,'2024-03-01',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:13','2024-03-01 07:35:13'),(8912,'2024-03-01',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:13','2024-03-01 07:35:13'),(8913,'2024-03-01',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:13','2024-03-01 07:35:13'),(8914,'2024-03-01',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:13','2024-03-01 07:35:13'),(8915,'2024-03-01',502,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 07:35:13','2024-03-01 07:35:14'),(8916,'2024-03-01',528,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 07:35:14','2024-03-01 07:35:14'),(8917,'2024-03-01',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:14','2024-03-01 07:35:14'),(8918,'2024-03-01',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:14','2024-03-01 07:35:14'),(8919,'2024-03-01',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:14','2024-03-01 07:35:14'),(8920,'2024-03-01',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 07:35:14','2024-03-01 07:35:15'),(8921,'2024-03-01',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8922,'2024-03-01',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8923,'2024-03-01',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8924,'2024-03-01',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8925,'2024-03-01',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8926,'2024-03-01',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8927,'2024-03-01',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8928,'2024-03-01',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8929,'2024-03-01',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8930,'2024-03-01',925,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8931,'2024-03-01',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8932,'2024-03-01',490,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8933,'2024-03-01',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(8934,'2024-03-01',387,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 07:35:15','2024-03-01 07:35:16'),(8935,'2024-03-01',1220,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 07:35:16','2024-03-01 07:35:16'),(8936,'2024-03-01',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:16','2024-03-01 07:35:16'),(8937,'2024-03-01',417,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 07:35:16','2024-03-01 07:35:17'),(8938,'2024-03-01',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 07:35:17','2024-03-01 07:35:17'),(8939,'2024-03-01',1040,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 07:35:17','2024-03-01 07:35:18'),(8940,'2024-03-01',642,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:36','2024-03-01 07:40:36'),(8941,'2024-03-01',640,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 07:40:36','2024-03-01 07:40:36'),(8942,'2024-03-01',634,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:36','2024-03-01 07:40:36'),(8943,'2024-03-01',394,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:36','2024-03-01 07:40:36'),(8944,'2024-03-01',846,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:36','2024-03-01 07:40:36'),(8945,'2024-03-01',1082,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 07:40:36','2024-03-01 07:40:37'),(8946,'2024-03-01',829,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:37','2024-03-01 07:40:37'),(8947,'2024-03-01',746,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:37','2024-03-01 07:40:37'),(8948,'2024-03-01',802,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:37','2024-03-01 07:40:37'),(8949,'2024-03-01',679,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:37','2024-03-01 07:40:37'),(8950,'2024-03-01',898,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 07:40:37','2024-03-01 07:40:38'),(8951,'2024-03-01',1129,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:38','2024-03-01 07:40:38'),(8952,'2024-03-01',861,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:38','2024-03-01 07:40:38'),(8953,'2024-03-01',1063,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 07:40:38','2024-03-01 07:40:38'),(8954,'2024-03-01',924,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:38','2024-03-01 07:40:38'),(8955,'2024-03-01',852,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:38','2024-03-01 07:40:38'),(8956,'2024-03-01',762,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 07:40:38','2024-03-01 07:40:39'),(8957,'2024-03-01',747,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:39','2024-03-01 07:40:39'),(8958,'2024-03-01',774,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:39','2024-03-01 07:40:39'),(8959,'2024-03-01',959,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:39','2024-03-01 07:40:39'),(8960,'2024-03-01',916,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 07:40:39','2024-03-01 07:40:40'),(8961,'2024-03-01',682,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(8962,'2024-03-01',826,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(8963,'2024-03-01',1227,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(8964,'2024-03-01',894,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(8965,'2024-03-01',710,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(8966,'2024-03-01',784,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(8967,'2024-03-01',725,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(8968,'2024-03-01',717,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(8969,'2024-03-01',63,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(8970,'2024-03-01',627,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(8984,'2024-03-01',738,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:28','2024-03-01 08:15:29'),(8985,'2024-03-01',737,17,10,' Laura Elizondo Vindas',1,1,NULL,1,1,'2024-03-01 07:49:28','2024-03-01 08:15:29'),(8986,'2024-03-01',812,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:29','2024-03-01 08:15:29'),(8987,'2024-03-01',617,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:29','2024-03-01 08:15:29'),(8988,'2024-03-01',769,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:29','2024-03-01 08:15:29'),(8989,'2024-03-01',840,17,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-03-01 07:49:29','2024-03-01 08:15:29'),(8990,'2024-03-01',1090,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:29','2024-03-01 08:15:29'),(8991,'2024-03-01',807,17,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-03-01 07:49:29','2024-03-01 08:15:29'),(8992,'2024-03-01',893,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:30','2024-03-01 08:15:29'),(8993,'2024-03-01',672,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:30','2024-03-01 08:15:29'),(8994,'2024-03-01',1020,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:30','2024-03-01 08:15:29'),(8995,'2024-03-01',639,17,10,' Laura Elizondo Vindas',1,1,NULL,1,1,'2024-03-01 07:49:30','2024-03-01 11:19:45'),(8996,'2024-03-01',836,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:31','2024-03-01 08:15:29'),(8997,'2024-03-01',671,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:31','2024-03-01 08:15:29'),(8998,'2024-03-01',632,17,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-03-01 07:49:31','2024-03-01 08:15:29'),(8999,'2024-03-01',681,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:31','2024-03-01 08:15:29'),(9000,'2024-03-01',658,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:31','2024-03-01 08:15:29'),(9001,'2024-03-01',713,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:31','2024-03-01 08:15:29'),(9002,'2024-03-01',940,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:31','2024-03-01 08:15:29'),(9003,'2024-03-01',1065,17,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-03-01 07:49:31','2024-03-01 08:15:29'),(9004,'2024-03-01',657,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:32','2024-03-01 08:15:29'),(9005,'2024-03-01',824,17,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-03-01 07:49:32','2024-03-01 08:15:29'),(9006,'2024-03-01',939,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:33','2024-03-01 08:15:29'),(9007,'2024-03-01',927,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:33','2024-03-01 08:15:29'),(9008,'2024-03-01',818,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:33','2024-03-01 08:15:29'),(9009,'2024-03-01',855,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:33','2024-03-01 08:15:29'),(9010,'2024-03-01',760,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:33','2024-03-01 08:15:29'),(9011,'2024-03-01',758,17,10,' Laura Elizondo Vindas',1,1,NULL,1,0,'2024-03-01 07:49:33','2024-03-01 08:15:29'),(9012,'2024-03-01',700,17,10,' Laura Elizondo Vindas',3,1,NULL,1,1,'2024-03-01 07:49:33','2024-03-01 08:15:29'),(9013,'2024-03-01',426,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:50','2024-03-01 07:50:50'),(9014,'2024-03-01',384,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:50','2024-03-01 07:50:50'),(9015,'2024-03-01',442,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:50','2024-03-01 07:50:50'),(9016,'2024-03-01',368,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-03-01 07:50:50','2024-03-01 07:50:51'),(9017,'2024-03-01',252,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(9018,'2024-03-01',362,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(9019,'2024-03-01',464,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(9020,'2024-03-01',505,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(9021,'2024-03-01',313,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(9022,'2024-03-01',1183,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(9023,'2024-03-01',292,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(9024,'2024-03-01',511,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(9025,'2024-03-01',1024,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(9026,'2024-03-01',917,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-03-01 07:50:51','2024-03-01 07:50:52'),(9027,'2024-03-01',1236,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:52','2024-03-01 07:50:52'),(9028,'2024-03-01',383,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:52','2024-03-01 07:50:52'),(9029,'2024-03-01',1067,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:52','2024-03-01 07:50:52'),(9030,'2024-03-01',649,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:52','2024-03-01 07:50:52'),(9031,'2024-03-01',503,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:52','2024-03-01 07:50:52'),(9032,'2024-03-01',1033,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:52','2024-03-01 07:50:52'),(9033,'2024-03-01',1219,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-03-01 07:50:52','2024-03-01 07:50:53'),(9034,'2024-03-01',465,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:53','2024-03-01 07:50:53'),(9035,'2024-03-01',300,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:53','2024-03-01 07:50:53'),(9036,'2024-03-01',508,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:53','2024-03-01 07:50:53'),(9037,'2024-03-01',6,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-03-01 07:50:53','2024-03-01 07:50:53'),(9038,'2024-03-01',293,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:53','2024-03-01 07:50:53'),(9039,'2024-03-01',396,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:53','2024-03-01 07:50:53'),(9040,'2024-03-01',486,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-01 07:50:53','2024-03-01 07:50:53'),(9041,'2024-03-01',379,26,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-03-01 07:52:41','2024-03-01 07:52:41'),(9042,'2024-03-01',427,26,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-03-01 07:52:41','2024-03-01 07:52:41'),(9043,'2024-03-01',1249,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:41','2024-03-01 07:52:41'),(9044,'2024-03-01',1259,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 07:52:41','2024-03-01 07:52:42'),(9045,'2024-03-01',981,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:42','2024-03-01 07:52:42'),(9046,'2024-03-01',1149,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:42','2024-03-01 07:52:42'),(9047,'2024-03-01',594,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:42','2024-03-01 07:52:42'),(9048,'2024-03-01',375,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:42','2024-03-01 07:52:42'),(9049,'2024-03-01',481,26,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-03-01 07:52:42','2024-03-01 08:23:26'),(9050,'2024-03-01',1235,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:42','2024-03-01 07:52:42'),(9051,'2024-03-01',485,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 07:52:42','2024-03-01 07:52:43'),(9052,'2024-03-01',344,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:43','2024-03-01 07:52:43'),(9053,'2024-03-01',510,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:43','2024-03-01 07:52:43'),(9054,'2024-03-01',1277,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:43','2024-03-01 07:52:43'),(9055,'2024-03-01',1284,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:43','2024-03-01 07:52:43'),(9056,'2024-03-01',348,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:43','2024-03-01 07:52:43'),(9057,'2024-03-01',730,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 07:52:43','2024-03-01 07:52:44'),(9058,'2024-03-01',520,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(9059,'2024-03-01',1215,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(9060,'2024-03-01',480,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(9061,'2024-03-01',407,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(9062,'2024-03-01',449,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(9063,'2024-03-01',1113,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(9064,'2024-03-01',539,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(9065,'2024-03-01',1157,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(9066,'2024-03-01',519,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(9067,'2024-03-01',412,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(9068,'2024-03-01',570,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 07:52:44','2024-03-01 07:52:45'),(9069,'2024-03-01',1120,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:45','2024-03-01 07:52:45'),(9070,'2024-03-01',452,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 07:52:45','2024-03-01 07:52:45'),(9071,'2024-03-01',1116,26,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-03-01 07:52:45','2024-03-01 08:07:13'),(9072,'2024-03-01',1151,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9073,'2024-03-01',1086,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9074,'2024-03-01',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9075,'2024-03-01',1061,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9076,'2024-03-01',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9077,'2024-03-01',1141,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9078,'2024-03-01',1084,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9079,'2024-03-01',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9080,'2024-03-01',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9081,'2024-03-01',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9082,'2024-03-01',1072,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9083,'2024-03-01',1273,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9084,'2024-03-01',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(9085,'2024-03-01',1148,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 08:03:22','2024-03-01 08:03:23'),(9086,'2024-03-01',1100,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:23','2024-03-01 08:03:23'),(9087,'2024-03-01',1130,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:23','2024-03-01 08:03:23'),(9088,'2024-03-01',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:23','2024-03-01 08:03:23'),(9089,'2024-03-01',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:23','2024-03-01 08:03:23'),(9090,'2024-03-01',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:23','2024-03-01 08:03:23'),(9091,'2024-03-01',1117,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:23','2024-03-01 08:03:23'),(9092,'2024-03-01',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:23','2024-03-01 08:03:23'),(9093,'2024-03-01',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:23','2024-03-01 08:03:23'),(9094,'2024-03-01',1071,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:23','2024-03-01 08:03:23'),(9095,'2024-03-01',1159,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 08:03:23','2024-03-01 08:03:24'),(9096,'2024-03-01',1094,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:24','2024-03-01 08:03:24'),(9097,'2024-03-01',1108,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 08:03:24','2024-03-01 08:03:25'),(9098,'2024-03-01',1156,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:25','2024-03-01 08:03:25'),(9099,'2024-03-01',1270,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:25','2024-03-01 08:03:25'),(9100,'2024-03-01',1062,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:25','2024-03-01 08:03:25'),(9101,'2024-03-01',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:25','2024-03-01 08:03:25'),(9102,'2024-03-01',1056,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 08:03:25','2024-03-01 08:03:25'),(9103,'2024-03-01',1078,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:25','2024-03-01 08:03:25'),(9104,'2024-03-01',1147,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 08:03:25','2024-03-01 08:03:25'),(9105,'2024-03-01',1198,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 08:03:25','2024-03-01 08:03:26'),(9106,'2024-03-01',279,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:28','2024-03-01 08:10:28'),(9107,'2024-03-01',258,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 08:10:28','2024-03-01 08:10:29'),(9108,'2024-03-01',240,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:29','2024-03-01 08:10:29'),(9109,'2024-03-01',259,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 08:10:29','2024-03-01 08:10:29'),(9110,'2024-03-01',266,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 08:10:29','2024-03-01 08:10:30'),(9111,'2024-03-01',224,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:30','2024-03-01 08:10:30'),(9112,'2024-03-01',282,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:30','2024-03-01 08:10:30'),(9113,'2024-03-01',276,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:30','2024-03-01 08:10:30'),(9114,'2024-03-01',228,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 08:10:30','2024-03-01 08:10:31'),(9115,'2024-03-01',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:31','2024-03-01 08:10:31'),(9116,'2024-03-01',274,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:31','2024-03-01 08:10:31'),(9117,'2024-03-01',175,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:31','2024-03-01 08:10:31'),(9118,'2024-03-01',195,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:31','2024-03-01 08:10:31'),(9119,'2024-03-01',278,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 08:10:31','2024-03-01 08:10:31'),(9120,'2024-03-01',267,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:31','2024-03-01 08:10:31'),(9121,'2024-03-01',247,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:31','2024-03-01 08:10:31'),(9122,'2024-03-01',235,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 08:10:31','2024-03-01 08:10:32'),(9123,'2024-03-01',223,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9124,'2024-03-01',200,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9125,'2024-03-01',197,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9126,'2024-03-01',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9127,'2024-03-01',236,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9128,'2024-03-01',199,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9129,'2024-03-01',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9130,'2024-03-01',244,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9131,'2024-03-01',183,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9132,'2024-03-01',184,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9133,'2024-03-01',230,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(9134,'2024-03-01',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:10:32','2024-03-01 08:10:32');
INSERT INTO `asistencias` VALUES (9135,'2024-03-01',530,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:07','2024-03-01 08:13:07'),(9136,'2024-03-01',420,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:07','2024-03-01 08:13:07'),(9137,'2024-03-01',605,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:07','2024-03-01 08:13:07'),(9138,'2024-03-01',469,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:07','2024-03-01 08:13:07'),(9139,'2024-03-01',494,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:07','2024-03-01 08:13:07'),(9140,'2024-03-01',1106,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:07','2024-03-01 08:13:07'),(9141,'2024-03-01',416,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:07','2024-03-01 08:13:07'),(9142,'2024-03-01',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:07','2024-03-01 08:13:07'),(9143,'2024-03-01',1083,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:07','2024-03-01 08:13:07'),(9144,'2024-03-01',1248,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-01 08:13:07','2024-03-01 08:13:08'),(9145,'2024-03-01',1208,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:08','2024-03-01 08:13:08'),(9146,'2024-03-01',1234,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:08','2024-03-01 08:13:08'),(9147,'2024-03-01',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:08','2024-03-01 08:13:08'),(9148,'2024-03-01',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:08','2024-03-01 08:13:08'),(9149,'2024-03-01',446,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-01 08:13:08','2024-03-01 08:13:09'),(9150,'2024-03-01',1121,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:09','2024-03-01 08:13:09'),(9151,'2024-03-01',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:09','2024-03-01 08:13:09'),(9152,'2024-03-01',564,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:09','2024-03-01 08:13:09'),(9153,'2024-03-01',555,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-01 08:13:09','2024-03-01 08:13:09'),(9154,'2024-03-01',65,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:09','2024-03-01 08:13:09'),(9155,'2024-03-01',1199,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:09','2024-03-01 08:13:09'),(9156,'2024-03-01',1052,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-01 08:13:09','2024-03-01 08:13:10'),(9157,'2024-03-01',766,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-01 08:13:10','2024-03-01 08:13:11'),(9158,'2024-03-01',590,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-01 08:13:11','2024-03-01 08:13:11'),(9159,'2024-03-01',1041,24,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-01 08:13:11','2024-03-01 08:13:12'),(9160,'2024-03-01',381,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:12','2024-03-01 08:13:12'),(9161,'2024-03-01',579,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:12','2024-03-01 08:13:12'),(9162,'2024-03-01',507,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:12','2024-03-01 08:13:12'),(9163,'2024-03-01',331,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-01 08:13:12','2024-03-01 08:13:12'),(9164,'2024-03-01',20,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:35','2024-03-01 08:14:35'),(9165,'2024-03-01',39,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:35','2024-03-01 08:14:35'),(9166,'2024-03-01',49,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:35','2024-03-01 08:14:35'),(9167,'2024-03-01',288,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:35','2024-03-01 08:14:35'),(9168,'2024-03-01',720,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:35','2024-03-01 08:14:35'),(9169,'2024-03-01',48,38,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 08:14:35','2024-03-01 08:14:36'),(9170,'2024-03-01',243,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9171,'2024-03-01',843,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9172,'2024-03-01',1003,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9173,'2024-03-01',261,38,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9174,'2024-03-01',79,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9175,'2024-03-01',1275,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9176,'2024-03-01',1246,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9177,'2024-03-01',206,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9178,'2024-03-01',1158,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9179,'2024-03-01',125,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9180,'2024-03-01',14,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9181,'2024-03-01',999,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9182,'2024-03-01',904,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9183,'2024-03-01',1226,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9184,'2024-03-01',179,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9185,'2024-03-01',170,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9186,'2024-03-01',9,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9187,'2024-03-01',18,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9188,'2024-03-01',89,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9189,'2024-03-01',253,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9190,'2024-03-01',1112,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9191,'2024-03-01',284,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9192,'2024-03-01',171,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(9193,'2024-03-01',21,38,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 08:14:36','2024-03-01 08:14:37'),(9194,'2024-03-01',980,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:37','2024-03-01 08:14:37'),(9195,'2024-03-01',1017,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:37','2024-03-01 08:14:37'),(9196,'2024-03-01',1288,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:37','2024-03-01 08:14:37'),(9197,'2024-03-01',62,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:14:37','2024-03-01 08:14:37'),(9198,'2024-03-01',991,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:44','2024-03-01 08:17:44'),(9199,'2024-03-01',151,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:44','2024-03-01 08:17:44'),(9200,'2024-03-01',56,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:44','2024-03-01 08:17:44'),(9201,'2024-03-01',189,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:44','2024-03-01 08:17:44'),(9202,'2024-03-01',1136,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:44','2024-03-01 08:17:44'),(9203,'2024-03-01',187,13,5,' Olger Villaverde Sibaja',4,2,NULL,1,1,'2024-03-01 08:17:44','2024-03-15 10:18:18'),(9204,'2024-03-01',161,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:45','2024-03-01 08:17:45'),(9205,'2024-03-01',140,13,5,' Olger Villaverde Sibaja',4,2,NULL,1,1,'2024-03-01 08:17:45','2024-03-15 10:19:03'),(9206,'2024-03-01',215,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:45','2024-03-01 08:17:45'),(9207,'2024-03-01',126,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:45','2024-03-01 08:17:45'),(9208,'2024-03-01',97,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:45','2024-03-01 08:17:45'),(9209,'2024-03-01',706,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:45','2024-03-01 08:17:45'),(9210,'2024-03-01',232,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:45','2024-03-01 08:17:45'),(9211,'2024-03-01',57,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:45','2024-03-01 08:17:45'),(9212,'2024-03-01',217,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:45','2024-03-01 08:17:45'),(9213,'2024-03-01',1210,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-01 08:17:45','2024-03-01 08:17:46'),(9214,'2024-03-01',358,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9215,'2024-03-01',51,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9216,'2024-03-01',93,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9217,'2024-03-01',146,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9218,'2024-03-01',1250,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9219,'2024-03-01',867,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9220,'2024-03-01',701,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9221,'2024-03-01',209,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9222,'2024-03-01',858,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9223,'2024-03-01',370,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9224,'2024-03-01',38,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9225,'2024-03-01',180,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9226,'2024-03-01',157,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9227,'2024-03-01',115,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9228,'2024-03-01',451,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9229,'2024-03-01',873,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9230,'2024-03-01',76,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9231,'2024-03-01',186,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9232,'2024-03-01',256,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(9233,'2024-03-01',110,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-01 08:43:52','2024-03-01 08:43:52'),(9234,'2024-03-01',260,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-01 08:43:52','2024-03-01 08:43:52'),(9235,'2024-03-01',250,9,20,' María Auxiliadora López Salas',3,2,NULL,1,1,'2024-03-01 08:43:52','2024-03-01 08:43:53'),(9236,'2024-03-01',109,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-01 08:43:53','2024-03-01 08:43:53'),(9237,'2024-03-01',7,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-01 08:43:53','2024-03-01 08:43:53'),(9238,'2024-03-01',1194,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-01 08:43:53','2024-03-01 08:43:53'),(9239,'2024-03-01',211,9,20,' María Auxiliadora López Salas',3,2,NULL,1,1,'2024-03-01 08:43:53','2024-03-01 08:43:53'),(9240,'2024-03-01',875,9,20,' María Auxiliadora López Salas',1,2,NULL,1,1,'2024-03-01 08:43:53','2024-03-01 08:51:39'),(9241,'2024-03-01',218,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-01 08:43:54','2024-03-01 08:43:54'),(9242,'2024-03-01',122,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-01 08:43:54','2024-03-01 08:43:54'),(9243,'2024-03-01',210,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-01 08:43:54','2024-03-01 08:43:54'),(9244,'2024-03-01',220,9,20,' María Auxiliadora López Salas',3,2,NULL,1,1,'2024-03-01 08:43:54','2024-03-01 08:43:55'),(9245,'2024-03-01',233,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-01 08:43:55','2024-03-01 08:43:55'),(9246,'2024-03-01',3,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-01 08:43:55','2024-03-01 08:43:55'),(9247,'2024-03-01',1230,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:22','2024-03-01 08:44:22'),(9248,'2024-03-01',137,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:22','2024-03-01 08:44:22'),(9249,'2024-03-01',1093,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:22','2024-03-01 08:44:22'),(9250,'2024-03-01',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 08:44:22','2024-03-01 08:44:22'),(9251,'2024-03-01',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:22','2024-03-01 08:44:22'),(9252,'2024-03-01',1280,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 08:44:22','2024-03-01 08:44:23'),(9253,'2024-03-01',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:23','2024-03-01 08:44:23'),(9254,'2024-03-01',1276,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:23','2024-03-01 08:44:23'),(9255,'2024-03-01',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-01 08:44:23','2024-03-01 08:44:23'),(9256,'2024-03-01',1140,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:23','2024-03-01 08:44:23'),(9257,'2024-03-01',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:23','2024-03-01 08:44:23'),(9258,'2024-03-01',132,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:23','2024-03-01 08:44:23'),(9259,'2024-03-01',169,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 08:44:23','2024-03-01 08:44:24'),(9260,'2024-03-01',1124,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 08:44:24','2024-03-01 08:44:24'),(9261,'2024-03-01',1161,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 08:44:24','2024-03-01 08:44:25'),(9262,'2024-03-01',1118,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:25','2024-03-01 08:44:25'),(9263,'2024-03-01',246,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:25','2024-03-01 08:44:25'),(9264,'2024-03-01',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:25','2024-03-01 08:44:25'),(9265,'2024-03-01',1114,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:25','2024-03-01 08:44:25'),(9266,'2024-03-01',1049,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 08:44:25','2024-03-01 08:44:25'),(9267,'2024-03-01',606,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:21','2024-03-01 08:46:21'),(9268,'2024-03-01',1110,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:21','2024-03-01 08:46:21'),(9269,'2024-03-01',1029,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 08:46:21','2024-03-01 08:46:22'),(9270,'2024-03-01',1073,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:22','2024-03-01 08:46:22'),(9271,'2024-03-01',1013,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 08:46:22','2024-03-01 08:46:23'),(9272,'2024-03-01',992,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9273,'2024-03-01',1068,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9274,'2024-03-01',1178,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9275,'2024-03-01',1039,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9276,'2024-03-01',484,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9277,'2024-03-01',1023,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9278,'2024-03-01',476,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9279,'2024-03-01',1128,36,11,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9280,'2024-03-01',468,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9281,'2024-03-01',790,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9282,'2024-03-01',287,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9283,'2024-03-01',1045,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9284,'2024-03-01',857,36,11,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(9285,'2024-03-01',106,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:24','2024-03-01 08:46:24'),(9286,'2024-03-01',1107,36,11,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-03-01 08:46:24','2024-03-01 08:46:24'),(9287,'2024-03-01',542,36,11,' Hannia Rojas Picado',3,2,'Llegó 8:48 am primera lección ausente',1,1,'2024-03-01 08:46:24','2024-03-01 08:49:06'),(9288,'2024-03-01',77,36,11,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-03-01 08:46:24','2024-03-01 08:46:24'),(9289,'2024-03-01',1048,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 08:46:24','2024-03-01 08:46:24'),(9290,'2024-03-01',1224,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:15','2024-03-01 08:47:15'),(9291,'2024-03-01',619,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:15','2024-03-01 08:47:15'),(9292,'2024-03-01',782,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-01 08:47:15','2024-03-01 08:47:15'),(9293,'2024-03-01',697,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:15','2024-03-01 08:47:15'),(9294,'2024-03-01',734,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:15','2024-03-01 08:47:15'),(9295,'2024-03-01',729,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:15','2024-03-01 08:47:15'),(9296,'2024-03-01',655,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-01 08:47:15','2024-03-01 08:47:16'),(9297,'2024-03-01',608,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(9298,'2024-03-01',707,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(9299,'2024-03-01',775,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(9300,'2024-03-01',722,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(9301,'2024-03-01',716,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(9302,'2024-03-01',955,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(9303,'2024-03-01',871,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(9304,'2024-03-01',914,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(9305,'2024-03-01',661,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(9306,'2024-03-01',664,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(9307,'2024-03-01',844,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-01 08:47:16','2024-03-01 08:47:17'),(9308,'2024-03-01',835,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-01 08:47:17','2024-03-01 08:47:17'),(9309,'2024-03-01',964,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-01 08:47:17','2024-03-01 08:47:18'),(9310,'2024-03-01',922,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:18','2024-03-01 08:47:18'),(9311,'2024-03-01',912,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:18','2024-03-01 08:47:18'),(9312,'2024-03-01',794,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:18','2024-03-01 08:47:18'),(9313,'2024-03-01',739,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:18','2024-03-01 08:47:18'),(9314,'2024-03-01',620,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:18','2024-03-01 08:47:18'),(9315,'2024-03-01',860,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:18','2024-03-01 08:47:18'),(9316,'2024-03-01',937,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-01 08:47:18','2024-03-01 08:47:19'),(9317,'2024-03-01',897,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:19','2024-03-01 08:47:19'),(9318,'2024-03-01',820,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:19','2024-03-01 08:47:19'),(9319,'2024-03-01',957,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-01 08:47:19','2024-03-01 08:47:19'),(9320,'2024-03-01',419,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-01 08:47:19','2024-03-01 08:47:19'),(9321,'2024-03-01',279,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:18','2024-03-01 08:51:18'),(9322,'2024-03-01',258,34,3,' Marlín Jiménez Rivera',4,2,'Ausencia justificada 15 de marzo',1,1,'2024-03-01 08:51:18','2024-03-15 12:56:36'),(9323,'2024-03-01',240,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:18','2024-03-01 08:51:18'),(9324,'2024-03-01',259,34,3,' Marlín Jiménez Rivera',3,2,'TRASLADO AL HUMANISTICO',1,1,'2024-03-01 08:51:18','2024-03-01 08:51:19'),(9325,'2024-03-01',266,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-01 08:51:19','2024-03-01 08:51:20'),(9326,'2024-03-01',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:20','2024-03-01 08:51:20'),(9327,'2024-03-01',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:20','2024-03-01 08:51:20'),(9328,'2024-03-01',276,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:20','2024-03-01 08:51:20'),(9329,'2024-03-01',228,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:20','2024-03-01 08:51:20'),(9330,'2024-03-01',245,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:20','2024-03-01 08:51:20'),(9331,'2024-03-01',274,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-01 08:51:20','2024-03-01 08:51:20'),(9332,'2024-03-01',175,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:20','2024-03-01 08:51:20'),(9333,'2024-03-01',195,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:20','2024-03-01 08:51:20'),(9334,'2024-03-01',278,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-01 08:51:20','2024-03-01 08:51:21'),(9335,'2024-03-01',267,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:21','2024-03-01 08:51:21'),(9336,'2024-03-01',247,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:21','2024-03-01 08:51:21'),(9337,'2024-03-01',235,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-01 08:51:21','2024-03-01 08:51:22'),(9338,'2024-03-01',223,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9339,'2024-03-01',200,34,3,' Marlín Jiménez Rivera',2,2,'Estaba en la fotocopiadora, llego 8:54',1,1,'2024-03-01 08:51:22','2024-03-01 08:54:45'),(9340,'2024-03-01',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9341,'2024-03-01',248,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9342,'2024-03-01',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9343,'2024-03-01',199,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9344,'2024-03-01',251,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9345,'2024-03-01',244,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9346,'2024-03-01',183,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9347,'2024-03-01',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9348,'2024-03-01',230,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9349,'2024-03-01',191,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(9350,'2024-03-01',779,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-03-01 08:52:17','2024-03-01 13:28:11'),(9351,'2024-03-01',764,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(9352,'2024-03-01',741,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 09:32:51'),(9353,'2024-03-01',932,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(9354,'2024-03-01',705,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(9355,'2024-03-01',900,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(9356,'2024-03-01',825,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(9357,'2024-03-01',882,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(9358,'2024-03-01',660,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(9359,'2024-03-01',786,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(9360,'2024-03-01',832,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(9361,'2024-03-01',669,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(9362,'2024-03-01',1180,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 08:52:18','2024-03-01 08:52:19'),(9363,'2024-03-01',990,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9364,'2024-03-01',684,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9365,'2024-03-01',767,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9366,'2024-03-01',1111,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9367,'2024-03-01',926,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9368,'2024-03-01',704,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9369,'2024-03-01',751,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9370,'2024-03-01',643,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9371,'2024-03-01',817,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9372,'2024-03-01',1095,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9373,'2024-03-01',864,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9374,'2024-03-01',648,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9375,'2024-03-01',1245,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9376,'2024-03-01',685,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(9377,'2024-03-01',444,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:21','2024-03-01 08:54:21'),(9378,'2024-03-01',405,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:21','2024-03-01 08:54:21'),(9379,'2024-03-01',935,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-01 08:54:21','2024-03-01 08:54:22'),(9380,'2024-03-01',1179,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9381,'2024-03-01',325,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9382,'2024-03-01',336,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9383,'2024-03-01',341,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9384,'2024-03-01',1006,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9385,'2024-03-01',547,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9386,'2024-03-01',453,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9387,'2024-03-01',299,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9388,'2024-03-01',429,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9389,'2024-03-01',1200,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9390,'2024-03-01',583,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(9391,'2024-03-01',771,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-01 08:54:22','2024-03-01 08:54:23'),(9392,'2024-03-01',477,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:23','2024-03-01 08:54:23'),(9393,'2024-03-01',1032,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:23','2024-03-01 08:54:23'),(9394,'2024-03-01',430,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:23','2024-03-01 08:54:23'),(9395,'2024-03-01',320,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:23','2024-03-01 08:54:23'),(9396,'2024-03-01',1016,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:23','2024-03-01 08:54:23'),(9397,'2024-03-01',911,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:23','2024-03-01 08:54:23'),(9398,'2024-03-01',987,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:23','2024-03-01 08:54:23'),(9399,'2024-03-01',557,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-01 08:54:23','2024-03-01 08:54:24'),(9400,'2024-03-01',598,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-01 08:54:24','2024-03-01 08:54:24'),(9401,'2024-03-01',314,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:24','2024-03-01 08:54:24'),(9402,'2024-03-01',307,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:24','2024-03-01 08:54:24'),(9403,'2024-03-01',450,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:24','2024-03-01 08:54:24'),(9404,'2024-03-01',440,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:24','2024-03-01 08:54:24'),(9405,'2024-03-01',521,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:24','2024-03-01 08:54:24'),(9406,'2024-03-01',523,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:24','2024-03-01 08:54:24'),(9407,'2024-03-01',568,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:24','2024-03-01 08:54:24'),(9408,'2024-03-01',1225,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,1,'2024-03-01 08:54:24','2024-03-01 09:34:08'),(9409,'2024-03-01',308,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:25','2024-03-01 08:54:25'),(9410,'2024-03-01',439,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,1,'2024-03-01 08:54:25','2024-03-01 09:34:08'),(9411,'2024-03-01',441,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-01 08:54:26','2024-03-01 08:54:26'),(9412,'2024-03-01',1240,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:53','2024-03-01 09:00:53'),(9413,'2024-03-01',1237,25,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-03-01 09:00:53','2024-03-01 09:00:54'),(9414,'2024-03-01',410,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:54','2024-03-01 09:00:54'),(9415,'2024-03-01',392,25,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-03-01 09:00:54','2024-03-01 09:00:54'),(9416,'2024-03-01',569,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:54','2024-03-01 09:00:54'),(9417,'2024-03-01',398,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:54','2024-03-01 09:00:54'),(9418,'2024-03-01',431,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:54','2024-03-01 09:00:54'),(9419,'2024-03-01',283,25,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-03-01 09:00:54','2024-03-01 09:00:55'),(9420,'2024-03-01',343,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9421,'2024-03-01',425,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9422,'2024-03-01',1214,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9423,'2024-03-01',415,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9424,'2024-03-01',600,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9425,'2024-03-01',565,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9426,'2024-03-01',514,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9427,'2024-03-01',458,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9428,'2024-03-01',1054,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9429,'2024-03-01',603,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9430,'2024-03-01',1042,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9431,'2024-03-01',785,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9432,'2024-03-01',1134,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9433,'2024-03-01',524,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9434,'2024-03-01',515,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9435,'2024-03-01',443,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9436,'2024-03-01',956,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(9437,'2024-03-01',1122,25,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-03-01 09:00:55','2024-03-01 09:00:56'),(9438,'2024-03-01',467,25,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-01 09:00:56','2024-03-01 09:00:56'),(9439,'2024-03-01',1268,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:37','2024-03-01 09:04:37'),(9440,'2024-03-01',1212,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:37','2024-03-01 09:04:37'),(9441,'2024-03-01',1197,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:37','2024-03-01 09:04:37'),(9442,'2024-03-01',1196,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:37','2024-03-01 09:04:37'),(9443,'2024-03-01',238,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:37','2024-03-01 09:04:37'),(9444,'2024-03-01',552,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 09:04:37','2024-03-01 09:04:38'),(9445,'2024-03-01',740,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(9446,'2024-03-01',560,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(9447,'2024-03-01',883,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(9448,'2024-03-01',506,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(9449,'2024-03-01',294,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(9450,'2024-03-01',296,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(9451,'2024-03-01',509,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(9452,'2024-03-01',402,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(9453,'2024-03-01',561,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(9454,'2024-03-01',304,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 09:04:38','2024-03-01 09:04:39'),(9455,'2024-03-01',984,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:39','2024-03-01 09:04:39'),(9456,'2024-03-01',337,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:39','2024-03-01 09:04:39'),(9457,'2024-03-01',281,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:39','2024-03-01 09:04:39'),(9458,'2024-03-01',329,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:39','2024-03-01 09:04:39'),(9459,'2024-03-01',328,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:39','2024-03-01 09:04:39'),(9460,'2024-03-01',338,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 09:04:39','2024-03-01 09:04:40'),(9461,'2024-03-01',577,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(9462,'2024-03-01',587,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(9463,'2024-03-01',303,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(9464,'2024-03-01',1015,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(9465,'2024-03-01',1034,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(9466,'2024-03-01',1260,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(9467,'2024-03-01',290,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(9468,'2024-03-01',1213,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(9469,'2024-03-01',495,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(9470,'2024-03-01',1027,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 09:04:40','2024-03-01 09:04:41'),(9471,'2024-03-01',1223,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:41','2024-03-01 09:04:41'),(9472,'2024-03-01',954,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:41','2024-03-01 09:04:41'),(9473,'2024-03-01',409,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 09:04:41','2024-03-01 09:04:41'),(9474,'2024-03-01',991,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:11','2024-03-01 09:07:11'),(9475,'2024-03-01',151,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:11','2024-03-01 09:07:11'),(9476,'2024-03-01',56,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:11','2024-03-01 09:07:11'),(9477,'2024-03-01',189,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:11','2024-03-01 09:07:11'),(9478,'2024-03-01',1136,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:11','2024-03-01 09:07:11'),(9479,'2024-03-01',187,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:11','2024-03-01 09:07:11'),(9480,'2024-03-01',161,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:11','2024-03-01 09:07:11'),(9481,'2024-03-01',140,13,11,' Olger Villaverde Sibaja',4,1,NULL,1,1,'2024-03-01 09:07:11','2024-03-15 10:19:28'),(9482,'2024-03-01',215,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9483,'2024-03-01',126,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9484,'2024-03-01',97,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9485,'2024-03-01',706,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9486,'2024-03-01',232,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9487,'2024-03-01',57,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9488,'2024-03-01',217,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9489,'2024-03-01',1210,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9490,'2024-03-01',358,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9491,'2024-03-01',51,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9492,'2024-03-01',93,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9493,'2024-03-01',146,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9494,'2024-03-01',1250,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9495,'2024-03-01',867,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9496,'2024-03-01',701,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9497,'2024-03-01',209,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9498,'2024-03-01',858,13,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9499,'2024-03-01',370,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9500,'2024-03-01',38,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9501,'2024-03-01',180,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9502,'2024-03-01',157,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9503,'2024-03-01',115,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(9504,'2024-03-01',451,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:13','2024-03-01 09:07:13'),(9505,'2024-03-01',873,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:13','2024-03-01 09:07:13'),(9506,'2024-03-01',76,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:13','2024-03-01 09:07:13'),(9507,'2024-03-01',186,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:13','2024-03-01 09:07:13'),(9508,'2024-03-01',256,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:07:13','2024-03-01 09:07:13'),(9509,'2024-03-01',121,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-03-01 09:08:44','2024-03-01 09:08:44'),(9510,'2024-03-01',1257,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:44','2024-03-01 09:08:44'),(9511,'2024-03-01',131,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:44','2024-03-01 09:08:44'),(9512,'2024-03-01',1269,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-03-01 09:08:44','2024-03-01 09:08:45'),(9513,'2024-03-01',94,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-03-01 09:08:45','2024-03-01 09:08:46'),(9514,'2024-03-01',116,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:46','2024-03-01 09:08:46'),(9515,'2024-03-01',101,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-03-01 09:08:46','2024-03-01 09:08:46'),(9516,'2024-03-01',108,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:46','2024-03-01 09:08:46'),(9517,'2024-03-01',44,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:46','2024-03-01 09:08:46'),(9518,'2024-03-01',133,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:46','2024-03-01 09:08:46'),(9519,'2024-03-01',100,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-03-01 09:08:46','2024-03-01 09:08:47'),(9520,'2024-03-01',59,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:47','2024-03-01 09:08:47'),(9521,'2024-03-01',85,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:47','2024-03-01 09:08:47'),(9522,'2024-03-01',142,9,21,' Alberto Enrique Guzmán Medal',4,2,NULL,1,0,'2024-03-01 09:08:47','2024-03-01 09:08:47'),(9523,'2024-03-01',124,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:47','2024-03-01 09:08:47'),(9524,'2024-03-01',139,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:47','2024-03-01 09:08:47'),(9525,'2024-03-01',117,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-01 09:08:47','2024-03-01 09:08:47'),(9526,'2024-03-01',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9527,'2024-03-01',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9528,'2024-03-01',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9529,'2024-03-01',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9530,'2024-03-01',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9531,'2024-03-01',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9532,'2024-03-01',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9533,'2024-03-01',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9534,'2024-03-01',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9535,'2024-03-01',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9536,'2024-03-01',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9537,'2024-03-01',1072,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9538,'2024-03-01',1273,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9539,'2024-03-01',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:11','2024-03-01 09:20:11'),(9540,'2024-03-01',1148,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 09:20:11','2024-03-01 09:20:12'),(9541,'2024-03-01',1100,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:12','2024-03-01 09:20:12'),(9542,'2024-03-01',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:12','2024-03-01 09:20:12'),(9543,'2024-03-01',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:12','2024-03-01 09:20:12'),(9544,'2024-03-01',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:12','2024-03-01 09:20:12'),(9545,'2024-03-01',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:12','2024-03-01 09:20:12'),(9546,'2024-03-01',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:12','2024-03-01 09:20:12'),(9547,'2024-03-01',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:12','2024-03-01 09:20:12'),(9548,'2024-03-01',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:12','2024-03-01 09:20:12'),(9549,'2024-03-01',1071,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:12','2024-03-01 09:20:12'),(9550,'2024-03-01',1159,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 09:20:12','2024-03-01 09:20:13'),(9551,'2024-03-01',1094,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:13','2024-03-01 09:20:13'),(9552,'2024-03-01',1108,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 09:20:13','2024-03-01 09:20:13'),(9553,'2024-03-01',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:13','2024-03-01 09:20:13'),(9554,'2024-03-01',1270,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:13','2024-03-01 09:20:13'),(9555,'2024-03-01',1062,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:13','2024-03-01 09:20:13'),(9556,'2024-03-01',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:13','2024-03-01 09:20:13'),(9557,'2024-03-01',1056,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 09:20:13','2024-03-01 09:20:14'),(9558,'2024-03-01',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 09:20:14','2024-03-01 09:20:14'),(9559,'2024-03-01',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-03-01 09:20:14','2024-03-01 11:22:26'),(9560,'2024-03-01',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-03-01 09:20:15','2024-03-01 11:22:26'),(9561,'2024-03-01',163,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9562,'2024-03-01',54,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9563,'2024-03-01',24,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9564,'2024-03-01',68,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9565,'2024-03-01',45,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9566,'2024-03-01',31,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9567,'2024-03-01',176,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9568,'2024-03-01',1050,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9569,'2024-03-01',159,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9570,'2024-03-01',969,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9571,'2024-03-01',270,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9572,'2024-03-01',43,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9573,'2024-03-01',34,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9574,'2024-03-01',181,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9575,'2024-03-01',70,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:27:59','2024-03-01 09:27:59'),(9576,'2024-03-01',1206,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-03-01 09:27:59','2024-03-01 09:28:00'),(9577,'2024-03-01',36,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:00','2024-03-01 09:28:00'),(9578,'2024-03-01',64,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-03-01 09:28:00','2024-03-01 09:28:01'),(9579,'2024-03-01',239,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:01','2024-03-01 09:28:01'),(9580,'2024-03-01',934,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-03-01 09:28:01','2024-03-01 09:28:02'),(9581,'2024-03-01',40,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:02','2024-03-01 09:28:02'),(9582,'2024-03-01',1133,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:02','2024-03-01 09:28:02'),(9583,'2024-03-01',10,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:02','2024-03-01 09:28:02'),(9584,'2024-03-01',25,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:02','2024-03-01 09:28:02'),(9585,'2024-03-01',58,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:02','2024-03-01 09:28:02'),(9586,'2024-03-01',1012,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:02','2024-03-01 09:28:02'),(9587,'2024-03-01',52,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:02','2024-03-01 09:28:02'),(9588,'2024-03-01',841,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,1,'2024-03-01 09:28:02','2024-03-01 09:28:03'),(9589,'2024-03-01',35,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:03','2024-03-01 09:28:03'),(9590,'2024-03-01',983,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:03','2024-03-01 09:28:03'),(9591,'2024-03-01',1160,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:03','2024-03-01 09:28:03'),(9592,'2024-03-01',26,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:03','2024-03-01 09:28:03'),(9593,'2024-03-01',30,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-01 09:28:03','2024-03-01 09:28:03'),(9594,'2024-03-01',1099,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 09:32:24','2024-03-01 09:32:25'),(9595,'2024-03-01',848,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:25','2024-03-01 09:32:25'),(9596,'2024-03-01',819,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:25','2024-03-01 09:32:25'),(9597,'2024-03-01',1043,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:25','2024-03-01 09:32:25'),(9598,'2024-03-01',733,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:25','2024-03-01 09:32:25'),(9599,'2024-03-01',618,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:25','2024-03-01 09:32:25'),(9600,'2024-03-01',943,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:25','2024-03-01 09:32:25'),(9601,'2024-03-01',952,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:25','2024-03-01 09:32:25'),(9602,'2024-03-01',623,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:25','2024-03-01 09:32:25'),(9603,'2024-03-01',833,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 09:32:25','2024-03-01 09:32:26'),(9604,'2024-03-01',709,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:26','2024-03-01 09:32:26'),(9605,'2024-03-01',726,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:26','2024-03-01 09:32:26'),(9606,'2024-03-01',837,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:26','2024-03-01 09:32:26'),(9607,'2024-03-01',667,16,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-03-01 09:32:26','2024-03-01 09:32:26'),(9608,'2024-03-01',941,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:26','2024-03-01 09:32:26'),(9609,'2024-03-01',621,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 09:32:26','2024-03-01 09:32:27'),(9610,'2024-03-01',680,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 09:32:27','2024-03-01 09:32:27'),(9611,'2024-03-01',773,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:27','2024-03-01 09:32:27'),(9612,'2024-03-01',803,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:27','2024-03-01 09:32:27'),(9613,'2024-03-01',806,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:27','2024-03-01 09:32:27'),(9614,'2024-03-01',653,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:27','2024-03-01 09:32:27'),(9615,'2024-03-01',989,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:27','2024-03-01 09:32:27'),(9616,'2024-03-01',891,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:27','2024-03-01 09:32:27'),(9617,'2024-03-01',757,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 09:32:27','2024-03-01 09:32:28'),(9618,'2024-03-01',692,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:28','2024-03-01 09:32:28'),(9619,'2024-03-01',1286,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:28','2024-03-01 09:32:28'),(9620,'2024-03-01',693,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-01 09:32:28','2024-03-01 09:32:29'),(9621,'2024-03-01',915,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:29','2024-03-01 09:32:29'),(9622,'2024-03-01',838,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:29','2024-03-01 09:32:29'),(9623,'2024-03-01',811,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-01 09:32:29','2024-03-01 09:32:29'),(9624,'2024-03-01',1053,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:41','2024-03-01 09:35:41'),(9625,'2024-03-01',339,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:41','2024-03-01 09:35:41'),(9626,'2024-03-01',438,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-03-01 09:35:41','2024-03-01 09:35:42'),(9627,'2024-03-01',350,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9628,'2024-03-01',584,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9629,'2024-03-01',595,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9630,'2024-03-01',1291,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9631,'2024-03-01',346,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9632,'2024-03-01',970,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9633,'2024-03-01',502,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9634,'2024-03-01',528,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9635,'2024-03-01',411,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9636,'2024-03-01',1186,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9637,'2024-03-01',385,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(9638,'2024-03-01',473,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-03-01 09:35:42','2024-03-01 09:35:43'),(9639,'2024-03-01',872,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9640,'2024-03-01',447,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9641,'2024-03-01',456,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9642,'2024-03-01',369,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9643,'2024-03-01',512,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9644,'2024-03-01',321,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9645,'2024-03-01',558,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9646,'2024-03-01',566,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9647,'2024-03-01',445,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9648,'2024-03-01',925,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9649,'2024-03-01',1038,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9650,'2024-03-01',490,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9651,'2024-03-01',1019,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9652,'2024-03-01',387,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9653,'2024-03-01',1220,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9654,'2024-03-01',1201,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9655,'2024-03-01',417,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9656,'2024-03-01',522,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9657,'2024-03-01',1040,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(9665,'2024-03-01',823,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:19','2024-03-01 10:08:19'),(9666,'2024-03-01',847,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:19','2024-03-01 10:08:19'),(9667,'2024-03-01',947,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:19','2024-03-01 10:08:19'),(9668,'2024-03-01',665,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9669,'2024-03-01',638,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9670,'2024-03-01',676,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9671,'2024-03-01',628,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9672,'2024-03-01',804,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9673,'2024-03-01',814,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9674,'2024-03-01',755,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9675,'2024-03-01',727,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9676,'2024-03-01',842,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9677,'2024-03-01',1163,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9678,'2024-03-01',895,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9679,'2024-03-01',637,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9680,'2024-03-01',850,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9681,'2024-03-01',763,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9682,'2024-03-01',756,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9683,'2024-03-01',828,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9684,'2024-03-01',696,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9685,'2024-03-01',677,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(9686,'2024-03-01',765,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-01 10:08:20','2024-03-01 10:08:21'),(9687,'2024-03-01',724,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:21','2024-03-01 10:08:21'),(9688,'2024-03-01',761,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:21','2024-03-01 10:08:21'),(9689,'2024-03-01',950,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:21','2024-03-01 10:08:21'),(9690,'2024-03-01',659,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-01 10:08:21','2024-03-01 10:08:21'),(9691,'2024-03-01',896,18,2,' Sergio Villalobos Cabezas',2,2,NULL,1,1,'2024-03-01 10:08:21','2024-03-01 10:17:11'),(9692,'2024-03-01',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:22','2024-03-01 10:08:22'),(9693,'2024-03-01',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:22','2024-03-01 10:08:22'),(9694,'2024-03-01',94,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 10:08:22','2024-03-01 10:08:23'),(9695,'2024-03-01',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:23','2024-03-01 10:08:23'),(9696,'2024-03-01',875,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 10:08:23','2024-03-01 10:08:23'),(9697,'2024-03-01',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:23','2024-03-01 10:08:23'),(9698,'2024-03-01',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:23','2024-03-01 10:08:23'),(9699,'2024-03-01',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:23','2024-03-01 10:08:23'),(9700,'2024-03-01',133,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:23','2024-03-01 10:08:23'),(9701,'2024-03-01',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:23','2024-03-01 10:08:23'),(9702,'2024-03-01',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:23','2024-03-01 10:08:23'),(9703,'2024-03-01',142,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 10:08:23','2024-03-01 10:08:24'),(9704,'2024-03-01',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:24','2024-03-01 10:08:24'),(9705,'2024-03-01',117,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-01 10:08:24','2024-03-01 10:08:25'),(9706,'2024-03-01',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-01 10:08:25','2024-03-01 10:08:25'),(9707,'2024-03-01',719,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-01 10:08:33','2024-03-01 10:36:14'),(9708,'2024-03-01',890,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9709,'2024-03-01',830,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9710,'2024-03-01',695,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9711,'2024-03-01',787,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9712,'2024-03-01',71,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9713,'2024-03-01',72,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9714,'2024-03-01',809,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9715,'2024-03-01',928,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9716,'2024-03-01',703,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9717,'2024-03-01',745,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9718,'2024-03-01',967,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9719,'2024-03-01',874,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9720,'2024-03-01',636,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9721,'2024-03-01',626,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9722,'2024-03-01',1285,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9723,'2024-03-01',901,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9724,'2024-03-01',813,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9725,'2024-03-01',690,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9726,'2024-03-01',1293,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9727,'2024-03-01',770,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-01 10:08:34','2024-03-01 10:36:14'),(9728,'2024-03-01',678,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:35','2024-03-01 10:36:14'),(9729,'2024-03-01',799,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:35','2024-03-01 10:36:14'),(9730,'2024-03-01',816,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:35','2024-03-01 10:36:14'),(9731,'2024-03-01',647,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:35','2024-03-01 10:36:14'),(9732,'2024-03-01',650,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:35','2024-03-01 10:36:14'),(9733,'2024-03-01',744,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-01 10:08:35','2024-03-01 10:36:14'),(9734,'2024-03-01',902,15,16,' Stephannie Leal Martínez',4,3,'Justificación cuaderno comunicaciones',1,0,'2024-03-01 10:08:36','2024-03-01 10:36:14'),(9735,'2024-03-01',910,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-01 10:08:36','2024-03-01 10:36:14'),(9736,'2024-03-01',951,15,16,' Stephannie Leal Martínez',4,3,NULL,1,1,'2024-03-01 10:08:36','2024-03-08 10:47:58'),(9737,'2024-03-01',275,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-01 10:08:48','2024-03-01 10:08:48'),(9738,'2024-03-01',972,35,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,1,'2024-03-01 10:08:48','2024-03-01 10:08:48'),(9739,'2024-03-01',862,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,1,'2024-03-01 10:08:48','2024-03-01 10:14:43'),(9740,'2024-03-01',499,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,1,'2024-03-01 10:08:49','2024-03-01 10:11:19'),(9741,'2024-03-01',1069,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-01 10:08:50','2024-03-01 10:08:50'),(9742,'2024-03-01',1002,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-01 10:08:50','2024-03-01 10:08:50'),(9743,'2024-03-01',1025,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,1,'2024-03-01 10:08:50','2024-03-01 10:11:59'),(9744,'2024-03-01',979,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-01 10:08:51','2024-03-01 10:08:51'),(9745,'2024-03-01',376,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-01 10:08:51','2024-03-01 10:08:51'),(9746,'2024-03-01',1001,35,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,1,'2024-03-01 10:08:51','2024-03-01 10:08:51'),(9747,'2024-03-01',736,35,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,1,'2024-03-01 10:08:51','2024-03-01 10:08:52'),(9748,'2024-03-01',1263,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-01 10:08:52','2024-03-01 10:08:52'),(9749,'2024-03-01',748,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-01 10:08:52','2024-03-01 10:08:52'),(9750,'2024-03-01',388,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-01 10:08:52','2024-03-01 10:08:52'),(9751,'2024-03-01',553,35,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-01 10:08:52','2024-03-01 10:08:52'),(9752,'2024-03-01',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:13','2024-03-01 10:09:13'),(9753,'2024-03-01',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:13','2024-03-01 10:09:13'),(9754,'2024-03-01',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:13','2024-03-01 10:09:13'),(9755,'2024-03-01',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:13','2024-03-01 10:09:13'),(9756,'2024-03-01',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:13','2024-03-01 10:09:13'),(9757,'2024-03-01',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:13','2024-03-01 10:09:13'),(9758,'2024-03-01',920,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-01 10:09:13','2024-03-01 10:09:14'),(9759,'2024-03-01',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:14','2024-03-01 10:09:14'),(9760,'2024-03-01',1262,14,4,' Marlín Jiménez Rivera',3,2,'No entra a clases de Ciencias',1,1,'2024-03-01 10:09:14','2024-03-01 10:09:15'),(9761,'2024-03-01',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9762,'2024-03-01',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9763,'2024-03-01',728,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9764,'2024-03-01',880,14,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases.',1,1,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9765,'2024-03-01',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9766,'2024-03-01',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9767,'2024-03-01',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9768,'2024-03-01',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9769,'2024-03-01',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9770,'2024-03-01',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9771,'2024-03-01',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9772,'2024-03-01',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9773,'2024-03-01',831,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9774,'2024-03-01',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9775,'2024-03-01',962,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9776,'2024-03-01',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9777,'2024-03-01',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9778,'2024-03-01',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9779,'2024-03-01',698,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9780,'2024-03-01',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9781,'2024-03-01',903,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9782,'2024-03-01',845,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(9783,'2024-03-01',80,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:06','2024-03-01 10:22:06'),(9784,'2024-03-01',165,33,11,' Hannia Rojas Picado',4,2,'Pruebas de fútbol',1,0,'2024-03-01 10:22:06','2024-03-01 10:22:06'),(9785,'2024-03-01',123,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:06','2024-03-01 10:22:06'),(9786,'2024-03-01',229,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 10:22:06','2024-03-01 10:22:07'),(9787,'2024-03-01',152,33,11,' Hannia Rojas Picado',3,2,'Desde inicio de curso no se presenta a clases.',1,1,'2024-03-01 10:22:07','2024-03-01 10:22:07'),(9788,'2024-03-01',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:07','2024-03-01 10:22:07'),(9789,'2024-03-01',102,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 10:22:07','2024-03-01 10:22:08'),(9790,'2024-03-01',138,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:08','2024-03-01 10:22:08'),(9791,'2024-03-01',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:08','2024-03-01 10:22:08'),(9792,'2024-03-01',216,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:08','2024-03-01 10:22:08'),(9793,'2024-03-01',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:08','2024-03-01 10:22:08'),(9794,'2024-03-01',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:08','2024-03-01 10:22:08'),(9795,'2024-03-01',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:08','2024-03-01 10:22:08'),(9796,'2024-03-01',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:08','2024-03-01 10:22:08'),(9797,'2024-03-01',75,33,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-01 10:22:08','2024-03-01 10:22:08'),(9798,'2024-03-01',237,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 10:22:08','2024-03-01 10:22:09'),(9799,'2024-03-01',185,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9800,'2024-03-01',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9801,'2024-03-01',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9802,'2024-03-01',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9803,'2024-03-01',158,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9804,'2024-03-01',88,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9805,'2024-03-01',268,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9806,'2024-03-01',222,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9807,'2024-03-01',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9808,'2024-03-01',147,33,11,' Hannia Rojas Picado',4,2,'Prueba de fútbol',1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9809,'2024-03-01',227,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9810,'2024-03-01',213,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9811,'2024-03-01',194,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(9812,'2024-03-01',444,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:47','2024-03-01 10:29:47'),(9813,'2024-03-01',405,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:47','2024-03-01 10:29:47'),(9814,'2024-03-01',935,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 10:29:47','2024-03-01 10:29:48'),(9815,'2024-03-01',1179,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9816,'2024-03-01',325,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9817,'2024-03-01',336,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9818,'2024-03-01',341,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9819,'2024-03-01',1006,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9820,'2024-03-01',547,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9821,'2024-03-01',453,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9822,'2024-03-01',299,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9823,'2024-03-01',429,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9824,'2024-03-01',1200,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9825,'2024-03-01',583,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(9826,'2024-03-01',771,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 10:29:48','2024-03-01 10:29:49'),(9827,'2024-03-01',477,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:49','2024-03-01 10:29:49'),(9828,'2024-03-01',1032,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:49','2024-03-01 10:29:49'),(9829,'2024-03-01',430,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:49','2024-03-01 10:29:49'),(9830,'2024-03-01',320,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:49','2024-03-01 10:29:49'),(9831,'2024-03-01',1016,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:49','2024-03-01 10:29:49'),(9832,'2024-03-01',911,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:49','2024-03-01 10:29:49'),(9833,'2024-03-01',987,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:49','2024-03-01 10:29:49'),(9834,'2024-03-01',557,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 10:29:49','2024-03-01 10:29:50'),(9835,'2024-03-01',598,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9836,'2024-03-01',314,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9837,'2024-03-01',307,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9838,'2024-03-01',450,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9839,'2024-03-01',440,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9840,'2024-03-01',521,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9841,'2024-03-01',523,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9842,'2024-03-01',568,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9843,'2024-03-01',1225,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9844,'2024-03-01',308,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9845,'2024-03-01',439,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9846,'2024-03-01',441,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(9847,'2024-03-01',735,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:42','2024-03-01 10:32:42'),(9848,'2024-03-01',1290,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 10:32:42','2024-03-01 10:32:43'),(9849,'2024-03-01',529,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:43','2024-03-01 10:32:43'),(9850,'2024-03-01',988,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:43','2024-03-01 10:32:43'),(9851,'2024-03-01',994,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:43','2024-03-01 10:32:43'),(9852,'2024-03-01',318,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:43','2024-03-01 10:32:43'),(9853,'2024-03-01',301,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:43','2024-03-01 10:32:43'),(9854,'2024-03-01',550,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:43','2024-03-01 10:32:43'),(9855,'2024-03-01',541,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:43','2024-03-01 10:32:43'),(9856,'2024-03-01',1177,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:43','2024-03-01 10:32:43'),(9857,'2024-03-01',574,8,5,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-03-01 10:32:43','2024-03-08 11:22:40'),(9858,'2024-03-01',333,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9859,'2024-03-01',976,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9860,'2024-03-01',50,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9861,'2024-03-01',1030,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9862,'2024-03-01',315,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9863,'2024-03-01',479,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9864,'2024-03-01',309,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9865,'2024-03-01',324,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9866,'2024-03-01',1162,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9867,'2024-03-01',887,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9868,'2024-03-01',869,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(9869,'2024-03-01',593,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-03-01 10:32:44','2024-03-01 10:33:17'),(9870,'2024-03-01',13,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:45','2024-03-01 10:32:45'),(9871,'2024-03-01',291,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:45','2024-03-01 10:32:45'),(9872,'2024-03-01',537,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:45','2024-03-01 10:32:45'),(9873,'2024-03-01',319,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:45','2024-03-01 10:32:45'),(9874,'2024-03-01',478,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:45','2024-03-01 10:32:45'),(9875,'2024-03-01',12,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:45','2024-03-01 10:32:45'),(9876,'2024-03-01',1166,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:45','2024-03-01 10:32:45'),(9877,'2024-03-01',1168,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:45','2024-03-01 10:32:45'),(9878,'2024-03-01',17,8,5,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-03-01 10:32:45','2024-03-08 11:22:40'),(9879,'2024-03-01',581,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-01 10:32:46','2024-03-01 10:32:46'),(9880,'2024-03-01',437,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:46','2024-03-01 10:32:46'),(9881,'2024-03-01',393,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-01 10:32:46','2024-03-01 10:32:46'),(9882,'2024-03-01',991,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:41','2024-03-01 10:38:41'),(9883,'2024-03-01',151,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:41','2024-03-01 10:38:41'),(9884,'2024-03-01',56,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:41','2024-03-01 10:38:41'),(9885,'2024-03-01',189,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:41','2024-03-01 10:38:41'),(9886,'2024-03-01',1136,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:41','2024-03-01 10:38:41'),(9887,'2024-03-01',187,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:41','2024-03-01 10:38:41'),(9888,'2024-03-01',161,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:41','2024-03-01 10:38:41'),(9889,'2024-03-01',140,13,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-01 10:38:41','2024-03-01 10:38:41'),(9890,'2024-03-01',215,13,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-03-01 10:38:41','2024-03-01 10:43:56'),(9891,'2024-03-01',126,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:42','2024-03-01 10:38:42'),(9892,'2024-03-01',97,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:42','2024-03-01 10:38:42'),(9893,'2024-03-01',706,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:42','2024-03-01 10:38:42'),(9894,'2024-03-01',232,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:42','2024-03-01 10:38:42'),(9895,'2024-03-01',57,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:42','2024-03-01 10:38:42'),(9896,'2024-03-01',217,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:42','2024-03-01 10:38:42'),(9897,'2024-03-01',1210,13,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-01 10:38:42','2024-03-01 10:38:43'),(9898,'2024-03-01',358,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9899,'2024-03-01',51,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9900,'2024-03-01',93,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9901,'2024-03-01',146,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9902,'2024-03-01',1250,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9903,'2024-03-01',867,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9904,'2024-03-01',701,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9905,'2024-03-01',209,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9906,'2024-03-01',858,13,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9907,'2024-03-01',370,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9908,'2024-03-01',38,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9909,'2024-03-01',180,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9910,'2024-03-01',157,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9911,'2024-03-01',115,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9912,'2024-03-01',451,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9913,'2024-03-01',873,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9914,'2024-03-01',76,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9915,'2024-03-01',186,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9916,'2024-03-01',256,13,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(9917,'2024-03-01',530,24,4,' Milena Mora Rivera',1,1,NULL,2,0,'2024-03-01 10:50:37','2024-03-01 10:50:37'),(9918,'2024-03-01',420,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:37','2024-03-01 10:50:38'),(9919,'2024-03-01',605,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:38','2024-03-01 10:50:39'),(9920,'2024-03-01',469,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:39','2024-03-01 10:50:39'),(9921,'2024-03-01',494,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:39','2024-03-01 10:50:40'),(9922,'2024-03-01',1106,24,4,' Milena Mora Rivera',1,1,NULL,2,0,'2024-03-01 10:50:40','2024-03-01 10:50:40'),(9923,'2024-03-01',416,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:40','2024-03-01 10:50:41'),(9924,'2024-03-01',32,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:41','2024-03-01 10:50:41'),(9925,'2024-03-01',1083,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:41','2024-03-01 10:50:42'),(9926,'2024-03-01',1248,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:42','2024-03-01 10:50:43'),(9927,'2024-03-01',1208,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:43','2024-03-01 10:50:43'),(9928,'2024-03-01',1234,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:43','2024-03-01 10:50:44'),(9929,'2024-03-01',406,24,4,' Milena Mora Rivera',1,1,NULL,2,0,'2024-03-01 10:50:44','2024-03-01 10:50:44'),(9930,'2024-03-01',931,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:44','2024-03-01 10:50:45'),(9931,'2024-03-01',446,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:45','2024-03-01 10:50:45'),(9932,'2024-03-01',1121,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:45','2024-03-01 10:50:46'),(9933,'2024-03-01',1274,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:46','2024-03-01 10:50:47'),(9934,'2024-03-01',564,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:47','2024-03-01 10:50:47'),(9935,'2024-03-01',555,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:47','2024-03-01 10:50:48'),(9936,'2024-03-01',65,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:48','2024-03-01 10:50:49'),(9937,'2024-03-01',1199,24,4,' Milena Mora Rivera',1,1,NULL,2,0,'2024-03-01 10:50:49','2024-03-01 10:50:49'),(9938,'2024-03-01',1052,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:49','2024-03-01 10:50:49'),(9939,'2024-03-01',766,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:49','2024-03-01 10:50:50'),(9940,'2024-03-01',590,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:50','2024-03-01 10:50:51'),(9941,'2024-03-01',1041,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:51','2024-03-01 10:50:51'),(9942,'2024-03-01',381,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:51','2024-03-01 10:50:52'),(9943,'2024-03-01',579,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:52','2024-03-01 10:50:53'),(9944,'2024-03-01',507,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:53','2024-03-01 10:50:53'),(9945,'2024-03-01',331,24,4,' Milena Mora Rivera',3,1,NULL,2,1,'2024-03-01 10:50:53','2024-03-01 10:50:54'),(9946,'2024-03-01',1240,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:46','2024-03-01 10:56:47'),(9947,'2024-03-01',1237,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:47','2024-03-01 10:56:47'),(9948,'2024-03-01',1203,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:47','2024-03-01 10:56:48'),(9949,'2024-03-01',410,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:48','2024-03-01 10:56:49'),(9950,'2024-03-01',392,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:49','2024-03-01 10:56:49'),(9951,'2024-03-01',569,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:49','2024-03-01 10:56:50'),(9952,'2024-03-01',398,25,4,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-01 10:56:50','2024-03-01 10:56:50'),(9953,'2024-03-01',431,25,4,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-01 10:56:50','2024-03-01 10:56:50'),(9954,'2024-03-01',283,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:50','2024-03-01 10:56:51'),(9955,'2024-03-01',343,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:51','2024-03-01 10:56:51'),(9956,'2024-03-01',425,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:51','2024-03-01 10:56:52'),(9957,'2024-03-01',1214,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:52','2024-03-01 10:56:53'),(9958,'2024-03-01',415,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:53','2024-03-01 10:56:53'),(9959,'2024-03-01',600,25,4,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-01 10:56:53','2024-03-01 10:56:53'),(9960,'2024-03-01',565,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:53','2024-03-01 10:56:54'),(9961,'2024-03-01',514,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:54','2024-03-01 10:56:55'),(9962,'2024-03-01',458,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:55','2024-03-01 10:56:55'),(9963,'2024-03-01',1243,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:55','2024-03-01 10:56:56'),(9964,'2024-03-01',1054,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:56','2024-03-01 10:56:57'),(9965,'2024-03-01',603,25,4,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-01 10:56:57','2024-03-01 10:56:57'),(9966,'2024-03-01',1042,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:57','2024-03-01 10:56:57'),(9967,'2024-03-01',785,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:57','2024-03-01 10:56:58'),(9968,'2024-03-01',1134,25,4,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-01 10:56:58','2024-03-01 10:56:58'),(9969,'2024-03-01',524,25,4,' Milena Mora Rivera',1,1,NULL,1,1,'2024-03-01 10:56:58','2024-03-01 11:15:36'),(9970,'2024-03-01',515,25,4,' Milena Mora Rivera',1,1,NULL,1,1,'2024-03-01 10:56:59','2024-03-01 11:15:36'),(9971,'2024-03-01',443,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:56:59','2024-03-01 10:57:00'),(9972,'2024-03-01',956,25,4,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-01 10:57:00','2024-03-01 10:57:00'),(9973,'2024-03-01',1122,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:57:00','2024-03-01 10:57:01'),(9974,'2024-03-01',467,25,4,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-01 10:57:01','2024-03-01 10:57:01'),(9975,'2024-03-01',1268,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-01 10:59:45','2024-03-01 10:59:46'),(9976,'2024-03-01',1212,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:46','2024-03-01 10:59:46'),(9977,'2024-03-01',1197,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:46','2024-03-01 10:59:46'),(9978,'2024-03-01',1196,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:46','2024-03-01 10:59:46'),(9979,'2024-03-01',238,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:46','2024-03-01 10:59:46'),(9980,'2024-03-01',552,7,7,' Carlos Bejarano Segura',4,2,NULL,1,1,'2024-03-01 10:59:46','2024-03-08 10:13:13'),(9981,'2024-03-01',740,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:46','2024-03-01 10:59:46'),(9982,'2024-03-01',560,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-01 10:59:46','2024-03-01 10:59:47'),(9983,'2024-03-01',883,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:47','2024-03-01 10:59:47'),(9984,'2024-03-01',506,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:47','2024-03-01 10:59:47'),(9985,'2024-03-01',294,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:47','2024-03-01 10:59:47'),(9986,'2024-03-01',296,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:47','2024-03-01 10:59:47'),(9987,'2024-03-01',509,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:47','2024-03-01 10:59:47'),(9988,'2024-03-01',402,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:47','2024-03-01 10:59:47'),(9989,'2024-03-01',561,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:47','2024-03-01 10:59:47'),(9990,'2024-03-01',304,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-01 10:59:47','2024-03-01 10:59:48'),(9991,'2024-03-01',984,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(9992,'2024-03-01',337,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(9993,'2024-03-01',281,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(9994,'2024-03-01',329,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(9995,'2024-03-01',328,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(9996,'2024-03-01',577,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(9997,'2024-03-01',587,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(9998,'2024-03-01',303,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(9999,'2024-03-01',1015,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(10000,'2024-03-01',1260,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(10001,'2024-03-01',290,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(10002,'2024-03-01',1213,7,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-03-01 10:59:48','2024-03-01 11:00:51'),(10003,'2024-03-01',495,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(10004,'2024-03-01',1027,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-01 10:59:48','2024-03-01 10:59:49'),(10005,'2024-03-01',1223,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:49','2024-03-01 10:59:49'),(10006,'2024-03-01',954,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:49','2024-03-01 10:59:49'),(10007,'2024-03-01',409,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-01 10:59:49','2024-03-01 10:59:49'),(10008,'2024-03-01',219,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:10:59','2024-03-01 11:10:59'),(10009,'2024-03-01',1176,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:10:59','2024-03-01 11:10:59'),(10010,'2024-03-01',399,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:10:59','2024-03-01 11:10:59'),(10011,'2024-03-01',119,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:10:59','2024-03-01 11:10:59'),(10012,'2024-03-01',16,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:10:59','2024-03-01 11:10:59'),(10013,'2024-03-01',1055,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-01 11:10:59','2024-03-01 11:11:00'),(10014,'2024-03-01',265,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10015,'2024-03-01',249,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10016,'2024-03-01',82,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10017,'2024-03-01',129,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10018,'2024-03-01',946,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10019,'2024-03-01',273,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10020,'2024-03-01',1217,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10021,'2024-03-01',1123,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10022,'2024-03-01',257,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10023,'2024-03-01',73,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10024,'2024-03-01',190,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10025,'2024-03-01',996,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10026,'2024-03-01',130,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(10027,'2024-03-01',202,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-01 11:11:00','2024-03-01 11:11:01'),(10028,'2024-03-01',105,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:01','2024-03-01 11:11:01'),(10029,'2024-03-01',226,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:01','2024-03-01 11:11:01'),(10030,'2024-03-01',1064,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-01 11:11:01','2024-03-01 11:11:01'),(10031,'2024-03-01',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10032,'2024-03-01',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10033,'2024-03-01',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10034,'2024-03-01',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10035,'2024-03-01',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10036,'2024-03-01',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10037,'2024-03-01',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10038,'2024-03-01',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10039,'2024-03-01',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10040,'2024-03-01',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10041,'2024-03-01',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:27','2024-03-01 11:21:27'),(10042,'2024-03-01',1037,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 11:21:27','2024-03-01 11:21:28'),(10043,'2024-03-01',460,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 11:21:28','2024-03-01 11:21:29'),(10044,'2024-03-01',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:29','2024-03-01 11:21:29'),(10045,'2024-03-01',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:29','2024-03-01 11:21:29'),(10046,'2024-03-01',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:29','2024-03-01 11:21:29'),(10047,'2024-03-01',592,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 11:21:29','2024-03-01 11:21:29'),(10048,'2024-03-01',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:29','2024-03-01 11:21:29'),(10049,'2024-03-01',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:29','2024-03-01 11:21:29'),(10050,'2024-03-01',538,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 11:21:29','2024-03-01 11:21:30'),(10051,'2024-03-01',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:30','2024-03-01 11:21:30'),(10052,'2024-03-01',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:30','2024-03-01 11:21:30'),(10053,'2024-03-01',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-01 11:21:30','2024-03-01 11:21:31'),(10054,'2024-03-01',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:31','2024-03-01 11:21:31'),(10055,'2024-03-01',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:31','2024-03-01 11:21:31'),(10056,'2024-03-01',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:31','2024-03-01 11:21:31'),(10057,'2024-03-01',1221,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:31','2024-03-01 11:21:31'),(10058,'2024-03-01',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:31','2024-03-01 11:21:31'),(10059,'2024-03-01',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-01 11:21:31','2024-03-01 11:21:31'),(10060,'2024-03-04',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:27','2024-03-04 10:14:27'),(10061,'2024-03-04',165,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:27','2024-03-04 10:36:06'),(10062,'2024-03-04',123,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-04 10:14:27','2024-03-04 10:14:28'),(10063,'2024-03-04',229,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-04 10:14:28','2024-03-04 10:14:28'),(10064,'2024-03-04',152,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-04 10:14:28','2024-03-04 10:14:29'),(10065,'2024-03-04',144,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:29','2024-03-04 10:36:06'),(10066,'2024-03-04',102,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-04 10:14:29','2024-03-04 10:14:30'),(10067,'2024-03-04',138,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:36:06'),(10068,'2024-03-04',150,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10069,'2024-03-04',172,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10070,'2024-03-04',216,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10071,'2024-03-04',182,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10072,'2024-03-04',167,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10073,'2024-03-04',83,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10074,'2024-03-04',145,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10075,'2024-03-04',127,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10076,'2024-03-04',155,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10077,'2024-03-04',207,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10078,'2024-03-04',113,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10079,'2024-03-04',111,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10080,'2024-03-04',201,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10081,'2024-03-04',160,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10082,'2024-03-04',154,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10083,'2024-03-04',90,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10084,'2024-03-04',241,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10085,'2024-03-04',193,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10086,'2024-03-04',178,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10087,'2024-03-04',81,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10088,'2024-03-04',192,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10089,'2024-03-04',141,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10090,'2024-03-04',168,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10091,'2024-03-04',173,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10092,'2024-03-04',134,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10093,'2024-03-04',53,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10094,'2024-03-04',84,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10095,'2024-03-04',91,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10096,'2024-03-04',198,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10097,'2024-03-04',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:36:06'),(10098,'2024-03-04',166,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:36:06'),(10099,'2024-03-04',98,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:36:06'),(10100,'2024-03-04',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:36:06'),(10101,'2024-03-04',237,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:36:06'),(10102,'2024-03-04',185,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10103,'2024-03-04',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10104,'2024-03-04',149,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10105,'2024-03-04',177,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10106,'2024-03-04',158,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:36:06'),(10107,'2024-03-04',88,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(10108,'2024-03-04',268,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-04 10:14:30','2024-03-04 10:14:31'),(10109,'2024-03-04',222,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:31','2024-03-04 10:14:31'),(10110,'2024-03-04',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:31','2024-03-04 10:14:31'),(10111,'2024-03-04',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:31','2024-03-04 10:14:31'),(10112,'2024-03-04',227,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:31','2024-03-04 10:14:31'),(10113,'2024-03-04',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-04 10:14:31','2024-03-04 10:14:31'),(10114,'2024-03-04',194,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-04 10:14:31','2024-03-04 10:14:32'),(10115,'2024-03-04',1230,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:53','2024-03-04 10:16:53'),(10116,'2024-03-04',137,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:53','2024-03-04 10:16:53'),(10117,'2024-03-04',1093,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-04 10:16:53','2024-03-04 10:16:54'),(10118,'2024-03-04',1091,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-04 10:16:54','2024-03-04 10:16:55'),(10119,'2024-03-04',1152,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:55','2024-03-04 10:16:55'),(10120,'2024-03-04',1276,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:55','2024-03-04 10:16:55'),(10121,'2024-03-04',1205,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-04 10:16:55','2024-03-04 10:16:55'),(10122,'2024-03-04',1140,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-04 10:16:55','2024-03-04 10:16:55'),(10123,'2024-03-04',128,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:55','2024-03-04 10:16:55'),(10124,'2024-03-04',132,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:55','2024-03-04 10:16:55'),(10125,'2024-03-04',169,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-04 10:16:55','2024-03-04 10:16:56'),(10126,'2024-03-04',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10127,'2024-03-04',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10128,'2024-03-04',1124,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10129,'2024-03-04',1161,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-04 10:16:56','2024-03-04 10:16:57'),(10130,'2024-03-04',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10131,'2024-03-04',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10132,'2024-03-04',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10133,'2024-03-04',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10134,'2024-03-04',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10135,'2024-03-04',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10136,'2024-03-04',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10137,'2024-03-04',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10138,'2024-03-04',574,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10139,'2024-03-04',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10140,'2024-03-04',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10141,'2024-03-04',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10142,'2024-03-04',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10143,'2024-03-04',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10144,'2024-03-04',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10145,'2024-03-04',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10146,'2024-03-04',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10147,'2024-03-04',1162,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10148,'2024-03-04',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10149,'2024-03-04',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10150,'2024-03-04',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10151,'2024-03-04',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10152,'2024-03-04',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10153,'2024-03-04',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10154,'2024-03-04',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10155,'2024-03-04',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10156,'2024-03-04',12,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10157,'2024-03-04',1166,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10158,'2024-03-04',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10159,'2024-03-04',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10160,'2024-03-04',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10161,'2024-03-04',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10162,'2024-03-04',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(10163,'2024-03-04',1118,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:57','2024-03-04 10:16:57'),(10164,'2024-03-04',246,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-04 10:16:57','2024-03-04 10:16:57'),(10165,'2024-03-04',162,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:57','2024-03-04 10:16:57'),(10166,'2024-03-04',1294,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:57','2024-03-04 10:16:57'),(10167,'2024-03-04',1114,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:57','2024-03-04 10:16:57'),(10168,'2024-03-04',1049,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-04 10:16:57','2024-03-04 10:16:57'),(10169,'2024-03-04',275,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(10170,'2024-03-04',289,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(10171,'2024-03-04',212,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(10172,'2024-03-04',923,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(10173,'2024-03-04',975,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(10174,'2024-03-04',972,35,11,' Hannia Rojas Picado',3,2,'Traslado',1,1,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(10175,'2024-03-04',1031,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(10176,'2024-03-04',862,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(10177,'2024-03-04',886,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(10178,'2024-03-04',374,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(10179,'2024-03-04',499,35,11,' Hannia Rojas Picado',1,2,'El estdiante ingresó 10: 28. en el aula 5 se estaba aplicando prueba comrensiva has ta pasda las 10:00 am. Por lo que se dio clases en el aula 4',1,1,'2024-03-04 10:22:29','2024-03-04 12:12:04'),(10180,'2024-03-04',936,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:30','2024-03-04 10:22:30'),(10181,'2024-03-04',1069,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:30','2024-03-04 10:22:30'),(10182,'2024-03-04',1004,35,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-04 10:22:30','2024-03-04 10:22:31'),(10183,'2024-03-04',1002,35,11,' Hannia Rojas Picado',1,2,'la estudiante manifiesta que no le están llegando los comunicados de ausencias a la madre',1,1,'2024-03-04 10:22:31','2024-03-04 12:12:04'),(10184,'2024-03-04',1000,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:31','2024-03-04 10:22:31'),(10185,'2024-03-04',1025,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:31','2024-03-04 10:22:31'),(10186,'2024-03-04',602,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:31','2024-03-04 10:22:31'),(10187,'2024-03-04',979,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:31','2024-03-04 10:22:31'),(10188,'2024-03-04',376,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:31','2024-03-04 10:22:31'),(10189,'2024-03-04',1001,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:31','2024-03-04 10:22:31'),(10190,'2024-03-04',736,35,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-04 10:22:31','2024-03-04 10:22:32'),(10191,'2024-03-04',963,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:32','2024-03-04 10:22:32'),(10192,'2024-03-04',748,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:32','2024-03-04 10:22:32'),(10193,'2024-03-04',388,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:32','2024-03-04 10:22:32'),(10194,'2024-03-04',285,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:32','2024-03-04 10:22:32'),(10195,'2024-03-04',553,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:32','2024-03-04 10:22:32'),(10196,'2024-03-04',750,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-04 10:22:32','2024-03-04 10:22:32'),(10197,'2024-03-04',1151,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10198,'2024-03-04',1086,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10199,'2024-03-04',1153,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10200,'2024-03-04',1061,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10201,'2024-03-04',1271,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10202,'2024-03-04',1132,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10203,'2024-03-04',1141,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10204,'2024-03-04',1084,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10205,'2024-03-04',1088,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10206,'2024-03-04',1109,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10207,'2024-03-04',1150,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10208,'2024-03-04',1072,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:52','2024-03-04 10:23:52'),(10209,'2024-03-04',1273,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:23:52','2024-03-04 10:23:53'),(10210,'2024-03-04',1096,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:53','2024-03-04 10:23:53'),(10211,'2024-03-04',1148,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:23:53','2024-03-04 10:23:54'),(10212,'2024-03-04',1100,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:54','2024-03-04 10:23:54'),(10213,'2024-03-04',1130,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:54','2024-03-04 10:23:54'),(10214,'2024-03-04',1155,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:54','2024-03-04 10:23:54'),(10215,'2024-03-04',1164,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:54','2024-03-04 10:23:54'),(10216,'2024-03-04',1077,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:54','2024-03-04 10:23:54'),(10217,'2024-03-04',1117,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:54','2024-03-04 10:23:54'),(10218,'2024-03-04',1139,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:23:54','2024-03-04 10:23:54'),(10219,'2024-03-04',1097,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:23:54','2024-03-04 10:23:55'),(10220,'2024-03-04',1071,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:23:55','2024-03-04 10:23:56'),(10221,'2024-03-04',1159,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:23:56','2024-03-04 10:23:56'),(10222,'2024-03-04',1094,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:56','2024-03-04 10:23:56'),(10223,'2024-03-04',1108,47,5,' Francinie Valerio Sánchez',4,2,NULL,1,1,'2024-03-04 10:23:56','2024-03-04 10:56:02'),(10224,'2024-03-04',1156,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:57','2024-03-04 10:23:57'),(10225,'2024-03-04',1270,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:23:57','2024-03-04 10:23:57'),(10226,'2024-03-04',1062,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:23:57','2024-03-04 10:23:58'),(10227,'2024-03-04',1204,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-04 10:23:58','2024-03-04 10:23:58'),(10228,'2024-03-04',1056,47,5,' Francinie Valerio Sánchez',4,2,NULL,1,1,'2024-03-04 10:23:58','2024-03-04 10:56:02'),(10229,'2024-03-04',1078,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:23:59','2024-03-04 10:24:00'),(10230,'2024-03-04',1147,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:24:00','2024-03-04 10:24:00'),(10231,'2024-03-04',1198,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-04 10:24:00','2024-03-04 10:24:01'),(10232,'2024-03-04',1053,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:11','2024-03-04 10:24:11'),(10233,'2024-03-04',339,30,6,' Kendall Mauricio Montoya Calderón',2,2,NULL,1,0,'2024-03-04 10:24:11','2024-03-04 10:29:33'),(10234,'2024-03-04',438,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:11','2024-03-04 10:24:12'),(10235,'2024-03-04',350,30,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, no justifica',1,0,'2024-03-04 10:24:12','2024-03-04 10:24:12'),(10236,'2024-03-04',584,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:12','2024-03-04 10:24:12'),(10237,'2024-03-04',595,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:12','2024-03-04 10:24:13'),(10238,'2024-03-04',1291,30,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, no justifica',1,0,'2024-03-04 10:24:13','2024-03-04 10:24:13'),(10239,'2024-03-04',346,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:13','2024-03-04 10:24:13'),(10240,'2024-03-04',970,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:13','2024-03-04 10:24:13'),(10241,'2024-03-04',502,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:13','2024-03-04 10:24:13'),(10242,'2024-03-04',528,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:13','2024-03-04 10:24:14'),(10243,'2024-03-04',411,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:14','2024-03-04 10:24:15'),(10244,'2024-03-04',1186,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:15','2024-03-04 10:24:15'),(10245,'2024-03-04',385,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:15','2024-03-04 10:24:15'),(10246,'2024-03-04',473,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:15','2024-03-04 10:24:15'),(10247,'2024-03-04',872,30,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, no justifica',1,0,'2024-03-04 10:24:15','2024-03-04 10:24:15'),(10248,'2024-03-04',447,30,6,' Kendall Mauricio Montoya Calderón',2,2,NULL,1,1,'2024-03-04 10:24:15','2024-03-04 10:29:33'),(10249,'2024-03-04',456,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:16','2024-03-04 10:24:16'),(10250,'2024-03-04',369,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:16','2024-03-04 10:24:16'),(10251,'2024-03-04',512,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:16','2024-03-04 10:24:16'),(10252,'2024-03-04',321,30,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, no justifica',1,0,'2024-03-04 10:24:16','2024-03-04 10:24:16'),(10253,'2024-03-04',558,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:16','2024-03-04 10:24:16'),(10254,'2024-03-04',566,30,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación Física, no justifica',1,0,'2024-03-04 10:24:16','2024-03-04 10:24:16'),(10255,'2024-03-04',445,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:16','2024-03-04 10:24:16'),(10256,'2024-03-04',925,30,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física Justificado',1,0,'2024-03-04 10:24:16','2024-03-04 10:24:16'),(10257,'2024-03-04',1038,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:16','2024-03-04 10:24:16'),(10258,'2024-03-04',490,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:16','2024-03-04 10:24:17'),(10259,'2024-03-04',1019,30,6,' Kendall Mauricio Montoya Calderón',2,2,NULL,1,1,'2024-03-04 10:24:17','2024-03-04 10:29:33'),(10260,'2024-03-04',387,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-04 10:24:17','2024-03-04 10:24:17'),(10261,'2024-03-04',1220,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:17','2024-03-04 10:24:18'),(10262,'2024-03-04',1201,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:18','2024-03-04 10:24:19'),(10263,'2024-03-04',417,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:19','2024-03-04 10:24:19'),(10264,'2024-03-04',522,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:19','2024-03-04 10:24:20'),(10265,'2024-03-04',1040,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-04 10:24:20','2024-03-04 10:24:21'),(10266,'2024-03-04',258,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:29:57','2024-03-04 10:29:57'),(10267,'2024-03-04',240,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:29:57','2024-03-04 10:29:57'),(10268,'2024-03-04',224,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:29:57','2024-03-04 10:29:57'),(10269,'2024-03-04',245,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:29:57','2024-03-04 10:29:57'),(10270,'2024-03-04',247,34,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-03-04 10:29:57','2024-03-04 10:29:58'),(10271,'2024-03-04',235,34,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-03-04 10:29:58','2024-03-04 10:29:59'),(10272,'2024-03-04',223,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:29:59','2024-03-04 10:29:59'),(10273,'2024-03-04',197,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:29:59','2024-03-04 10:29:59'),(10274,'2024-03-04',248,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:29:59','2024-03-04 10:29:59'),(10275,'2024-03-04',236,34,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-03-04 10:29:59','2024-03-04 10:29:59'),(10276,'2024-03-04',199,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:29:59','2024-03-04 10:29:59'),(10277,'2024-03-04',251,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:29:59','2024-03-04 10:29:59'),(10278,'2024-03-04',244,34,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-03-04 10:29:59','2024-03-04 10:30:00'),(10279,'2024-03-04',230,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:30:00','2024-03-04 10:30:00'),(10280,'2024-03-04',191,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-04 10:30:00','2024-03-04 10:30:00'),(10281,'2024-03-04',732,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:34','2024-03-04 10:40:34'),(10282,'2024-03-04',827,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:34','2024-03-04 10:40:34'),(10283,'2024-03-04',822,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:34','2024-03-04 10:40:34'),(10284,'2024-03-04',933,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-03-04 10:40:34','2024-03-04 10:40:35'),(10285,'2024-03-04',913,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:35','2024-03-04 10:40:35'),(10286,'2024-03-04',876,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:35','2024-03-04 10:40:35'),(10287,'2024-03-04',691,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:35','2024-03-04 10:40:35'),(10288,'2024-03-04',663,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-03-04 10:40:35','2024-03-04 10:40:36'),(10289,'2024-03-04',949,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:36','2024-03-04 10:40:36'),(10290,'2024-03-04',715,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:36','2024-03-04 10:40:36'),(10291,'2024-03-04',948,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:36','2024-03-04 10:40:36'),(10292,'2024-03-04',776,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:36','2024-03-04 10:40:36'),(10293,'2024-03-04',753,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:36','2024-03-04 10:40:36'),(10294,'2024-03-04',662,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:36','2024-03-04 10:40:36'),(10295,'2024-03-04',945,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-03-04 10:40:36','2024-03-04 10:40:37'),(10296,'2024-03-04',777,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-03-04 10:40:37','2024-03-04 10:40:37'),(10297,'2024-03-04',670,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-03-04 10:40:37','2024-03-04 10:41:12'),(10298,'2024-03-04',711,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:38','2024-03-04 10:40:38'),(10299,'2024-03-04',630,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:38','2024-03-04 10:40:38'),(10300,'2024-03-04',938,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:38','2024-03-04 10:40:38'),(10301,'2024-03-04',815,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:38','2024-03-04 10:40:38'),(10302,'2024-03-04',754,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:38','2024-03-04 10:40:38'),(10303,'2024-03-04',889,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:38','2024-03-04 10:40:38'),(10304,'2024-03-04',644,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:38','2024-03-04 10:40:38'),(10305,'2024-03-04',859,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-03-04 10:40:38','2024-03-04 10:40:39'),(10306,'2024-03-04',801,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:39','2024-03-04 10:40:39'),(10307,'2024-03-04',536,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:39','2024-03-04 10:40:39'),(10308,'2024-03-04',629,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-03-04 10:40:39','2024-03-04 10:40:39'),(10309,'2024-03-04',686,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:39','2024-03-04 10:40:39'),(10310,'2024-03-04',633,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-04 10:40:39','2024-03-04 10:40:39'),(10311,'2024-03-04',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:46','2024-03-04 10:40:46'),(10312,'2024-03-04',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:46','2024-03-04 10:40:46'),(10313,'2024-03-04',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:46','2024-03-04 10:40:46'),(10314,'2024-03-04',1289,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:46','2024-03-04 10:40:47'),(10315,'2024-03-04',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:47','2024-03-04 10:40:47'),(10316,'2024-03-04',783,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:47','2024-03-04 10:40:47'),(10317,'2024-03-04',834,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:47','2024-03-04 10:40:48'),(10318,'2024-03-04',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:48','2024-03-04 10:40:48'),(10319,'2024-03-04',280,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:48','2024-03-04 10:40:48'),(10320,'2024-03-04',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:48','2024-03-04 10:40:48'),(10321,'2024-03-04',316,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:48','2024-03-04 10:40:49'),(10322,'2024-03-04',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:49','2024-03-04 10:40:49'),(10323,'2024-03-04',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:49','2024-03-04 10:40:50'),(10324,'2024-03-04',423,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:50','2024-03-04 10:40:50'),(10325,'2024-03-04',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:50','2024-03-04 10:40:50'),(10326,'2024-03-04',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:50','2024-03-04 10:40:50'),(10327,'2024-03-04',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:50','2024-03-04 10:40:51'),(10328,'2024-03-04',1192,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:51','2024-03-04 10:40:51'),(10329,'2024-03-04',866,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:51','2024-03-04 10:40:51'),(10330,'2024-03-04',1229,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:51','2024-03-04 10:40:52'),(10331,'2024-03-04',470,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:52','2024-03-04 10:40:52'),(10332,'2024-03-04',789,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:52','2024-03-04 10:40:52'),(10333,'2024-03-04',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:52','2024-03-04 10:40:53'),(10334,'2024-03-04',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:53','2024-03-04 10:40:53'),(10335,'2024-03-04',533,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:53','2024-03-04 10:40:54'),(10336,'2024-03-04',1253,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:54','2024-03-04 10:40:54'),(10337,'2024-03-04',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:54','2024-03-04 10:40:54'),(10338,'2024-03-04',365,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-04 10:40:54','2024-03-04 10:40:54'),(10339,'2024-03-04',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:54','2024-03-04 10:40:54'),(10340,'2024-03-04',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-04 10:40:54','2024-03-04 10:40:54'),(10341,'2024-03-04',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:39','2024-03-04 10:42:39'),(10342,'2024-03-04',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:39','2024-03-04 10:42:39'),(10343,'2024-03-04',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:39','2024-03-04 10:42:39'),(10344,'2024-03-04',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:39','2024-03-04 10:42:39'),(10345,'2024-03-04',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:39','2024-03-04 10:42:39'),(10346,'2024-03-04',552,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-03-04 10:42:39','2024-03-04 10:42:39'),(10347,'2024-03-04',740,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-03-04 10:42:39','2024-03-04 10:42:40'),(10348,'2024-03-04',560,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-03-04 10:42:40','2024-03-04 10:42:41'),(10349,'2024-03-04',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(10350,'2024-03-04',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(10351,'2024-03-04',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(10352,'2024-03-04',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(10353,'2024-03-04',296,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(10354,'2024-03-04',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(10355,'2024-03-04',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(10356,'2024-03-04',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(10357,'2024-03-04',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(10358,'2024-03-04',984,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-03-04 10:42:41','2024-03-04 10:42:42'),(10359,'2024-03-04',337,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:42','2024-03-04 10:42:42'),(10360,'2024-03-04',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:42','2024-03-04 10:42:42'),(10361,'2024-03-04',329,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-03-04 10:42:42','2024-03-04 10:42:43'),(10362,'2024-03-04',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:43','2024-03-04 10:42:43'),(10363,'2024-03-04',577,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:43','2024-03-04 10:42:43'),(10364,'2024-03-04',587,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:43','2024-03-04 10:42:43'),(10365,'2024-03-04',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:43','2024-03-04 10:42:43'),(10366,'2024-03-04',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:43','2024-03-04 10:42:43'),(10367,'2024-03-04',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-03-04 10:42:43','2024-03-04 10:42:43'),(10368,'2024-03-04',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-03-04 10:42:43','2024-03-04 10:42:44'),(10369,'2024-03-04',290,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:44','2024-03-04 10:42:44'),(10370,'2024-03-04',1213,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-03-04 10:42:44','2024-03-04 10:42:45'),(10371,'2024-03-04',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:45','2024-03-04 10:42:45'),(10372,'2024-03-04',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:45','2024-03-04 10:42:45'),(10373,'2024-03-04',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:45','2024-03-04 10:42:45'),(10374,'2024-03-04',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:45','2024-03-04 10:42:45'),(10375,'2024-03-04',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-03-04 10:42:45','2024-03-04 10:42:45'),(10376,'2024-03-04',143,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:48','2024-03-04 10:57:48'),(10377,'2024-03-04',110,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:48','2024-03-04 10:57:48'),(10378,'2024-03-04',260,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:48','2024-03-04 10:57:48'),(10379,'2024-03-04',250,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-04 10:57:48','2024-03-04 10:57:49'),(10380,'2024-03-04',1257,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(10381,'2024-03-04',131,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(10382,'2024-03-04',109,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(10383,'2024-03-04',7,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(10384,'2024-03-04',1194,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(10385,'2024-03-04',94,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(10386,'2024-03-04',211,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(10387,'2024-03-04',116,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(10388,'2024-03-04',875,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(10389,'2024-03-04',218,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(10390,'2024-03-04',101,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-04 10:57:49','2024-03-04 10:57:50'),(10391,'2024-03-04',108,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:50','2024-03-04 10:57:50'),(10392,'2024-03-04',122,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:50','2024-03-04 10:57:50'),(10393,'2024-03-04',44,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:50','2024-03-04 10:57:50'),(10394,'2024-03-04',210,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-04 10:57:50','2024-03-04 10:57:51'),(10395,'2024-03-04',133,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-04 10:57:51','2024-03-04 10:57:51'),(10396,'2024-03-04',100,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-04 10:57:51','2024-03-04 10:57:52'),(10397,'2024-03-04',59,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:52','2024-03-04 10:57:52'),(10398,'2024-03-04',85,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-04 10:57:52','2024-03-04 10:57:53'),(10399,'2024-03-04',142,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:53','2024-03-04 10:57:53'),(10400,'2024-03-04',124,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:53','2024-03-04 10:57:53'),(10401,'2024-03-04',139,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-04 10:57:53','2024-03-04 10:57:53'),(10402,'2024-03-04',220,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-04 10:57:53','2024-03-04 10:57:54'),(10403,'2024-03-04',233,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:54','2024-03-04 10:57:54'),(10404,'2024-03-04',117,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:54','2024-03-04 10:57:54'),(10405,'2024-03-04',3,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-04 10:57:54','2024-03-04 10:57:54'),(10418,'2024-03-04',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:32','2024-03-04 12:46:32'),(10419,'2024-03-04',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-04 12:46:32','2024-03-04 12:46:33'),(10420,'2024-03-04',366,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-04 12:46:33','2024-03-04 12:46:34'),(10421,'2024-03-04',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:34','2024-03-04 12:46:34'),(10422,'2024-03-04',1007,20,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-03-04 12:46:34','2024-03-04 12:46:34'),(10423,'2024-03-04',1119,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-04 12:46:34','2024-03-04 12:46:35'),(10424,'2024-03-04',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:35','2024-03-04 12:46:35'),(10425,'2024-03-04',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-04 12:46:35','2024-03-04 12:46:35'),(10426,'2024-03-04',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-04 12:46:35','2024-03-04 12:46:36'),(10427,'2024-03-04',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:36','2024-03-04 12:46:36'),(10428,'2024-03-04',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:36','2024-03-04 12:46:36'),(10429,'2024-03-04',1005,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:36','2024-03-04 12:46:36'),(10430,'2024-03-04',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:36','2024-03-04 12:46:36'),(10431,'2024-03-04',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:36','2024-03-04 12:46:36'),(10432,'2024-03-04',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:36','2024-03-04 12:46:36'),(10433,'2024-03-04',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:36','2024-03-04 12:46:36'),(10434,'2024-03-04',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:36','2024-03-04 12:46:36'),(10435,'2024-03-04',1241,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-04 12:46:36','2024-03-04 12:46:37'),(10436,'2024-03-04',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-04 12:46:37','2024-03-04 12:46:37'),(10437,'2024-03-04',982,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-04 12:46:37','2024-03-04 12:46:38'),(10438,'2024-03-04',1081,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:38','2024-03-04 12:46:38'),(10439,'2024-03-04',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:38','2024-03-04 12:46:38'),(10440,'2024-03-04',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:38','2024-03-04 12:46:38'),(10441,'2024-03-04',501,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-04 12:46:38','2024-03-04 12:46:38'),(10442,'2024-03-04',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:38','2024-03-04 12:46:38'),(10443,'2024-03-04',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:38','2024-03-04 12:46:38'),(10444,'2024-03-04',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:38','2024-03-04 12:46:38'),(10445,'2024-03-04',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-04 12:46:38','2024-03-04 12:46:38'),(10446,'2024-03-04',953,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-04 12:46:38','2024-03-04 12:46:39'),(10447,'2024-03-05',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:02','2024-03-05 07:15:02'),(10448,'2024-03-05',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-05 07:15:03','2024-03-05 07:15:03'),(10449,'2024-03-05',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:03','2024-03-05 07:15:03'),(10450,'2024-03-05',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:03','2024-03-05 07:15:03'),(10451,'2024-03-05',795,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-05 07:15:03','2024-03-05 07:15:04'),(10452,'2024-03-05',743,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-05 07:15:04','2024-03-05 07:15:05'),(10453,'2024-03-05',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:05','2024-03-05 07:15:05'),(10454,'2024-03-05',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:05','2024-03-05 07:15:05'),(10455,'2024-03-05',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:05','2024-03-05 07:15:05'),(10456,'2024-03-05',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:05','2024-03-05 07:15:05'),(10457,'2024-03-05',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:05','2024-03-05 07:15:05'),(10458,'2024-03-05',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:05','2024-03-05 07:15:05'),(10459,'2024-03-05',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:05','2024-03-05 07:15:05'),(10460,'2024-03-05',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:05','2024-03-05 07:15:05'),(10461,'2024-03-05',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:05','2024-03-05 07:15:05'),(10462,'2024-03-05',877,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-05 07:15:05','2024-03-05 07:15:06'),(10463,'2024-03-05',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10464,'2024-03-05',1079,4,4,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10465,'2024-03-05',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10466,'2024-03-05',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10467,'2024-03-05',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10468,'2024-03-05',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10469,'2024-03-05',1278,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10470,'2024-03-05',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10471,'2024-03-05',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10472,'2024-03-05',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10473,'2024-03-05',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10474,'2024-03-05',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(10475,'2024-03-05',884,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-05 07:15:06','2024-03-05 07:15:07'),(10476,'2024-03-05',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:07','2024-03-05 07:15:07'),(10477,'2024-03-05',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 07:15:07','2024-03-05 07:15:07'),(10478,'2024-03-05',1240,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10479,'2024-03-05',410,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10480,'2024-03-05',392,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10481,'2024-03-05',569,25,5,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10482,'2024-03-05',398,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10483,'2024-03-05',431,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10484,'2024-03-05',283,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10485,'2024-03-05',343,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10486,'2024-03-05',425,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10487,'2024-03-05',1214,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10488,'2024-03-05',415,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10489,'2024-03-05',600,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10490,'2024-03-05',565,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10491,'2024-03-05',514,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10492,'2024-03-05',458,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10493,'2024-03-05',1054,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10494,'2024-03-05',603,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(10495,'2024-03-05',1042,25,5,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-03-05 07:16:46','2024-03-05 07:16:47'),(10496,'2024-03-05',785,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:47','2024-03-05 07:16:47'),(10497,'2024-03-05',1134,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:47','2024-03-05 07:16:47'),(10498,'2024-03-05',524,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:47','2024-03-05 07:16:47'),(10499,'2024-03-05',515,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:47','2024-03-05 07:16:47'),(10500,'2024-03-05',443,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:47','2024-03-05 07:16:47'),(10501,'2024-03-05',956,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:47','2024-03-05 07:16:47'),(10502,'2024-03-05',1122,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:47','2024-03-05 07:16:47'),(10503,'2024-03-05',467,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-03-05 07:16:47','2024-03-05 07:16:47'),(10504,'2024-03-05',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-05 09:02:23','2024-03-05 09:02:23'),(10505,'2024-03-05',427,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:24','2024-03-05 09:02:24'),(10506,'2024-03-05',1249,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:24','2024-03-05 09:02:25'),(10507,'2024-03-05',981,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:25','2024-03-05 09:02:26'),(10508,'2024-03-05',594,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:26','2024-03-05 09:02:26'),(10509,'2024-03-05',375,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:26','2024-03-05 09:02:27'),(10510,'2024-03-05',481,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:27','2024-03-05 09:02:27'),(10511,'2024-03-05',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:27','2024-03-05 09:02:28'),(10512,'2024-03-05',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-03-05 09:02:28','2024-03-11 07:29:25'),(10513,'2024-03-05',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-03-05 09:02:29','2024-03-05 09:14:19'),(10514,'2024-03-05',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-05 09:02:30','2024-03-05 09:02:30'),(10515,'2024-03-05',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-05 09:02:30','2024-03-05 09:02:30'),(10516,'2024-03-05',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-03-05 09:02:30','2024-03-05 09:14:19'),(10517,'2024-03-05',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-05 09:02:30','2024-03-05 09:02:30'),(10518,'2024-03-05',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-03-05 09:02:30','2024-03-05 09:14:19'),(10519,'2024-03-05',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-05 09:02:31','2024-03-05 09:02:31'),(10520,'2024-03-05',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-05 09:02:31','2024-03-05 09:02:31'),(10521,'2024-03-05',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:31','2024-03-05 09:02:32'),(10522,'2024-03-05',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:32','2024-03-05 09:02:32'),(10523,'2024-03-05',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-05 09:02:32','2024-03-05 09:02:32'),(10524,'2024-03-05',519,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:32','2024-03-05 09:02:33'),(10525,'2024-03-05',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:33','2024-03-05 09:02:34'),(10526,'2024-03-05',570,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:34','2024-03-05 09:02:34'),(10527,'2024-03-05',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:34','2024-03-05 09:02:35'),(10528,'2024-03-05',452,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:35','2024-03-05 09:02:36'),(10529,'2024-03-05',1116,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-03-05 09:02:36','2024-03-05 09:02:37'),(10530,'2024-03-05',666,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:07','2024-03-05 09:21:07'),(10531,'2024-03-05',919,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-05 09:21:07','2024-03-05 09:21:08'),(10532,'2024-03-05',731,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10533,'2024-03-05',613,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10534,'2024-03-05',795,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10535,'2024-03-05',743,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10536,'2024-03-05',772,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10537,'2024-03-05',942,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10538,'2024-03-05',944,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10539,'2024-03-05',610,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10540,'2024-03-05',899,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10541,'2024-03-05',651,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10542,'2024-03-05',652,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10543,'2024-03-05',612,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10544,'2024-03-05',641,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(10545,'2024-03-05',877,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-05 09:21:08','2024-03-05 09:21:09'),(10546,'2024-03-05',768,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:09','2024-03-05 09:21:09'),(10547,'2024-03-05',1079,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-05 09:21:09','2024-03-05 09:21:10'),(10548,'2024-03-05',656,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10549,'2024-03-05',654,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10550,'2024-03-05',797,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10551,'2024-03-05',839,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10552,'2024-03-05',1278,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10553,'2024-03-05',689,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10554,'2024-03-05',674,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10555,'2024-03-05',808,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10556,'2024-03-05',645,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10557,'2024-03-05',918,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10558,'2024-03-05',884,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10559,'2024-03-05',759,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10560,'2024-03-05',616,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(10561,'2024-03-05',1230,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-05 09:22:38','2024-03-05 09:22:38'),(10562,'2024-03-05',1152,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-05 09:22:38','2024-03-05 09:22:38'),(10563,'2024-03-05',1276,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-05 09:22:38','2024-03-05 09:22:38'),(10564,'2024-03-05',128,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-05 09:22:38','2024-03-05 09:22:38'),(10565,'2024-03-05',132,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-05 09:22:38','2024-03-05 09:22:39'),(10566,'2024-03-05',246,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-05 09:22:39','2024-03-05 09:22:40'),(10567,'2024-03-05',162,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-05 09:22:40','2024-03-05 09:22:40'),(10568,'2024-03-05',1294,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-05 09:22:40','2024-03-05 09:22:40'),(10569,'2024-03-05',1114,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-05 09:22:40','2024-03-05 09:22:41'),(10570,'2024-03-05',1268,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-05 09:23:10','2024-03-05 09:23:11'),(10571,'2024-03-05',1212,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10572,'2024-03-05',1197,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10573,'2024-03-05',1196,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10574,'2024-03-05',238,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10575,'2024-03-05',552,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10576,'2024-03-05',740,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10577,'2024-03-05',560,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10578,'2024-03-05',883,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10579,'2024-03-05',1295,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10580,'2024-03-05',506,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10581,'2024-03-05',294,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10582,'2024-03-05',296,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10583,'2024-03-05',509,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10584,'2024-03-05',402,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10585,'2024-03-05',561,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10586,'2024-03-05',304,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10587,'2024-03-05',984,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10588,'2024-03-05',337,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10589,'2024-03-05',281,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10590,'2024-03-05',329,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10591,'2024-03-05',328,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10592,'2024-03-05',577,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10593,'2024-03-05',587,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10594,'2024-03-05',303,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10595,'2024-03-05',1015,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10596,'2024-03-05',1260,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10597,'2024-03-05',290,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(10598,'2024-03-05',1213,7,6,' Kendall Mauricio Montoya Calderón',4,2,NULL,1,1,'2024-03-05 09:23:11','2024-03-05 09:24:16'),(10599,'2024-03-05',495,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:12','2024-03-05 09:23:12'),(10600,'2024-03-05',1027,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:12','2024-03-05 09:23:12'),(10601,'2024-03-05',1223,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-05 09:23:12','2024-03-05 09:23:12'),(10602,'2024-03-05',954,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-05 09:23:12','2024-03-05 09:23:13'),(10603,'2024-03-05',409,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-05 09:23:13','2024-03-05 09:23:13'),(10604,'2024-03-05',642,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10605,'2024-03-05',640,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10606,'2024-03-05',634,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10607,'2024-03-05',394,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10608,'2024-03-05',846,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10609,'2024-03-05',1082,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10610,'2024-03-05',829,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10611,'2024-03-05',746,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10612,'2024-03-05',802,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10613,'2024-03-05',679,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10614,'2024-03-05',898,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10615,'2024-03-05',1129,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10616,'2024-03-05',861,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10617,'2024-03-05',1063,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10618,'2024-03-05',924,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10619,'2024-03-05',852,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10620,'2024-03-05',762,2,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-03-05 09:24:18','2024-03-05 10:53:02'),(10621,'2024-03-05',747,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 09:24:18'),(10622,'2024-03-05',774,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 09:24:18'),(10623,'2024-03-05',916,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 09:24:18'),(10624,'2024-03-05',682,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-05 09:24:18','2024-03-05 09:24:18'),(10625,'2024-03-05',826,2,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-03-05 09:24:18','2024-03-05 09:24:19'),(10626,'2024-03-05',894,2,1,' José Noel Rodríguez Cárdenas',2,2,NULL,1,1,'2024-03-05 09:24:19','2024-03-05 09:55:13'),(10627,'2024-03-05',710,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-05 09:24:20','2024-03-05 09:24:20'),(10628,'2024-03-05',784,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-05 09:24:20','2024-03-05 09:24:20'),(10629,'2024-03-05',725,2,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-03-05 09:24:20','2024-03-05 09:24:20'),(10630,'2024-03-05',717,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-05 09:24:20','2024-03-05 09:24:20'),(10631,'2024-03-05',63,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-05 09:24:20','2024-03-05 09:24:20'),(10632,'2024-03-05',627,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-05 09:24:20','2024-03-05 09:24:20'),(10633,'2024-03-05',400,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-03-05 09:26:10','2024-03-05 09:26:11'),(10634,'2024-03-05',297,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:11','2024-03-05 09:26:11'),(10635,'2024-03-05',582,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:11','2024-03-05 09:26:11'),(10636,'2024-03-05',1103,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:11','2024-03-05 09:26:11'),(10637,'2024-03-05',353,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-03-05 09:26:11','2024-03-05 09:26:12'),(10638,'2024-03-05',1070,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:12','2024-03-05 09:26:12'),(10639,'2024-03-05',434,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:12','2024-03-05 09:26:12'),(10640,'2024-03-05',342,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-03-05 09:26:12','2024-03-05 09:26:12'),(10641,'2024-03-05',1242,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:12','2024-03-05 09:26:12'),(10642,'2024-03-05',19,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-03-05 09:26:12','2024-03-05 09:26:13'),(10643,'2024-03-05',1008,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:13','2024-03-05 09:26:13'),(10644,'2024-03-05',1037,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:13','2024-03-05 09:26:13'),(10645,'2024-03-05',460,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-03-05 09:26:13','2024-03-05 09:26:14'),(10646,'2024-03-05',868,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:14','2024-03-05 09:26:14'),(10647,'2024-03-05',517,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:14','2024-03-05 09:26:14'),(10648,'2024-03-05',534,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:14','2024-03-05 09:26:14'),(10649,'2024-03-05',592,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:14','2024-03-05 09:26:14'),(10650,'2024-03-05',295,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-03-05 09:26:14','2024-03-05 09:26:14'),(10651,'2024-03-05',854,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:14','2024-03-05 09:26:14'),(10652,'2024-03-05',538,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:14','2024-03-05 09:26:14'),(10653,'2024-03-05',1047,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-03-05 09:26:14','2024-03-05 09:26:15'),(10654,'2024-03-05',971,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:15','2024-03-05 09:26:15'),(10655,'2024-03-05',580,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-03-05 09:26:15','2024-03-05 09:26:16'),(10656,'2024-03-05',578,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-03-05 09:26:16','2024-03-05 09:26:16'),(10657,'2024-03-05',1297,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-03-05 09:26:16','2024-03-05 09:26:17'),(10658,'2024-03-05',1182,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:17','2024-03-05 09:26:17'),(10659,'2024-03-05',573,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:17','2024-03-05 09:26:17'),(10660,'2024-03-05',1221,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:17','2024-03-05 09:26:17'),(10661,'2024-03-05',851,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:17','2024-03-05 09:26:17'),(10662,'2024-03-05',433,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-05 09:26:17','2024-03-05 09:26:17'),(10663,'2024-03-05',530,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:36','2024-03-05 10:07:44'),(10664,'2024-03-05',420,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 09:27:36','2024-03-05 10:07:44'),(10665,'2024-03-05',605,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:36','2024-03-05 10:07:44'),(10666,'2024-03-05',469,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:36','2024-03-05 10:07:44'),(10667,'2024-03-05',494,24,16,' Héctor Villalobos Cascante',2,1,NULL,1,1,'2024-03-05 09:27:36','2024-03-05 10:07:44'),(10668,'2024-03-05',1106,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:37','2024-03-05 10:07:44'),(10669,'2024-03-05',416,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:37','2024-03-05 10:07:44'),(10670,'2024-03-05',32,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:37','2024-03-05 10:07:44'),(10671,'2024-03-05',1083,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:37','2024-03-05 10:07:44'),(10672,'2024-03-05',1248,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:37','2024-03-05 10:07:44'),(10673,'2024-03-05',1208,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:37','2024-03-05 10:07:44'),(10674,'2024-03-05',1234,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 09:27:37','2024-03-05 10:07:44'),(10675,'2024-03-05',406,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:38','2024-03-05 10:07:44'),(10676,'2024-03-05',931,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:38','2024-03-05 10:07:44'),(10677,'2024-03-05',446,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:38','2024-03-05 10:07:44'),(10678,'2024-03-05',1121,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:38','2024-03-05 10:07:44'),(10679,'2024-03-05',1274,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:38','2024-03-05 10:07:44'),(10680,'2024-03-05',564,24,16,' Héctor Villalobos Cascante',2,1,NULL,1,1,'2024-03-05 09:27:38','2024-03-05 10:07:44'),(10681,'2024-03-05',555,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 09:27:38','2024-03-05 10:07:44'),(10682,'2024-03-05',65,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 09:27:39','2024-03-05 10:07:44'),(10683,'2024-03-05',1199,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:40','2024-03-05 10:07:44'),(10684,'2024-03-05',1052,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 09:27:40','2024-03-05 10:07:44'),(10685,'2024-03-05',590,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 09:27:40','2024-03-05 10:07:44'),(10686,'2024-03-05',1041,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:41','2024-03-05 10:07:44'),(10687,'2024-03-05',381,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:41','2024-03-05 10:07:44'),(10688,'2024-03-05',579,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 09:27:41','2024-03-05 10:07:44'),(10689,'2024-03-05',507,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:42','2024-03-05 10:07:44'),(10690,'2024-03-05',331,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 09:27:42','2024-03-05 10:07:44'),(10691,'2024-03-05',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:41','2024-03-05 09:28:41'),(10692,'2024-03-05',389,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:41','2024-03-05 09:28:41'),(10693,'2024-03-05',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-05 09:28:41','2024-03-05 09:28:42'),(10694,'2024-03-05',1102,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-05 09:28:42','2024-03-05 09:28:42'),(10695,'2024-03-05',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:42','2024-03-05 09:28:42'),(10696,'2024-03-05',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-05 09:28:42','2024-03-05 09:28:43'),(10697,'2024-03-05',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:43','2024-03-05 09:28:43'),(10698,'2024-03-05',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:43','2024-03-05 09:28:43'),(10699,'2024-03-05',310,21,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-03-05 09:28:43','2024-03-06 07:35:43'),(10700,'2024-03-05',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:44','2024-03-05 09:28:44'),(10701,'2024-03-05',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:44','2024-03-05 09:28:44'),(10702,'2024-03-05',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-05 09:28:44','2024-03-05 09:28:44'),(10703,'2024-03-05',472,21,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-03-05 09:28:44','2024-03-05 09:29:30'),(10704,'2024-03-05',791,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:45','2024-03-05 09:28:45'),(10705,'2024-03-05',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:45','2024-03-05 09:28:45'),(10706,'2024-03-05',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:45','2024-03-05 09:28:45'),(10707,'2024-03-05',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:45','2024-03-05 09:28:45'),(10708,'2024-03-05',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:45','2024-03-05 09:28:45'),(10709,'2024-03-05',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-05 09:28:45','2024-03-05 09:28:45'),(10710,'2024-03-05',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:45','2024-03-05 09:28:45'),(10711,'2024-03-05',359,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-05 09:28:45','2024-03-05 09:28:46'),(10712,'2024-03-05',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:46','2024-03-05 09:28:46'),(10713,'2024-03-05',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:46','2024-03-05 09:28:46'),(10714,'2024-03-05',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:46','2024-03-05 09:28:46'),(10715,'2024-03-05',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:46','2024-03-05 09:28:46'),(10716,'2024-03-05',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:46','2024-03-05 09:28:46'),(10717,'2024-03-05',492,21,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-03-05 09:28:46','2024-03-05 09:29:30'),(10718,'2024-03-05',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:47','2024-03-05 09:28:47'),(10719,'2024-03-05',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-05 09:28:47','2024-03-05 09:28:47'),(10720,'2024-03-05',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:06','2024-03-05 09:30:06'),(10721,'2024-03-05',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:06','2024-03-05 09:30:06'),(10722,'2024-03-05',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:06','2024-03-05 09:30:06'),(10723,'2024-03-05',1093,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:06','2024-03-05 09:30:06'),(10724,'2024-03-05',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:06','2024-03-05 09:30:06'),(10725,'2024-03-05',975,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:06','2024-03-05 09:30:07'),(10726,'2024-03-05',972,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:07','2024-03-05 09:30:08'),(10727,'2024-03-05',1031,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:08','2024-03-05 09:30:08'),(10728,'2024-03-05',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:08','2024-03-05 09:30:09'),(10729,'2024-03-05',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:09','2024-03-05 09:30:09'),(10730,'2024-03-05',374,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:09','2024-03-05 09:30:10'),(10731,'2024-03-05',499,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:10','2024-03-05 09:30:10'),(10732,'2024-03-05',1276,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:10','2024-03-05 09:30:10'),(10733,'2024-03-05',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:10','2024-03-05 09:30:10'),(10734,'2024-03-05',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:10','2024-03-05 09:30:10'),(10735,'2024-03-05',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:10','2024-03-05 09:30:10'),(10736,'2024-03-05',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:10','2024-03-05 09:30:10'),(10737,'2024-03-05',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:10','2024-03-05 09:30:10'),(10738,'2024-03-05',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:10','2024-03-05 09:30:11'),(10739,'2024-03-05',602,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:11','2024-03-05 09:30:11'),(10740,'2024-03-05',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:11','2024-03-05 09:30:11'),(10741,'2024-03-05',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:11','2024-03-05 09:30:11'),(10742,'2024-03-05',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:11','2024-03-05 09:30:12'),(10743,'2024-03-05',736,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:12','2024-03-05 09:30:13'),(10744,'2024-03-05',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:13','2024-03-05 09:30:13'),(10745,'2024-03-05',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:13','2024-03-05 09:30:13'),(10746,'2024-03-05',285,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-03-05 09:30:13','2024-03-05 09:30:13'),(10747,'2024-03-05',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:13','2024-03-05 09:30:13'),(10748,'2024-03-05',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-05 09:30:13','2024-03-05 09:30:13'),(10749,'2024-03-05',80,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:57','2024-03-05 09:35:57'),(10750,'2024-03-05',165,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:57','2024-03-05 09:35:57'),(10751,'2024-03-05',123,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:58','2024-03-05 09:35:58'),(10752,'2024-03-05',229,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-05 09:35:58','2024-03-05 09:35:58'),(10753,'2024-03-05',152,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-05 09:35:58','2024-03-05 09:35:59'),(10754,'2024-03-05',144,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(10755,'2024-03-05',102,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(10756,'2024-03-05',138,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(10757,'2024-03-05',150,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(10758,'2024-03-05',216,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(10759,'2024-03-05',198,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(10760,'2024-03-05',118,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(10761,'2024-03-05',166,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(10762,'2024-03-05',98,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(10763,'2024-03-05',75,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(10764,'2024-03-05',237,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-05 09:35:59','2024-03-05 09:36:00'),(10765,'2024-03-05',185,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-05 09:36:00','2024-03-05 09:36:00'),(10766,'2024-03-05',254,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:36:00','2024-03-05 09:36:00'),(10767,'2024-03-05',149,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:36:00','2024-03-05 09:36:00'),(10768,'2024-03-05',177,33,13,' Miguel Aguirre Chavarría',2,2,NULL,1,1,'2024-03-05 09:36:00','2024-03-05 10:29:02'),(10769,'2024-03-05',158,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:36:01','2024-03-05 09:36:01'),(10770,'2024-03-05',88,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:36:01','2024-03-05 09:36:01'),(10771,'2024-03-05',268,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:36:01','2024-03-05 09:36:01'),(10772,'2024-03-05',222,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:36:01','2024-03-05 09:36:01'),(10773,'2024-03-05',95,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:36:01','2024-03-05 09:36:01'),(10774,'2024-03-05',147,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:36:01','2024-03-05 09:36:01'),(10775,'2024-03-05',227,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:36:01','2024-03-05 09:36:01'),(10776,'2024-03-05',213,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-05 09:36:01','2024-03-05 09:36:01'),(10777,'2024-03-05',194,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-03-05 09:36:01','2024-03-05 09:36:02'),(10778,'2024-03-05',378,31,2,' Evelyn González Cascante',3,1,NULL,1,1,'2024-03-05 09:38:21','2024-03-05 09:38:22'),(10779,'2024-03-05',377,31,2,' Evelyn González Cascante',3,1,NULL,1,1,'2024-03-05 09:38:22','2024-03-05 09:38:23'),(10780,'2024-03-05',461,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:23','2024-03-05 09:38:23'),(10781,'2024-03-05',404,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:23','2024-03-05 09:38:23'),(10782,'2024-03-05',395,31,2,' Evelyn González Cascante',3,1,NULL,1,1,'2024-03-05 09:38:23','2024-03-05 09:38:23'),(10783,'2024-03-05',589,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:23','2024-03-05 09:38:23'),(10784,'2024-03-05',1228,31,2,' Evelyn González Cascante',3,1,NULL,1,1,'2024-03-05 09:38:23','2024-03-05 09:38:24'),(10785,'2024-03-05',548,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:24','2024-03-05 09:38:24'),(10786,'2024-03-05',559,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:24','2024-03-05 09:38:24'),(10787,'2024-03-05',326,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:24','2024-03-05 09:38:24'),(10788,'2024-03-05',483,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:24','2024-03-05 09:38:24'),(10789,'2024-03-05',525,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:24','2024-03-05 09:38:24'),(10790,'2024-03-05',1292,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:24','2024-03-05 09:38:24'),(10791,'2024-03-05',518,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:24','2024-03-05 09:38:24'),(10792,'2024-03-05',1191,31,2,' Evelyn González Cascante',3,1,NULL,1,1,'2024-03-05 09:38:24','2024-03-05 09:38:25'),(10793,'2024-03-05',1018,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10794,'2024-03-05',973,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10795,'2024-03-05',428,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10796,'2024-03-05',1216,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10797,'2024-03-05',367,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10798,'2024-03-05',1251,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10799,'2024-03-05',540,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10800,'2024-03-05',995,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10801,'2024-03-05',668,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10802,'2024-03-05',625,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10803,'2024-03-05',723,31,2,' Evelyn González Cascante',3,1,NULL,1,1,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10804,'2024-03-05',332,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10805,'2024-03-05',474,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10806,'2024-03-05',363,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10807,'2024-03-05',1026,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10808,'2024-03-05',562,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10809,'2024-03-05',435,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(10810,'2024-03-05',491,31,2,' Evelyn González Cascante',3,1,NULL,1,1,'2024-03-05 09:38:25','2024-03-05 09:38:26'),(10811,'2024-03-05',958,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:26','2024-03-05 09:38:26'),(10812,'2024-03-05',422,31,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-03-05 09:38:26','2024-03-05 09:38:26'),(10813,'2024-02-27',798,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:48','2024-03-05 09:44:48'),(10814,'2024-02-27',708,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:48','2024-03-05 09:44:48'),(10815,'2024-02-27',688,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:48','2024-03-05 09:44:48'),(10816,'2024-02-27',631,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:48','2024-03-05 09:44:48'),(10817,'2024-02-27',714,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,3,1,'2024-03-05 09:44:48','2024-03-05 09:44:49'),(10818,'2024-02-27',702,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:49','2024-03-05 09:44:49'),(10819,'2024-02-27',675,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:49','2024-03-05 09:44:49'),(10820,'2024-02-27',1262,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,3,1,'2024-03-05 09:44:49','2024-03-05 09:44:49'),(10821,'2024-02-27',699,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:49','2024-03-05 09:44:49'),(10822,'2024-02-27',614,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:49','2024-03-05 09:44:49'),(10823,'2024-02-27',728,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:49','2024-03-05 09:44:49'),(10824,'2024-02-27',880,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,3,1,'2024-03-05 09:44:49','2024-03-05 09:44:50'),(10825,'2024-02-27',611,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,3,1,'2024-03-05 09:44:50','2024-03-05 09:44:51'),(10826,'2024-02-27',615,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:51','2024-03-05 09:44:51'),(10827,'2024-02-27',1087,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,3,1,'2024-03-05 09:44:51','2024-03-05 09:44:51'),(10828,'2024-02-27',622,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:51','2024-03-05 09:44:51'),(10829,'2024-02-27',863,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:51','2024-03-05 09:44:51'),(10830,'2024-02-27',687,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:51','2024-03-05 09:44:51'),(10831,'2024-02-27',624,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:51','2024-03-05 09:44:51'),(10832,'2024-02-27',694,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:52','2024-03-05 09:44:52'),(10833,'2024-02-27',831,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:52','2024-03-05 09:44:52'),(10834,'2024-02-27',712,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:52','2024-03-05 09:44:52'),(10835,'2024-02-27',962,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,3,1,'2024-03-05 09:44:52','2024-03-05 09:44:52'),(10836,'2024-02-27',909,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:52','2024-03-05 09:44:52'),(10837,'2024-02-27',960,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,3,1,'2024-03-05 09:44:52','2024-03-05 09:44:53'),(10838,'2024-02-27',683,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:53','2024-03-05 09:44:53'),(10839,'2024-02-27',698,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,3,1,'2024-03-05 09:44:53','2024-03-05 09:44:54'),(10840,'2024-02-27',718,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:54','2024-03-05 09:44:54'),(10841,'2024-02-27',903,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,3,0,'2024-03-05 09:44:54','2024-03-05 09:44:54'),(10842,'2024-02-27',845,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,3,1,'2024-03-05 09:44:54','2024-03-05 09:44:54'),(10843,'2024-03-05',418,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:10','2024-03-05 09:56:10'),(10844,'2024-03-05',1195,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:10','2024-03-05 09:56:11'),(10845,'2024-03-05',575,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:11','2024-03-05 09:56:11'),(10846,'2024-03-05',424,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:11','2024-03-05 09:56:12'),(10847,'2024-03-05',1035,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:12','2024-03-05 09:56:12'),(10848,'2024-03-05',386,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:12','2024-03-05 09:56:12'),(10849,'2024-03-05',361,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:12','2024-03-05 09:56:12'),(10850,'2024-03-05',513,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:12','2024-03-05 09:56:12'),(10851,'2024-03-05',397,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:12','2024-03-05 09:56:12'),(10852,'2024-03-05',974,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:12','2024-03-05 09:56:13'),(10853,'2024-03-05',1261,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:13','2024-03-05 09:56:13'),(10854,'2024-03-05',749,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:13','2024-03-05 09:56:14'),(10855,'2024-03-05',788,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:14','2024-03-05 09:56:14'),(10856,'2024-03-05',457,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:14','2024-03-05 09:56:14'),(10857,'2024-03-05',475,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:14','2024-03-05 09:56:14'),(10858,'2024-03-05',1051,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:14','2024-03-05 09:56:14'),(10859,'2024-03-05',879,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:14','2024-03-05 09:56:14'),(10860,'2024-03-05',463,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:14','2024-03-05 09:56:15'),(10861,'2024-03-05',497,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:15','2024-03-05 09:56:16'),(10862,'2024-03-05',527,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:16','2024-03-05 09:56:16'),(10863,'2024-03-05',1011,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:16','2024-03-05 09:56:16'),(10864,'2024-03-05',1266,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:16','2024-03-05 09:56:17'),(10865,'2024-03-05',1267,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:17','2024-03-05 09:56:18'),(10866,'2024-03-05',391,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:18','2024-03-05 09:56:18'),(10867,'2024-03-05',496,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:18','2024-03-05 09:56:18'),(10868,'2024-03-05',588,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:18','2024-03-05 09:56:18'),(10869,'2024-03-05',401,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:18','2024-03-05 09:56:18'),(10870,'2024-03-05',516,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:18','2024-03-05 09:56:18'),(10871,'2024-03-05',454,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:18','2024-03-05 09:56:18'),(10872,'2024-03-05',1009,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:18','2024-03-05 09:56:18'),(10873,'2024-03-05',591,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-05 09:56:18','2024-03-05 09:56:19'),(10874,'2024-03-05',459,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:19','2024-03-05 09:56:19'),(10875,'2024-03-05',349,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:19','2024-03-05 09:56:19'),(10876,'2024-03-05',340,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-05 09:56:19','2024-03-05 09:56:19'),(10877,'2024-03-05',642,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10878,'2024-03-05',640,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10879,'2024-03-05',634,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10880,'2024-03-05',394,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10881,'2024-03-05',846,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10882,'2024-03-05',1082,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10883,'2024-03-05',829,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10884,'2024-03-05',746,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10885,'2024-03-05',802,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10886,'2024-03-05',679,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10887,'2024-03-05',898,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10888,'2024-03-05',1129,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10889,'2024-03-05',861,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10890,'2024-03-05',1063,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10891,'2024-03-05',924,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10892,'2024-03-05',852,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10893,'2024-03-05',762,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10894,'2024-03-05',747,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10895,'2024-03-05',774,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10896,'2024-03-05',916,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10897,'2024-03-05',682,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10898,'2024-03-05',826,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10899,'2024-03-05',894,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10900,'2024-03-05',710,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10901,'2024-03-05',784,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10902,'2024-03-05',725,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10903,'2024-03-05',717,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10904,'2024-03-05',63,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10905,'2024-03-05',627,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(10906,'2024-03-05',530,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:11:58','2024-03-05 10:11:58'),(10907,'2024-03-05',420,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:11:58','2024-03-05 10:11:58'),(10908,'2024-03-05',605,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:11:58','2024-03-05 10:11:58'),(10909,'2024-03-05',469,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,1,'2024-03-05 10:11:58','2024-03-05 10:11:58'),(10910,'2024-03-05',494,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,1,'2024-03-05 10:11:58','2024-03-05 10:11:59'),(10911,'2024-03-05',1106,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:11:59','2024-03-05 10:11:59'),(10912,'2024-03-05',416,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:11:59','2024-03-05 10:11:59'),(10913,'2024-03-05',32,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,1,'2024-03-05 10:11:59','2024-03-05 10:33:23'),(10914,'2024-03-05',1083,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:12:00','2024-03-05 10:12:00'),(10915,'2024-03-05',1248,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:12:00','2024-03-05 10:12:00'),(10916,'2024-03-05',1208,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,1,'2024-03-05 10:12:00','2024-03-05 10:12:01'),(10917,'2024-03-05',1234,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:12:01','2024-03-05 10:12:01'),(10918,'2024-03-05',406,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:12:01','2024-03-05 10:12:01'),(10919,'2024-03-05',931,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:12:01','2024-03-05 10:12:01'),(10920,'2024-03-05',446,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,1,'2024-03-05 10:12:01','2024-03-05 10:12:01'),(10921,'2024-03-05',1121,24,16,' Héctor Villalobos Cascante',2,1,NULL,2,1,'2024-03-05 10:12:01','2024-03-05 10:15:38'),(10922,'2024-03-05',1274,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:12:02','2024-03-05 10:12:02'),(10923,'2024-03-05',564,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:12:02','2024-03-05 10:12:02'),(10924,'2024-03-05',555,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:12:02','2024-03-05 10:12:02'),(10925,'2024-03-05',65,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,1,'2024-03-05 10:12:02','2024-03-05 10:12:03'),(10926,'2024-03-05',1199,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,1,'2024-03-05 10:12:03','2024-03-05 10:12:41'),(10927,'2024-03-05',1052,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,1,'2024-03-05 10:12:03','2024-03-05 10:12:04'),(10928,'2024-03-05',590,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,1,'2024-03-05 10:12:04','2024-03-05 10:12:05'),(10929,'2024-03-05',1041,24,16,' Héctor Villalobos Cascante',2,1,NULL,2,1,'2024-03-05 10:12:05','2024-03-05 10:15:38'),(10930,'2024-03-05',381,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:12:05','2024-03-05 10:12:05'),(10931,'2024-03-05',579,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,1,'2024-03-05 10:12:05','2024-03-05 10:12:06'),(10932,'2024-03-05',507,24,16,' Héctor Villalobos Cascante',2,1,NULL,2,1,'2024-03-05 10:12:06','2024-03-05 10:20:18'),(10933,'2024-03-05',331,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-05 10:12:07','2024-03-05 10:12:07'),(10934,'2024-03-05',408,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(10935,'2024-03-05',921,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(10936,'2024-03-05',482,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(10937,'2024-03-05',1264,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(10938,'2024-03-05',413,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(10939,'2024-03-05',312,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(10940,'2024-03-05',55,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(10941,'2024-03-05',466,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(10942,'2024-03-05',500,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(10943,'2024-03-05',993,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(10944,'2024-03-05',531,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-05 10:19:23','2024-03-05 10:19:24'),(10945,'2024-03-05',546,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-05 10:19:24','2024-03-05 10:19:25'),(10946,'2024-03-05',535,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10947,'2024-03-05',968,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10948,'2024-03-05',646,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10949,'2024-03-05',1014,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10950,'2024-03-05',1173,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10951,'2024-03-05',556,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10952,'2024-03-05',286,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10953,'2024-03-05',462,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10954,'2024-03-05',334,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10955,'2024-03-05',371,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10956,'2024-03-05',567,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10957,'2024-03-05',380,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10958,'2024-03-05',414,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10959,'2024-03-05',597,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10960,'2024-03-05',571,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10961,'2024-03-05',373,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(10962,'2024-03-05',1282,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-05 10:19:25','2024-03-05 10:19:26'),(10963,'2024-03-05',1170,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-05 10:19:26','2024-03-05 10:19:27'),(10964,'2024-03-05',390,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-05 10:19:27','2024-03-05 10:19:27'),(10965,'2024-03-05',1254,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:27','2024-03-05 10:19:27'),(10966,'2024-03-05',382,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-05 10:19:27','2024-03-05 10:19:28'),(10967,'2024-03-05',961,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:28','2024-03-05 10:19:28'),(10968,'2024-03-05',1044,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-05 10:19:28','2024-03-05 10:19:28'),(10969,'2024-03-05',1224,1,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-05 10:20:31','2024-03-05 10:20:32'),(10970,'2024-03-05',619,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:32','2024-03-05 10:20:32'),(10971,'2024-03-05',782,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:32','2024-03-05 10:20:32'),(10972,'2024-03-05',697,1,4,' Dennis Quirós Vargas',3,2,'Ausente la primera lección, ingresó a las 9:15 am',1,1,'2024-03-05 10:20:32','2024-03-05 10:20:33'),(10973,'2024-03-05',734,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:33','2024-03-05 10:20:33'),(10974,'2024-03-05',729,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:33','2024-03-05 10:20:33'),(10975,'2024-03-05',655,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:33','2024-03-05 10:20:33'),(10976,'2024-03-05',608,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:33','2024-03-05 10:20:33'),(10977,'2024-03-05',707,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:33','2024-03-05 10:20:33'),(10978,'2024-03-05',775,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:33','2024-03-05 10:20:33'),(10979,'2024-03-05',722,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:33','2024-03-05 10:20:33'),(10980,'2024-03-05',716,1,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-05 10:20:33','2024-03-05 10:20:34'),(10981,'2024-03-05',955,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(10982,'2024-03-05',871,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(10983,'2024-03-05',914,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(10984,'2024-03-05',661,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(10985,'2024-03-05',664,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(10986,'2024-03-05',844,1,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(10987,'2024-03-05',835,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(10988,'2024-03-05',964,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(10989,'2024-03-05',922,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(10990,'2024-03-05',912,1,4,' Dennis Quirós Vargas',3,2,'Entró a clases a las 9:30 am',1,1,'2024-03-05 10:20:34','2024-03-05 10:20:35'),(10991,'2024-03-05',1296,1,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-05 10:20:35','2024-03-05 10:20:36'),(10992,'2024-03-05',794,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:36','2024-03-05 10:20:36'),(10993,'2024-03-05',739,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:36','2024-03-05 10:20:36'),(10994,'2024-03-05',620,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:36','2024-03-05 10:20:36'),(10995,'2024-03-05',860,1,4,' Dennis Quirós Vargas',3,2,'Ausente la primera lección, ingresó a las 9:15 am',1,1,'2024-03-05 10:20:36','2024-03-05 10:20:36'),(10996,'2024-03-05',937,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:36','2024-03-05 10:20:36'),(10997,'2024-03-05',897,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:36','2024-03-05 10:20:36'),(10998,'2024-03-05',820,1,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-05 10:20:36','2024-03-05 10:20:37'),(10999,'2024-03-05',419,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-05 10:20:37','2024-03-05 10:20:37'),(11000,'2024-03-05',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:38','2024-03-05 10:33:38'),(11001,'2024-03-05',384,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-05 10:33:38','2024-03-05 10:33:39'),(11002,'2024-03-05',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:39','2024-03-05 10:33:39'),(11003,'2024-03-05',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-05 10:33:39','2024-03-05 10:33:40'),(11004,'2024-03-05',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:40','2024-03-05 10:33:40'),(11005,'2024-03-05',252,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-03-05 10:33:40','2024-03-05 10:33:40'),(11006,'2024-03-05',362,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:40','2024-03-05 10:33:40'),(11007,'2024-03-05',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:40','2024-03-05 10:33:40'),(11008,'2024-03-05',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:40','2024-03-05 10:33:40'),(11009,'2024-03-05',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-05 10:33:40','2024-03-05 10:33:40'),(11010,'2024-03-05',313,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-03-05 10:33:40','2024-03-05 10:33:40'),(11011,'2024-03-05',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-05 10:33:40','2024-03-05 10:33:41'),(11012,'2024-03-05',292,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-05 10:33:41','2024-03-05 10:33:42'),(11013,'2024-03-05',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:42','2024-03-05 10:33:42'),(11014,'2024-03-05',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:42','2024-03-05 10:33:42'),(11015,'2024-03-05',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-05 10:33:42','2024-03-05 10:33:42'),(11016,'2024-03-05',1236,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:42','2024-03-05 10:33:42'),(11017,'2024-03-05',383,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-05 10:33:42','2024-03-05 10:33:43'),(11018,'2024-03-05',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:43','2024-03-05 10:33:43'),(11019,'2024-03-05',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:43','2024-03-05 10:33:43'),(11020,'2024-03-05',503,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-05 10:33:43','2024-03-05 10:33:44'),(11021,'2024-03-05',1033,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-05 10:33:44','2024-03-05 10:33:44'),(11022,'2024-03-05',1219,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-03-05 10:33:44','2024-03-05 10:33:44'),(11023,'2024-03-05',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:44','2024-03-05 10:33:44'),(11024,'2024-03-05',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:44','2024-03-05 10:33:44'),(11025,'2024-03-05',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:44','2024-03-05 10:33:44'),(11026,'2024-03-05',6,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-03-05 10:33:44','2024-03-05 10:33:44'),(11027,'2024-03-05',293,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-03-05 10:33:44','2024-03-05 10:33:44'),(11028,'2024-03-05',396,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-03-05 10:33:44','2024-03-05 10:33:45'),(11029,'2024-03-05',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-05 10:33:45','2024-03-05 10:33:45'),(11111,'2024-03-05',1222,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:17','2024-03-05 10:35:17'),(11112,'2024-03-05',978,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:17','2024-03-05 10:35:17'),(11113,'2024-03-05',892,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:17','2024-03-05 10:35:17'),(11114,'2024-03-05',554,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:17','2024-03-05 10:35:17'),(11115,'2024-03-05',322,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11116,'2024-03-05',1189,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11117,'2024-03-05',8,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11118,'2024-03-05',471,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11119,'2024-03-05',929,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11120,'2024-03-05',673,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11121,'2024-03-05',1239,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11122,'2024-03-05',306,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11123,'2024-03-05',357,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11124,'2024-03-05',721,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11125,'2024-03-05',1127,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:18','2024-03-05 10:35:18'),(11126,'2024-03-05',551,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:19','2024-03-05 10:35:19'),(11127,'2024-03-05',403,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:19','2024-03-05 10:35:19'),(11128,'2024-03-05',1098,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:19','2024-03-05 10:35:19'),(11129,'2024-03-05',599,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:19','2024-03-05 10:35:19'),(11130,'2024-03-05',436,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:19','2024-03-05 10:35:19'),(11131,'2024-03-05',347,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:19','2024-03-05 10:35:19'),(11132,'2024-03-05',60,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:19','2024-03-05 10:35:19'),(11133,'2024-03-05',330,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:19','2024-03-05 10:35:19'),(11134,'2024-03-05',1010,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:19','2024-03-05 10:35:19'),(11135,'2024-03-05',576,23,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-03-05 10:35:19','2024-03-05 10:35:19'),(11136,'2024-03-05',1144,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:20','2024-03-05 10:35:20'),(11137,'2024-03-05',1247,23,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-03-05 10:35:20','2024-03-05 10:35:21'),(11138,'2024-03-05',1187,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:21','2024-03-05 10:35:21'),(11139,'2024-03-05',504,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:21','2024-03-05 10:35:21'),(11140,'2024-03-05',355,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-05 10:35:21','2024-03-05 10:35:21'),(11141,'2024-03-05',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:28','2024-03-05 10:50:28'),(11142,'2024-03-05',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:28','2024-03-05 10:50:28'),(11143,'2024-03-05',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:28','2024-03-05 10:50:28'),(11144,'2024-03-05',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:28','2024-03-05 10:50:28'),(11145,'2024-03-05',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-05 10:50:28','2024-03-05 10:50:29'),(11146,'2024-03-05',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:29','2024-03-05 10:50:29'),(11147,'2024-03-05',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:29','2024-03-05 10:50:29'),(11148,'2024-03-05',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:29','2024-03-05 10:50:29'),(11149,'2024-03-05',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:29','2024-03-05 10:50:29'),(11150,'2024-03-05',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:29','2024-03-05 10:50:29'),(11151,'2024-03-05',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:29','2024-03-05 10:50:29'),(11152,'2024-03-05',727,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:29','2024-03-05 10:50:29'),(11153,'2024-03-05',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:29','2024-03-05 10:50:29'),(11154,'2024-03-05',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-05 10:50:29','2024-03-05 10:50:30'),(11155,'2024-03-05',895,18,4,' Marlín Jiménez Rivera',2,2,'Llego a las 10:55',1,1,'2024-03-05 10:50:30','2024-03-05 10:56:07'),(11156,'2024-03-05',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:30','2024-03-05 10:50:30'),(11157,'2024-03-05',850,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:30','2024-03-05 10:50:30'),(11158,'2024-03-05',763,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:30','2024-03-05 10:50:30'),(11159,'2024-03-05',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:30','2024-03-05 10:50:30'),(11160,'2024-03-05',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:30','2024-03-05 10:50:30'),(11161,'2024-03-05',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:30','2024-03-05 10:50:30'),(11162,'2024-03-05',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:30','2024-03-05 10:50:30'),(11163,'2024-03-05',765,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-05 10:50:30','2024-03-05 10:50:31'),(11164,'2024-03-05',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:31','2024-03-05 10:50:31'),(11165,'2024-03-05',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:31','2024-03-05 10:50:31'),(11166,'2024-03-05',950,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-03-05 10:50:31','2024-03-05 10:50:32'),(11167,'2024-03-05',659,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:32','2024-03-05 10:50:32'),(11168,'2024-03-05',896,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-05 10:50:32','2024-03-05 10:50:32'),(11169,'2024-03-05',80,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:01','2024-03-05 10:53:01'),(11170,'2024-03-05',165,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:01','2024-03-05 10:53:01'),(11171,'2024-03-05',123,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:01','2024-03-05 10:53:01'),(11172,'2024-03-05',229,33,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-05 10:53:01','2024-03-05 10:53:01'),(11173,'2024-03-05',152,33,11,' Hannia Rojas Picado',1,1,'No se conoce',1,0,'2024-03-05 10:53:01','2024-03-05 10:53:01'),(11174,'2024-03-05',144,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:01','2024-03-05 10:53:01'),(11175,'2024-03-05',102,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:01','2024-03-05 10:53:01'),(11176,'2024-03-05',138,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:01','2024-03-05 10:53:01'),(11177,'2024-03-05',150,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:01','2024-03-05 10:53:01'),(11178,'2024-03-05',216,33,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-05 10:53:01','2024-03-05 10:53:02'),(11179,'2024-03-05',198,33,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-05 10:53:02','2024-03-05 10:53:03'),(11180,'2024-03-05',118,33,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-05 10:53:03','2024-03-05 10:53:04'),(11181,'2024-03-05',166,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:04','2024-03-05 10:53:04'),(11182,'2024-03-05',98,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:04','2024-03-05 10:53:04'),(11183,'2024-03-05',75,33,11,' Hannia Rojas Picado',4,1,NULL,1,1,'2024-03-05 10:53:04','2024-03-05 13:32:32'),(11184,'2024-03-05',237,33,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-05 10:53:04','2024-03-05 10:53:05'),(11185,'2024-03-05',185,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:05','2024-03-05 10:53:05'),(11186,'2024-03-05',254,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:05','2024-03-05 10:53:05'),(11187,'2024-03-05',149,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:05','2024-03-05 10:53:05'),(11188,'2024-03-05',177,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:05','2024-03-05 10:53:05'),(11189,'2024-03-05',158,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:05','2024-03-05 10:53:05'),(11190,'2024-03-05',88,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:05','2024-03-05 10:53:05'),(11191,'2024-03-05',268,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:05','2024-03-05 10:53:05'),(11192,'2024-03-05',222,33,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-05 10:53:05','2024-03-05 10:53:06'),(11193,'2024-03-05',95,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:06','2024-03-05 10:53:06'),(11194,'2024-03-05',147,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:06','2024-03-05 10:53:06'),(11195,'2024-03-05',227,33,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-05 10:53:06','2024-03-05 10:53:06'),(11196,'2024-03-05',213,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-05 10:53:06','2024-03-05 10:53:06'),(11197,'2024-03-05',194,33,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-05 10:53:06','2024-03-05 10:53:07'),(11198,'2024-03-05',779,19,17,' Andrea Zúñiga López',4,2,NULL,1,1,'2024-03-05 10:56:56','2024-03-06 07:06:19'),(11199,'2024-03-05',764,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-05 10:56:57','2024-03-05 10:56:58'),(11200,'2024-03-05',741,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-05 10:56:58','2024-03-05 10:56:58'),(11201,'2024-03-05',932,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:56:58','2024-03-05 10:56:58'),(11202,'2024-03-05',705,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-05 10:56:58','2024-03-05 10:56:59'),(11203,'2024-03-05',900,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-05 10:56:59','2024-03-05 10:57:00'),(11204,'2024-03-05',825,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:00','2024-03-05 10:57:00'),(11205,'2024-03-05',882,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-05 10:57:00','2024-03-05 10:57:01'),(11206,'2024-03-05',1137,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-05 10:57:01','2024-03-05 10:57:01'),(11207,'2024-03-05',660,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:01','2024-03-05 10:57:01'),(11208,'2024-03-05',786,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:01','2024-03-05 10:57:01'),(11209,'2024-03-05',832,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:01','2024-03-05 10:57:01'),(11210,'2024-03-05',669,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:01','2024-03-05 10:57:01'),(11211,'2024-03-05',1180,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-05 10:57:01','2024-03-05 10:57:02'),(11212,'2024-03-05',990,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:02','2024-03-05 10:57:02'),(11213,'2024-03-05',684,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:02','2024-03-05 10:57:02'),(11214,'2024-03-05',767,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:02','2024-03-05 10:57:02'),(11215,'2024-03-05',1111,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:02','2024-03-05 10:57:02'),(11216,'2024-03-05',926,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:02','2024-03-05 10:57:02'),(11217,'2024-03-05',704,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:02','2024-03-05 10:57:02'),(11218,'2024-03-05',751,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:02','2024-03-05 10:57:02'),(11219,'2024-03-05',1211,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-05 10:57:02','2024-03-05 10:57:03'),(11220,'2024-03-05',643,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:03','2024-03-05 10:57:03'),(11221,'2024-03-05',817,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:03','2024-03-05 10:57:03'),(11222,'2024-03-05',1095,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:03','2024-03-05 10:57:03'),(11223,'2024-03-05',864,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-05 10:57:03','2024-03-05 10:57:03'),(11224,'2024-03-05',648,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:03','2024-03-05 10:57:03'),(11225,'2024-03-05',1245,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-05 10:57:03','2024-03-05 10:57:04'),(11226,'2024-03-05',685,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-05 10:57:04','2024-03-05 10:57:04'),(11227,'2024-03-05',400,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:31','2024-03-05 10:58:50'),(11228,'2024-03-05',297,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:31','2024-03-05 10:58:50'),(11229,'2024-03-05',582,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:31','2024-03-05 10:58:50'),(11230,'2024-03-05',1103,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:31','2024-03-05 10:58:50'),(11231,'2024-03-05',353,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:31','2024-03-05 10:58:50'),(11232,'2024-03-05',1070,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:31','2024-03-05 10:58:50'),(11233,'2024-03-05',434,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 10:58:31','2024-03-05 10:58:50'),(11234,'2024-03-05',342,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 10:58:31','2024-03-05 10:58:50'),(11235,'2024-03-05',1242,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:32','2024-03-05 10:58:50'),(11236,'2024-03-05',19,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:32','2024-03-05 10:58:50'),(11237,'2024-03-05',1008,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:32','2024-03-05 10:58:50'),(11238,'2024-03-05',1037,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:32','2024-03-05 10:58:50'),(11239,'2024-03-05',460,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:32','2024-03-05 10:58:50'),(11240,'2024-03-05',868,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:32','2024-03-05 10:58:50'),(11241,'2024-03-05',517,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:32','2024-03-05 10:58:50'),(11242,'2024-03-05',534,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:32','2024-03-05 10:58:50'),(11243,'2024-03-05',592,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:32','2024-03-05 10:58:50'),(11244,'2024-03-05',295,6,16,' Héctor Villalobos Cascante',4,1,'justificada',1,1,'2024-03-05 10:58:32','2024-03-12 14:07:24'),(11245,'2024-03-05',854,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:33','2024-03-05 10:58:50'),(11246,'2024-03-05',538,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:33','2024-03-05 10:58:50'),(11247,'2024-03-05',1047,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 10:58:33','2024-03-05 10:58:50'),(11248,'2024-03-05',971,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:33','2024-03-05 10:58:50'),(11249,'2024-03-05',580,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:33','2024-03-05 10:58:50'),(11250,'2024-03-05',578,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:33','2024-03-05 10:58:50'),(11251,'2024-03-05',1297,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 10:58:33','2024-03-05 10:58:50'),(11252,'2024-03-05',1182,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:34','2024-03-05 10:58:50'),(11253,'2024-03-05',573,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:34','2024-03-05 10:58:50'),(11254,'2024-03-05',1221,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-05 10:58:34','2024-03-05 10:58:50'),(11255,'2024-03-05',851,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:35','2024-03-05 10:58:50'),(11256,'2024-03-05',433,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-05 10:58:35','2024-03-05 10:58:50'),(11257,'2024-03-05',1053,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-05 11:07:44','2024-03-05 11:07:45'),(11258,'2024-03-05',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:45','2024-03-05 11:07:45'),(11259,'2024-03-05',438,30,11,' Leoncio Jiménez Morales',1,2,'No puso atencion en clase',1,0,'2024-03-05 11:07:45','2024-03-05 11:07:45'),(11260,'2024-03-05',350,30,11,' Leoncio Jiménez Morales',1,2,'No puso atencion en clase',1,0,'2024-03-05 11:07:45','2024-03-05 11:07:45'),(11261,'2024-03-05',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:45','2024-03-05 11:07:45'),(11262,'2024-03-05',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:45','2024-03-05 11:07:45'),(11263,'2024-03-05',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:45','2024-03-05 11:07:45'),(11264,'2024-03-05',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:45','2024-03-05 11:07:45'),(11265,'2024-03-05',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:45','2024-03-05 11:07:45'),(11266,'2024-03-05',502,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-05 11:07:45','2024-03-05 11:07:46'),(11267,'2024-03-05',528,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-05 11:07:46','2024-03-05 11:07:46'),(11268,'2024-03-05',411,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-05 11:07:46','2024-03-05 11:07:47'),(11269,'2024-03-05',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:47','2024-03-05 11:07:47'),(11270,'2024-03-05',385,30,11,' Leoncio Jiménez Morales',4,2,'Asistencia Ebais',1,1,'2024-03-05 11:07:47','2024-03-06 09:42:42'),(11271,'2024-03-05',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(11272,'2024-03-05',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(11273,'2024-03-05',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(11274,'2024-03-05',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(11275,'2024-03-05',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(11276,'2024-03-05',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(11277,'2024-03-05',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(11278,'2024-03-05',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(11279,'2024-03-05',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(11280,'2024-03-05',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(11281,'2024-03-05',925,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-05 11:07:48','2024-03-05 11:07:49'),(11282,'2024-03-05',1038,30,11,' Leoncio Jiménez Morales',4,2,'Asistencia Ebais',1,1,'2024-03-05 11:07:49','2024-03-06 09:42:42'),(11283,'2024-03-05',490,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-05 11:07:50','2024-03-05 11:07:50'),(11284,'2024-03-05',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:50','2024-03-05 11:07:50'),(11285,'2024-03-05',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:50','2024-03-05 11:07:50'),(11286,'2024-03-05',1220,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-05 11:07:50','2024-03-05 11:07:51'),(11287,'2024-03-05',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:51','2024-03-05 11:07:51'),(11288,'2024-03-05',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-05 11:07:51','2024-03-05 11:07:51'),(11289,'2024-03-05',522,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-05 11:07:51','2024-03-05 11:07:51'),(11290,'2024-03-05',619,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:47','2024-03-05 11:10:47'),(11291,'2024-03-05',782,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:47','2024-03-05 11:10:47'),(11292,'2024-03-05',697,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:47','2024-03-05 11:10:47'),(11293,'2024-03-05',734,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:47','2024-03-05 11:10:47'),(11294,'2024-03-05',729,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:47','2024-03-05 11:10:47'),(11295,'2024-03-05',655,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:47','2024-03-05 11:10:47'),(11296,'2024-03-05',608,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:47','2024-03-05 11:10:47'),(11297,'2024-03-05',707,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:47','2024-03-05 11:10:47'),(11298,'2024-03-05',775,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-03-05 11:10:47','2024-03-05 11:13:53'),(11299,'2024-03-05',722,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:48','2024-03-05 11:10:48'),(11300,'2024-03-05',716,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-03-05 11:10:48','2024-03-05 11:10:48'),(11301,'2024-03-05',955,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:48','2024-03-05 11:10:48'),(11302,'2024-03-05',871,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:48','2024-03-05 11:10:48'),(11303,'2024-03-05',914,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:48','2024-03-05 11:10:48'),(11304,'2024-03-05',661,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:48','2024-03-05 11:10:48'),(11305,'2024-03-05',664,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-03-05 11:10:48','2024-03-05 11:13:53'),(11306,'2024-03-05',844,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-03-05 11:10:49','2024-03-05 11:10:50'),(11307,'2024-03-05',835,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11308,'2024-03-05',964,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11309,'2024-03-05',922,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11310,'2024-03-05',912,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11311,'2024-03-05',1296,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11312,'2024-03-05',794,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11313,'2024-03-05',739,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11314,'2024-03-05',620,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11315,'2024-03-05',860,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11316,'2024-03-05',937,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11317,'2024-03-05',897,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11318,'2024-03-05',820,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11319,'2024-03-05',419,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(11320,'2024-03-05',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:16','2024-03-05 12:10:16'),(11321,'2024-03-05',377,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-05 12:10:16','2024-03-05 12:10:17'),(11322,'2024-03-05',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11323,'2024-03-05',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11324,'2024-03-05',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11325,'2024-03-05',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11326,'2024-03-05',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11327,'2024-03-05',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11328,'2024-03-05',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11329,'2024-03-05',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11330,'2024-03-05',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11331,'2024-03-05',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11332,'2024-03-05',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11333,'2024-03-05',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(11334,'2024-03-05',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-05 12:10:17','2024-03-05 12:10:18'),(11335,'2024-03-05',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11336,'2024-03-05',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11337,'2024-03-05',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11338,'2024-03-05',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11339,'2024-03-05',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11340,'2024-03-05',1251,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11341,'2024-03-05',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11342,'2024-03-05',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11343,'2024-03-05',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11344,'2024-03-05',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11345,'2024-03-05',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11346,'2024-03-05',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11347,'2024-03-05',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11348,'2024-03-05',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11349,'2024-03-05',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11350,'2024-03-05',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11351,'2024-03-05',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11352,'2024-03-05',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(11353,'2024-03-05',958,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-05 12:10:18','2024-03-05 12:10:19'),(11354,'2024-03-05',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-05 12:10:19','2024-03-05 12:10:19'),(11355,'2024-03-06',732,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:29','2024-03-06 07:17:29'),(11356,'2024-03-06',827,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:29','2024-03-06 07:17:29'),(11357,'2024-03-06',822,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:29','2024-03-06 07:17:29'),(11358,'2024-03-06',933,3,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 07:17:29','2024-03-06 07:17:29'),(11359,'2024-03-06',913,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:29','2024-03-07 07:01:30'),(11360,'2024-03-06',876,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:30','2024-03-07 07:58:26'),(11361,'2024-03-06',691,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:31','2024-03-06 07:17:31'),(11362,'2024-03-06',663,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:31','2024-03-06 07:17:31'),(11363,'2024-03-06',949,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:31','2024-03-07 07:01:30'),(11364,'2024-03-06',715,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:31','2024-03-06 09:30:12'),(11365,'2024-03-06',948,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:32','2024-03-06 07:17:32'),(11366,'2024-03-06',776,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:32','2024-03-06 07:17:32'),(11367,'2024-03-06',753,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:32','2024-03-06 09:30:12'),(11368,'2024-03-06',662,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:33','2024-03-06 07:17:33'),(11369,'2024-03-06',945,3,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 07:17:33','2024-03-06 07:17:34'),(11370,'2024-03-06',777,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:34','2024-03-06 09:30:12'),(11371,'2024-03-06',670,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:34','2024-03-06 07:17:34'),(11372,'2024-03-06',711,3,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 07:17:34','2024-03-06 07:17:35'),(11373,'2024-03-06',630,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:35','2024-03-06 07:17:35'),(11374,'2024-03-06',938,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:35','2024-03-06 07:17:35'),(11375,'2024-03-06',815,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:35','2024-03-06 09:30:12'),(11376,'2024-03-06',754,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:36','2024-03-06 09:30:12'),(11377,'2024-03-06',889,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:36','2024-03-06 09:30:12'),(11378,'2024-03-06',644,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:37','2024-03-06 07:17:37'),(11379,'2024-03-06',859,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:37','2024-03-06 07:17:37'),(11380,'2024-03-06',801,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:37','2024-03-07 07:58:26'),(11381,'2024-03-06',536,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-06 07:17:38','2024-03-07 07:58:26'),(11382,'2024-03-06',629,3,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 07:17:38','2024-03-06 07:17:39'),(11383,'2024-03-06',686,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:39','2024-03-06 07:17:39'),(11384,'2024-03-06',633,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 07:17:39','2024-03-06 07:17:39'),(11385,'2024-03-06',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:58','2024-03-06 08:24:58'),(11386,'2024-03-06',151,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:58','2024-03-06 08:24:58'),(11387,'2024-03-06',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:58','2024-03-06 08:24:58'),(11388,'2024-03-06',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:58','2024-03-06 08:24:58'),(11389,'2024-03-06',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-06 08:24:58','2024-03-06 08:24:59'),(11390,'2024-03-06',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11391,'2024-03-06',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11392,'2024-03-06',140,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11393,'2024-03-06',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11394,'2024-03-06',126,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11395,'2024-03-06',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11396,'2024-03-06',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11397,'2024-03-06',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11398,'2024-03-06',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11399,'2024-03-06',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11400,'2024-03-06',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11401,'2024-03-06',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11402,'2024-03-06',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11403,'2024-03-06',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11404,'2024-03-06',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11405,'2024-03-06',1250,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11406,'2024-03-06',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(11407,'2024-03-06',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-06 08:24:59','2024-03-06 08:25:00'),(11408,'2024-03-06',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:00','2024-03-06 08:25:00'),(11409,'2024-03-06',858,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-06 08:25:00','2024-03-06 08:25:01'),(11410,'2024-03-06',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(11411,'2024-03-06',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(11412,'2024-03-06',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(11413,'2024-03-06',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(11414,'2024-03-06',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(11415,'2024-03-06',451,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(11416,'2024-03-06',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(11417,'2024-03-06',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(11418,'2024-03-06',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(11419,'2024-03-06',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(11420,'2024-03-05',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:21','2024-03-06 08:28:21'),(11421,'2024-03-05',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:21','2024-03-06 08:28:21'),(11422,'2024-03-05',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:21','2024-03-06 08:28:21'),(11423,'2024-03-05',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:21','2024-03-06 08:28:21'),(11424,'2024-03-05',16,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-06 08:28:21','2024-03-06 08:28:22'),(11425,'2024-03-05',1055,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-06 08:28:22','2024-03-06 08:28:22'),(11426,'2024-03-05',265,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-06 08:28:22','2024-03-06 08:28:23'),(11427,'2024-03-05',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11428,'2024-03-05',82,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11429,'2024-03-05',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11430,'2024-03-05',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11431,'2024-03-05',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11432,'2024-03-05',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11433,'2024-03-05',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11434,'2024-03-05',257,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11435,'2024-03-05',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11436,'2024-03-05',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11437,'2024-03-05',996,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11438,'2024-03-05',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11439,'2024-03-05',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11440,'2024-03-05',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11441,'2024-03-05',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11442,'2024-03-05',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(11443,'2024-03-06',137,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:33','2024-03-06 08:46:33'),(11444,'2024-03-06',172,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:33','2024-03-06 08:46:33'),(11445,'2024-03-06',182,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:33','2024-03-06 08:46:33'),(11446,'2024-03-06',167,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:33','2024-03-06 08:46:33'),(11447,'2024-03-06',145,10,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-03-06 08:46:33','2024-03-06 08:46:34'),(11448,'2024-03-06',155,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(11449,'2024-03-06',207,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(11450,'2024-03-06',201,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(11451,'2024-03-06',154,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(11452,'2024-03-06',241,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(11453,'2024-03-06',193,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(11454,'2024-03-06',178,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(11455,'2024-03-06',192,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(11456,'2024-03-06',141,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(11457,'2024-03-06',169,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-03-06 08:46:34','2024-03-06 09:40:47'),(11458,'2024-03-06',1110,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11459,'2024-03-06',1073,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11460,'2024-03-06',1093,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11461,'2024-03-06',1068,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11462,'2024-03-06',1140,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11463,'2024-03-06',1178,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11464,'2024-03-06',484,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11465,'2024-03-06',468,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11466,'2024-03-06',790,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11467,'2024-03-06',857,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11468,'2024-03-06',1107,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11469,'2024-03-06',1118,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11470,'2024-03-06',246,36,21,' Alberto Enrique Guzmán Medal',2,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11471,'2024-03-06',1114,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11472,'2024-03-06',542,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11473,'2024-03-06',77,36,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11474,'2024-03-06',1049,36,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-06 08:51:10','2024-03-06 09:44:57'),(11475,'2024-03-06',549,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:01','2024-03-06 09:23:01'),(11476,'2024-03-06',389,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:01','2024-03-06 09:23:01'),(11477,'2024-03-06',335,21,7,' Carlos Bejarano Segura',3,1,NULL,1,1,'2024-03-06 09:23:01','2024-03-06 09:23:02'),(11478,'2024-03-06',1102,21,7,' Carlos Bejarano Segura',3,1,NULL,1,1,'2024-03-06 09:23:02','2024-03-06 09:23:02'),(11479,'2024-03-06',1272,21,7,' Carlos Bejarano Segura',3,1,NULL,1,1,'2024-03-06 09:23:02','2024-03-06 09:23:03'),(11480,'2024-03-06',563,21,7,' Carlos Bejarano Segura',3,1,NULL,1,1,'2024-03-06 09:23:03','2024-03-06 09:23:04'),(11481,'2024-03-06',965,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:04','2024-03-06 09:23:04'),(11482,'2024-03-06',780,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:04','2024-03-06 09:23:04'),(11483,'2024-03-06',310,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:04','2024-03-06 09:23:04'),(11484,'2024-03-06',78,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:04','2024-03-06 09:23:04'),(11485,'2024-03-06',1171,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:04','2024-03-06 09:23:04'),(11486,'2024-03-06',1233,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:04','2024-03-06 09:23:04'),(11487,'2024-03-06',472,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:04','2024-03-06 09:23:04'),(11488,'2024-03-06',791,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:04','2024-03-06 09:23:04'),(11489,'2024-03-06',448,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:04','2024-03-06 09:23:04'),(11490,'2024-03-06',1256,21,7,' Carlos Bejarano Segura',3,1,NULL,1,1,'2024-03-06 09:23:04','2024-03-06 09:23:05'),(11491,'2024-03-06',1080,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:05','2024-03-06 09:23:05'),(11492,'2024-03-06',311,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:05','2024-03-06 09:23:05'),(11493,'2024-03-06',1022,21,7,' Carlos Bejarano Segura',3,1,NULL,1,1,'2024-03-06 09:23:05','2024-03-06 09:23:06'),(11494,'2024-03-06',878,21,7,' Carlos Bejarano Segura',3,1,NULL,1,1,'2024-03-06 09:23:06','2024-03-06 09:23:07'),(11495,'2024-03-06',359,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:07','2024-03-06 09:23:07'),(11496,'2024-03-06',1255,21,7,' Carlos Bejarano Segura',3,1,NULL,1,1,'2024-03-06 09:23:07','2024-03-06 09:23:08'),(11497,'2024-03-06',545,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:08','2024-03-06 09:23:08'),(11498,'2024-03-06',532,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:08','2024-03-06 09:23:08'),(11499,'2024-03-06',372,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:09','2024-03-06 09:23:09'),(11500,'2024-03-06',986,21,7,' Carlos Bejarano Segura',3,1,NULL,1,1,'2024-03-06 09:23:09','2024-03-06 09:23:10'),(11501,'2024-03-06',492,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:10','2024-03-06 09:23:10'),(11502,'2024-03-06',1207,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:10','2024-03-06 09:23:10'),(11503,'2024-03-06',604,21,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-06 09:23:10','2024-03-06 09:23:10'),(11504,'2024-03-06',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:48','2024-03-06 09:25:48'),(11505,'2024-03-06',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-06 09:25:48','2024-03-06 09:25:48'),(11506,'2024-03-06',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:48','2024-03-06 09:25:48'),(11507,'2024-03-06',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:48','2024-03-06 09:25:48'),(11508,'2024-03-06',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:48','2024-03-06 09:25:48'),(11509,'2024-03-06',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-06 09:25:48','2024-03-06 09:25:49'),(11510,'2024-03-06',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-03-06 09:25:49','2024-03-06 09:39:01'),(11511,'2024-03-06',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-06 09:25:50','2024-03-06 09:25:51'),(11512,'2024-03-06',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-03-06 09:25:51','2024-03-06 09:39:01'),(11513,'2024-03-06',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-03-06 09:25:51','2024-03-06 09:26:54'),(11514,'2024-03-06',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:52','2024-03-06 09:25:52'),(11515,'2024-03-06',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-03-06 09:25:52','2024-03-06 09:39:01'),(11516,'2024-03-06',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-06 09:25:53','2024-03-06 09:25:53'),(11517,'2024-03-06',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:53','2024-03-06 09:25:53'),(11518,'2024-03-06',1148,47,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-03-06 09:25:53','2024-03-08 20:27:44'),(11519,'2024-03-06',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:54','2024-03-06 09:25:54'),(11520,'2024-03-06',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:54','2024-03-06 09:25:54'),(11521,'2024-03-06',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:54','2024-03-06 09:25:54'),(11522,'2024-03-06',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-03-06 09:25:54','2024-03-06 09:26:54'),(11523,'2024-03-06',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:54','2024-03-06 09:25:54'),(11524,'2024-03-06',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-03-06 09:25:54','2024-03-06 09:39:01'),(11525,'2024-03-06',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:55','2024-03-06 09:25:55'),(11526,'2024-03-06',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:55','2024-03-06 09:25:55'),(11527,'2024-03-06',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-03-06 09:25:55','2024-03-08 20:27:44'),(11528,'2024-03-06',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-06 09:25:56','2024-03-06 09:25:56'),(11529,'2024-03-06',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-06 09:25:56','2024-03-06 09:25:57'),(11530,'2024-03-06',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-03-06 09:25:57','2024-03-08 20:27:44'),(11531,'2024-03-06',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:58','2024-03-06 09:25:58'),(11532,'2024-03-06',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-06 09:25:58','2024-03-06 09:25:58'),(11533,'2024-03-06',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-06 09:25:58','2024-03-06 09:25:59'),(11534,'2024-03-06',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-06 09:25:59','2024-03-06 09:25:59'),(11535,'2024-03-06',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-06 09:25:59','2024-03-06 09:26:00'),(11536,'2024-03-06',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-06 09:26:00','2024-03-06 09:26:01'),(11537,'2024-03-06',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-03-06 09:26:01','2024-03-06 09:39:02'),(11538,'2024-03-06',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-03-06 09:26:01','2024-03-06 09:39:02'),(11539,'2024-03-06',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:38','2024-03-06 09:30:38'),(11540,'2024-03-06',1203,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-06 09:30:38','2024-03-06 09:30:38'),(11541,'2024-03-06',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:38','2024-03-06 09:30:38'),(11542,'2024-03-06',392,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:38','2024-03-06 09:30:38'),(11543,'2024-03-06',569,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:38','2024-03-06 09:30:38'),(11544,'2024-03-06',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:38','2024-03-06 09:30:38'),(11545,'2024-03-06',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:38','2024-03-06 09:30:38'),(11546,'2024-03-06',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:38','2024-03-06 09:30:38'),(11547,'2024-03-06',343,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-06 09:30:38','2024-03-06 09:30:39'),(11548,'2024-03-06',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:39','2024-03-06 09:30:39'),(11549,'2024-03-06',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:39','2024-03-06 09:30:39'),(11550,'2024-03-06',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:39','2024-03-06 09:30:39'),(11551,'2024-03-06',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:39','2024-03-06 09:30:39'),(11552,'2024-03-06',565,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-06 09:30:39','2024-03-06 09:30:40'),(11553,'2024-03-06',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:40','2024-03-06 09:30:40'),(11554,'2024-03-06',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:40','2024-03-06 09:30:40'),(11555,'2024-03-06',1243,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-06 09:30:40','2024-03-06 09:30:40'),(11556,'2024-03-06',1054,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:40','2024-03-06 09:30:40'),(11557,'2024-03-06',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:40','2024-03-06 09:30:40'),(11558,'2024-03-06',1042,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-06 09:30:40','2024-03-06 09:30:41'),(11559,'2024-03-06',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:41','2024-03-06 09:30:41'),(11560,'2024-03-06',1134,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-06 09:30:41','2024-03-06 09:30:42'),(11561,'2024-03-06',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:42','2024-03-06 09:30:42'),(11562,'2024-03-06',515,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:42','2024-03-06 09:30:42'),(11563,'2024-03-06',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:42','2024-03-06 09:30:42'),(11564,'2024-03-06',956,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-06 09:30:42','2024-03-06 09:30:42'),(11565,'2024-03-06',1122,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-06 09:30:42','2024-03-06 09:30:43'),(11566,'2024-03-06',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-06 09:30:43','2024-03-06 09:30:43'),(11567,'2024-03-06',719,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:17','2024-03-06 09:34:18'),(11568,'2024-03-06',890,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:18','2024-03-06 09:34:19'),(11569,'2024-03-06',830,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11570,'2024-03-06',695,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11571,'2024-03-06',787,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11572,'2024-03-06',71,15,4,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11573,'2024-03-06',72,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11574,'2024-03-06',809,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11575,'2024-03-06',928,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11576,'2024-03-06',703,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11577,'2024-03-06',745,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11578,'2024-03-06',967,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11579,'2024-03-06',874,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11580,'2024-03-06',636,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11581,'2024-03-06',626,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(11582,'2024-03-06',1285,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:19','2024-03-06 09:34:20'),(11583,'2024-03-06',901,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:20','2024-03-06 09:34:21'),(11584,'2024-03-06',813,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:21','2024-03-06 09:34:21'),(11585,'2024-03-06',690,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:21','2024-03-06 09:34:21'),(11586,'2024-03-06',1293,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:21','2024-03-06 09:34:22'),(11587,'2024-03-06',770,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:22','2024-03-06 09:34:22'),(11588,'2024-03-06',678,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:22','2024-03-06 09:34:22'),(11589,'2024-03-06',1089,15,4,' Marlín Jiménez Rivera',3,1,'Nunca se a presentado a clases de Ciencias (aula 32)',1,1,'2024-03-06 09:34:22','2024-03-06 09:34:23'),(11590,'2024-03-06',799,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:23','2024-03-06 09:34:23'),(11591,'2024-03-06',816,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:23','2024-03-06 09:34:23'),(11592,'2024-03-06',647,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:23','2024-03-06 09:34:23'),(11593,'2024-03-06',650,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 09:34:23','2024-03-06 09:34:23'),(11594,'2024-03-06',744,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:23','2024-03-06 09:34:23'),(11595,'2024-03-06',902,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:23','2024-03-06 09:34:24'),(11596,'2024-03-06',910,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:24','2024-03-06 09:34:25'),(11597,'2024-03-06',951,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-06 09:34:25','2024-03-06 09:34:25'),(11601,'2024-03-06',779,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11602,'2024-03-06',764,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11603,'2024-03-06',741,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11604,'2024-03-06',932,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11605,'2024-03-06',705,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11606,'2024-03-06',900,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11607,'2024-03-06',825,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11608,'2024-03-06',882,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11609,'2024-03-06',660,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11610,'2024-03-06',786,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11611,'2024-03-06',832,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11612,'2024-03-06',669,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11613,'2024-03-06',1180,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11614,'2024-03-06',990,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11615,'2024-03-06',684,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11616,'2024-03-06',767,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11617,'2024-03-06',1111,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11618,'2024-03-06',926,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11619,'2024-03-06',704,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11620,'2024-03-06',751,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11621,'2024-03-06',643,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11622,'2024-03-06',817,19,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11623,'2024-03-06',1095,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11624,'2024-03-06',864,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(11625,'2024-03-06',648,19,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-03-06 09:41:13','2024-03-06 09:41:14'),(11626,'2024-03-06',1245,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:14','2024-03-06 09:41:14'),(11627,'2024-03-06',685,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-06 09:41:14','2024-03-06 09:41:14'),(11628,'2024-03-06',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:36','2024-03-06 10:30:10'),(11629,'2024-03-06',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:36','2024-03-06 10:30:10'),(11630,'2024-03-06',892,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:36','2024-03-06 10:30:10'),(11631,'2024-03-06',554,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:36','2024-03-06 10:30:10'),(11632,'2024-03-06',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11633,'2024-03-06',1189,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11634,'2024-03-06',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11635,'2024-03-06',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11636,'2024-03-06',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11637,'2024-03-06',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11638,'2024-03-06',1239,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11639,'2024-03-06',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11640,'2024-03-06',357,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11641,'2024-03-06',721,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11642,'2024-03-06',1127,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:10'),(11643,'2024-03-06',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11644,'2024-03-06',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11645,'2024-03-06',1098,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11646,'2024-03-06',599,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11647,'2024-03-06',436,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11648,'2024-03-06',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11649,'2024-03-06',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11650,'2024-03-06',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11651,'2024-03-06',1010,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11652,'2024-03-06',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11653,'2024-03-06',1144,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11654,'2024-03-06',1247,23,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11655,'2024-03-06',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11656,'2024-03-06',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11657,'2024-03-06',355,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 09:44:37','2024-03-06 10:30:11'),(11658,'2024-03-06',1053,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:15','2024-03-06 11:17:01'),(11659,'2024-03-06',339,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:15','2024-03-06 11:17:01'),(11660,'2024-03-06',438,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:15','2024-03-06 11:17:01'),(11661,'2024-03-06',350,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:16','2024-03-06 11:17:01'),(11662,'2024-03-06',584,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:16','2024-03-06 11:17:01'),(11663,'2024-03-06',595,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:16','2024-03-06 11:17:01'),(11664,'2024-03-06',1291,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:17','2024-03-06 11:17:01'),(11665,'2024-03-06',346,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:17','2024-03-06 11:17:01'),(11666,'2024-03-06',970,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:17','2024-03-06 11:17:01'),(11667,'2024-03-06',502,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:17','2024-03-06 11:17:01'),(11668,'2024-03-06',528,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:18','2024-03-06 11:17:01'),(11669,'2024-03-06',411,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:19','2024-03-06 11:17:01'),(11670,'2024-03-06',1186,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:20','2024-03-06 11:17:01'),(11671,'2024-03-06',385,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:20','2024-03-06 11:17:01'),(11672,'2024-03-06',473,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:20','2024-03-06 11:17:01'),(11673,'2024-03-06',872,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:20','2024-03-06 11:17:01'),(11674,'2024-03-06',447,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:21','2024-03-06 11:17:01'),(11675,'2024-03-06',456,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:22','2024-03-06 11:17:01'),(11676,'2024-03-06',369,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:22','2024-03-06 11:17:01'),(11677,'2024-03-06',512,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:22','2024-03-06 11:17:01'),(11678,'2024-03-06',321,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:22','2024-03-06 11:17:01'),(11679,'2024-03-06',558,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:22','2024-03-06 11:17:01'),(11680,'2024-03-06',566,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:22','2024-03-06 11:17:01'),(11681,'2024-03-06',445,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:22','2024-03-06 11:17:02'),(11682,'2024-03-06',925,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:22','2024-03-06 11:17:02'),(11683,'2024-03-06',1038,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:22','2024-03-06 11:17:02'),(11684,'2024-03-06',490,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:22','2024-03-06 11:17:02'),(11685,'2024-03-06',1019,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:23','2024-03-06 11:17:02'),(11686,'2024-03-06',387,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:23','2024-03-06 11:17:02'),(11687,'2024-03-06',1220,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:24','2024-03-06 11:17:02'),(11688,'2024-03-06',1201,30,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-06 09:46:24','2024-03-06 11:17:02'),(11689,'2024-03-06',417,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:24','2024-03-06 11:17:02'),(11690,'2024-03-06',522,30,5,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-06 09:46:25','2024-03-06 11:17:02'),(11691,'2024-03-06',738,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:12','2024-03-06 09:47:12'),(11692,'2024-03-06',737,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:12','2024-03-06 09:47:12'),(11693,'2024-03-06',812,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:12','2024-03-06 09:47:12'),(11694,'2024-03-06',617,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:12','2024-03-06 09:47:12'),(11695,'2024-03-06',769,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-06 09:47:12','2024-03-06 09:47:12'),(11696,'2024-03-06',807,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-06 09:47:12','2024-03-06 09:47:13'),(11697,'2024-03-06',893,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:13','2024-03-06 09:47:13'),(11698,'2024-03-06',672,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:13','2024-03-06 09:47:13'),(11699,'2024-03-06',1020,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:13','2024-03-06 09:47:13'),(11700,'2024-03-06',639,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:13','2024-03-06 09:47:13'),(11701,'2024-03-06',836,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-06 09:47:13','2024-03-06 09:47:14'),(11702,'2024-03-06',671,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:14','2024-03-06 09:47:14'),(11703,'2024-03-06',632,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-06 09:47:14','2024-03-06 09:47:14'),(11704,'2024-03-06',681,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:14','2024-03-06 09:47:14'),(11705,'2024-03-06',658,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:14','2024-03-06 09:47:14'),(11706,'2024-03-06',713,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:14','2024-03-06 09:47:14'),(11707,'2024-03-06',940,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-06 09:47:14','2024-03-06 09:47:15'),(11708,'2024-03-06',1065,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:15','2024-03-06 09:47:15'),(11709,'2024-03-06',657,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:15','2024-03-06 09:47:15'),(11710,'2024-03-06',824,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-06 09:47:15','2024-03-06 09:47:16'),(11711,'2024-03-06',939,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:16','2024-03-06 09:47:16'),(11712,'2024-03-06',927,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:16','2024-03-06 09:47:16'),(11713,'2024-03-06',818,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:16','2024-03-06 09:47:16'),(11714,'2024-03-06',855,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:16','2024-03-06 09:47:16'),(11715,'2024-03-06',760,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:16','2024-03-06 09:47:16'),(11716,'2024-03-06',758,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:16','2024-03-06 09:47:16'),(11717,'2024-03-06',700,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 09:47:16','2024-03-06 09:47:16'),(11718,'2024-03-06',642,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11719,'2024-03-06',640,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11720,'2024-03-06',634,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11721,'2024-03-06',394,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11722,'2024-03-06',846,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11723,'2024-03-06',1082,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11724,'2024-03-06',829,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11725,'2024-03-06',746,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11726,'2024-03-06',802,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11727,'2024-03-06',679,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11728,'2024-03-06',898,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11729,'2024-03-06',1129,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11730,'2024-03-06',861,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(11731,'2024-03-06',1063,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 09:56:13','2024-03-06 09:56:14'),(11732,'2024-03-06',924,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:14','2024-03-06 09:56:14'),(11733,'2024-03-06',852,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:14','2024-03-06 09:56:14'),(11734,'2024-03-06',762,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 09:56:14','2024-03-06 09:56:15'),(11735,'2024-03-06',747,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:15','2024-03-06 09:56:15'),(11736,'2024-03-06',774,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 09:56:15','2024-03-06 09:56:16'),(11737,'2024-03-06',916,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:16','2024-03-06 09:56:16'),(11738,'2024-03-06',682,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:16','2024-03-06 09:56:16'),(11739,'2024-03-06',826,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 09:56:16','2024-03-06 09:56:16'),(11740,'2024-03-06',1227,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 09:56:16','2024-03-06 09:56:17'),(11741,'2024-03-06',894,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:17','2024-03-06 09:56:17'),(11742,'2024-03-06',710,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:17','2024-03-06 09:56:17'),(11743,'2024-03-06',784,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:17','2024-03-06 09:56:17'),(11744,'2024-03-06',725,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:17','2024-03-06 09:56:17'),(11745,'2024-03-06',717,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:17','2024-03-06 09:56:17'),(11746,'2024-03-06',63,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:17','2024-03-06 09:56:17'),(11747,'2024-03-06',627,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 09:56:17','2024-03-06 09:56:17'),(11748,'2024-03-06',1222,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:28','2024-03-06 10:08:28'),(11749,'2024-03-06',978,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11750,'2024-03-06',892,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11751,'2024-03-06',554,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11752,'2024-03-06',322,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11753,'2024-03-06',1189,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11754,'2024-03-06',8,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11755,'2024-03-06',471,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11756,'2024-03-06',929,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11757,'2024-03-06',673,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11758,'2024-03-06',1239,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11759,'2024-03-06',306,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11760,'2024-03-06',357,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11761,'2024-03-06',721,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11762,'2024-03-06',1127,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11763,'2024-03-06',551,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11764,'2024-03-06',403,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11765,'2024-03-06',599,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11766,'2024-03-06',436,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11767,'2024-03-06',347,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11768,'2024-03-06',60,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11769,'2024-03-06',330,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11770,'2024-03-06',1010,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11771,'2024-03-06',576,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11772,'2024-03-06',1144,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11773,'2024-03-06',1247,23,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11774,'2024-03-06',1187,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11775,'2024-03-06',504,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11776,'2024-03-06',355,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(11777,'2024-03-06',735,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:08','2024-03-06 10:09:08'),(11778,'2024-03-06',1290,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-03-06 10:09:08','2024-03-06 10:09:09'),(11779,'2024-03-06',529,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:09','2024-03-06 10:09:09'),(11780,'2024-03-06',988,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:09','2024-03-06 10:09:09'),(11781,'2024-03-06',994,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:09','2024-03-06 10:09:09'),(11782,'2024-03-06',318,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:09','2024-03-06 10:09:09'),(11783,'2024-03-06',301,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:09','2024-03-06 10:09:09'),(11784,'2024-03-06',550,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:09','2024-03-06 10:09:09'),(11785,'2024-03-06',541,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:09','2024-03-06 10:09:09'),(11786,'2024-03-06',1177,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-03-06 10:09:09','2024-03-06 10:09:09'),(11787,'2024-03-06',574,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-03-06 10:09:09','2024-03-06 10:09:10'),(11788,'2024-03-06',333,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11789,'2024-03-06',976,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11790,'2024-03-06',50,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11791,'2024-03-06',1030,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11792,'2024-03-06',315,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11793,'2024-03-06',479,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11794,'2024-03-06',309,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11795,'2024-03-06',324,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11796,'2024-03-06',1162,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11797,'2024-03-06',887,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11798,'2024-03-06',869,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11799,'2024-03-06',593,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11800,'2024-03-06',13,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11801,'2024-03-06',291,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11802,'2024-03-06',537,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11803,'2024-03-06',319,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11804,'2024-03-06',478,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11805,'2024-03-06',12,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11806,'2024-03-06',1166,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11807,'2024-03-06',1168,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11808,'2024-03-06',17,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11809,'2024-03-06',581,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11810,'2024-03-06',437,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11811,'2024-03-06',393,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(11812,'2024-03-06',400,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:09:59','2024-03-06 10:09:59'),(11813,'2024-03-06',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:09:59','2024-03-06 10:09:59'),(11814,'2024-03-06',582,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:09:59','2024-03-06 10:09:59'),(11815,'2024-03-06',1103,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:09:59','2024-03-06 10:09:59'),(11816,'2024-03-06',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:09:59','2024-03-06 10:09:59'),(11817,'2024-03-06',1070,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-06 10:09:59','2024-03-06 10:10:00'),(11818,'2024-03-06',434,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11819,'2024-03-06',342,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11820,'2024-03-06',1242,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11821,'2024-03-06',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11822,'2024-03-06',1008,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11823,'2024-03-06',1037,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11824,'2024-03-06',460,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11825,'2024-03-06',868,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11826,'2024-03-06',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11827,'2024-03-06',534,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11828,'2024-03-06',592,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(11829,'2024-03-06',295,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-06 10:10:00','2024-03-06 10:10:01'),(11830,'2024-03-06',854,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:01','2024-03-06 10:10:01'),(11831,'2024-03-06',538,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:01','2024-03-06 10:10:01'),(11832,'2024-03-06',1047,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:01','2024-03-06 10:10:01'),(11833,'2024-03-06',971,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:01','2024-03-06 10:10:01'),(11834,'2024-03-06',580,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:01','2024-03-06 10:10:01'),(11835,'2024-03-06',578,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:01','2024-03-06 10:10:01'),(11836,'2024-03-06',1297,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-06 10:10:01','2024-03-06 10:10:01'),(11837,'2024-03-06',1182,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:01','2024-03-06 10:10:01'),(11838,'2024-03-06',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:01','2024-03-06 10:10:01'),(11839,'2024-03-06',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-06 10:10:01','2024-03-06 10:10:02'),(11840,'2024-03-06',851,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:02','2024-03-06 10:10:02'),(11841,'2024-03-06',433,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-06 10:10:02','2024-03-06 10:10:02'),(11842,'2024-03-06',642,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:40','2024-03-06 10:12:40'),(11843,'2024-03-06',640,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:40','2024-03-06 10:12:40'),(11844,'2024-03-06',634,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:40','2024-03-06 10:12:40'),(11845,'2024-03-06',394,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:40','2024-03-06 10:12:40'),(11846,'2024-03-06',846,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:40','2024-03-06 10:12:40'),(11847,'2024-03-06',1082,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-06 10:12:40','2024-03-06 10:12:41'),(11848,'2024-03-06',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11849,'2024-03-06',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11850,'2024-03-06',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11851,'2024-03-06',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11852,'2024-03-06',829,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11853,'2024-03-06',746,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11854,'2024-03-06',802,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11855,'2024-03-06',679,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11856,'2024-03-06',898,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11857,'2024-03-06',1129,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11858,'2024-03-06',861,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11859,'2024-03-06',1063,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-06 10:12:41','2024-03-06 10:12:42'),(11860,'2024-03-06',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11861,'2024-03-06',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11862,'2024-03-06',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11863,'2024-03-06',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(11864,'2024-03-06',280,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:41','2024-03-06 10:12:42'),(11865,'2024-03-06',924,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11866,'2024-03-06',852,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11867,'2024-03-06',762,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11868,'2024-03-06',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:42','2024-03-06 10:12:43'),(11869,'2024-03-06',747,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11870,'2024-03-06',774,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11871,'2024-03-06',959,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11872,'2024-03-06',916,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11873,'2024-03-06',682,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11874,'2024-03-06',826,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11875,'2024-03-06',1227,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11876,'2024-03-06',894,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11877,'2024-03-06',710,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11878,'2024-03-06',784,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(11879,'2024-03-06',725,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-06 10:12:42','2024-03-06 10:12:43'),(11880,'2024-03-06',316,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:43','2024-03-06 10:12:43'),(11881,'2024-03-06',717,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:43','2024-03-06 10:12:43'),(11882,'2024-03-06',63,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:43','2024-03-06 10:12:43'),(11883,'2024-03-06',627,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-06 10:12:43','2024-03-06 10:12:43'),(11884,'2024-03-06',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:43','2024-03-06 10:12:43'),(11885,'2024-03-06',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:43','2024-03-06 10:12:44'),(11886,'2024-03-06',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:44','2024-03-06 10:12:44'),(11887,'2024-03-06',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:44','2024-03-06 10:12:44'),(11888,'2024-03-06',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:44','2024-03-06 10:12:44'),(11889,'2024-03-06',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:44','2024-03-06 10:12:45'),(11890,'2024-03-06',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:45','2024-03-06 10:12:45'),(11891,'2024-03-06',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:45','2024-03-06 10:12:45'),(11892,'2024-03-06',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:45','2024-03-06 10:12:46'),(11893,'2024-03-06',470,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:46','2024-03-06 10:12:47'),(11894,'2024-03-06',789,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:47','2024-03-06 10:12:47'),(11895,'2024-03-06',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:47','2024-03-06 10:12:47'),(11896,'2024-03-06',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:47','2024-03-06 10:12:47'),(11897,'2024-03-06',533,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:47','2024-03-06 10:12:48'),(11898,'2024-03-06',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:48','2024-03-06 10:12:49'),(11899,'2024-03-06',498,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-06 10:12:49','2024-03-06 10:12:49'),(11900,'2024-03-06',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:49','2024-03-06 10:12:49'),(11901,'2024-03-06',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:49','2024-03-06 10:12:49'),(11902,'2024-03-06',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-06 10:12:49','2024-03-06 10:12:49'),(11903,'2024-03-06',275,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:49','2024-03-06 10:22:49'),(11904,'2024-03-06',289,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:49','2024-03-06 10:22:49'),(11905,'2024-03-06',212,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:49','2024-03-06 10:22:49'),(11906,'2024-03-06',923,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-06 10:22:49','2024-03-06 10:22:50'),(11907,'2024-03-06',975,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:50','2024-03-06 10:22:50'),(11908,'2024-03-06',972,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-06 10:22:50','2024-03-06 10:22:51'),(11909,'2024-03-06',1031,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(11910,'2024-03-06',862,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(11911,'2024-03-06',886,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(11912,'2024-03-06',374,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(11913,'2024-03-06',499,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(11914,'2024-03-06',1276,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(11915,'2024-03-06',936,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(11916,'2024-03-06',1069,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(11917,'2024-03-06',1004,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(11918,'2024-03-06',1002,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-06 10:22:51','2024-03-06 10:22:52'),(11919,'2024-03-06',1000,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:52','2024-03-06 10:22:52'),(11920,'2024-03-06',1025,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:52','2024-03-06 10:22:52'),(11921,'2024-03-06',602,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:52','2024-03-06 10:22:52'),(11922,'2024-03-06',979,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:52','2024-03-06 10:22:52'),(11923,'2024-03-06',376,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:52','2024-03-06 10:22:52'),(11924,'2024-03-06',1001,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-06 10:22:52','2024-03-06 10:22:53'),(11925,'2024-03-06',736,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-06 10:22:53','2024-03-06 10:22:53'),(11926,'2024-03-06',963,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:53','2024-03-06 10:22:53'),(11927,'2024-03-06',1263,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-06 10:22:53','2024-03-06 10:22:54'),(11928,'2024-03-06',748,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:54','2024-03-06 10:22:54'),(11929,'2024-03-06',285,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:54','2024-03-06 10:22:54'),(11930,'2024-03-06',553,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:54','2024-03-06 10:22:54'),(11931,'2024-03-06',750,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-06 10:22:54','2024-03-06 10:22:54'),(11932,'2024-03-06',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:35','2024-03-06 10:26:35'),(11933,'2024-03-06',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:35','2024-03-06 10:26:35'),(11934,'2024-03-06',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:35','2024-03-06 10:26:35'),(11935,'2024-03-06',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:35','2024-03-06 10:26:35'),(11936,'2024-03-06',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:35','2024-03-06 10:26:35'),(11937,'2024-03-06',1132,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-06 10:26:35','2024-03-06 10:26:36'),(11938,'2024-03-06',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11939,'2024-03-06',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11940,'2024-03-06',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11941,'2024-03-06',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11942,'2024-03-06',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11943,'2024-03-06',1072,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11944,'2024-03-06',1273,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11945,'2024-03-06',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11946,'2024-03-06',1148,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11947,'2024-03-06',1100,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11948,'2024-03-06',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11949,'2024-03-06',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11950,'2024-03-06',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11951,'2024-03-06',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11952,'2024-03-06',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11953,'2024-03-06',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11954,'2024-03-06',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(11955,'2024-03-06',1071,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-06 10:26:36','2024-03-06 10:26:37'),(11956,'2024-03-06',1159,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-06 10:26:37','2024-03-06 10:26:37'),(11957,'2024-03-06',1094,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-06 10:26:37','2024-03-06 10:26:38'),(11958,'2024-03-06',1108,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-06 10:26:38','2024-03-06 10:26:39'),(11959,'2024-03-06',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:39','2024-03-06 10:26:39'),(11960,'2024-03-06',1270,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:39','2024-03-06 10:26:39'),(11961,'2024-03-06',1062,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:39','2024-03-06 10:26:39'),(11962,'2024-03-06',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:39','2024-03-06 10:26:39'),(11963,'2024-03-06',1056,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-06 10:26:39','2024-03-06 10:26:39'),(11964,'2024-03-06',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:39','2024-03-06 10:26:39'),(11965,'2024-03-06',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:39','2024-03-06 10:26:39'),(11966,'2024-03-06',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-06 10:26:39','2024-03-06 10:26:39'),(12015,'2024-03-06',379,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:35','2024-03-06 10:51:35'),(12016,'2024-03-06',427,26,4,' Dennis Quirós Vargas',4,1,NULL,1,0,'2024-03-06 10:51:35','2024-03-06 10:51:35'),(12017,'2024-03-06',1249,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:35','2024-03-06 10:51:36'),(12018,'2024-03-06',1259,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:36','2024-03-06 10:51:37'),(12019,'2024-03-06',981,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:37','2024-03-06 10:51:37'),(12020,'2024-03-06',1149,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:37','2024-03-06 10:51:37'),(12021,'2024-03-06',594,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:37','2024-03-06 10:51:38'),(12022,'2024-03-06',375,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:38','2024-03-06 10:51:38'),(12023,'2024-03-06',481,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:38','2024-03-06 10:51:38'),(12024,'2024-03-06',1235,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:38','2024-03-06 10:51:39'),(12025,'2024-03-06',485,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:39','2024-03-06 10:51:39'),(12026,'2024-03-06',344,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:39','2024-03-06 10:51:39'),(12027,'2024-03-06',510,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:39','2024-03-06 10:51:39'),(12028,'2024-03-06',1277,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:39','2024-03-06 10:51:39'),(12029,'2024-03-06',1284,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:39','2024-03-06 10:51:39'),(12030,'2024-03-06',348,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:39','2024-03-06 10:51:40'),(12031,'2024-03-06',730,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:40','2024-03-06 10:51:40'),(12032,'2024-03-06',520,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:40','2024-03-06 10:51:41'),(12033,'2024-03-06',1215,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:41','2024-03-06 10:51:41'),(12034,'2024-03-06',480,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:41','2024-03-06 10:51:41'),(12035,'2024-03-06',407,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:41','2024-03-06 10:51:41'),(12036,'2024-03-06',449,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:41','2024-03-06 10:51:41'),(12037,'2024-03-06',1113,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:41','2024-03-06 10:51:42'),(12038,'2024-03-06',539,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:42','2024-03-06 10:51:42'),(12039,'2024-03-06',1157,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:42','2024-03-06 10:51:42'),(12040,'2024-03-06',519,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:42','2024-03-06 10:51:42'),(12041,'2024-03-06',412,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:42','2024-03-06 10:51:42'),(12042,'2024-03-06',570,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:42','2024-03-06 10:51:42'),(12043,'2024-03-06',1120,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:42','2024-03-06 10:51:43'),(12044,'2024-03-06',452,26,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-06 10:51:43','2024-03-06 10:51:43'),(12045,'2024-03-06',1116,26,4,' Dennis Quirós Vargas',3,1,NULL,1,1,'2024-03-06 10:51:43','2024-03-06 10:51:43'),(12046,'2024-03-06',666,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:32','2024-03-06 10:52:32'),(12047,'2024-03-06',919,4,4,' Marlín Jiménez Rivera',2,1,'llego alas 10:54 aula 32',1,1,'2024-03-06 10:52:32','2024-03-06 10:54:49'),(12048,'2024-03-06',731,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12049,'2024-03-06',613,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12050,'2024-03-06',795,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12051,'2024-03-06',743,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12052,'2024-03-06',772,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12053,'2024-03-06',942,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12054,'2024-03-06',944,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12055,'2024-03-06',610,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12056,'2024-03-06',899,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12057,'2024-03-06',651,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12058,'2024-03-06',652,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12059,'2024-03-06',612,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12060,'2024-03-06',641,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(12061,'2024-03-06',877,4,4,' Marlín Jiménez Rivera',2,1,'llego alas 10:54 aula 32',1,1,'2024-03-06 10:52:33','2024-03-06 10:54:49'),(12062,'2024-03-06',768,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12063,'2024-03-06',1079,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12064,'2024-03-06',656,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12065,'2024-03-06',654,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12066,'2024-03-06',797,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12067,'2024-03-06',839,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12068,'2024-03-06',1278,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12069,'2024-03-06',689,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12070,'2024-03-06',674,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12071,'2024-03-06',808,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12072,'2024-03-06',645,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12073,'2024-03-06',918,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12074,'2024-03-06',884,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12075,'2024-03-06',759,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12076,'2024-03-06',616,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(12077,'2024-03-06',738,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:54:59','2024-03-06 10:54:59'),(12078,'2024-03-06',737,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:54:59','2024-03-06 10:54:59'),(12079,'2024-03-06',812,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:54:59','2024-03-06 10:54:59'),(12080,'2024-03-06',617,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:54:59','2024-03-06 10:54:59'),(12081,'2024-03-06',769,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:54:59','2024-03-06 10:54:59'),(12082,'2024-03-06',807,17,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-06 10:54:59','2024-03-06 10:55:00'),(12083,'2024-03-06',893,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:00','2024-03-06 10:55:00'),(12084,'2024-03-06',672,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:00','2024-03-06 10:55:00'),(12085,'2024-03-06',1020,17,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-06 10:55:00','2024-03-06 10:55:00'),(12086,'2024-03-06',1036,17,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-06 10:55:00','2024-03-06 10:55:01'),(12087,'2024-03-06',639,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:01','2024-03-06 10:55:01'),(12088,'2024-03-06',836,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:01','2024-03-06 10:55:01'),(12089,'2024-03-06',671,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:01','2024-03-06 10:55:01'),(12090,'2024-03-06',632,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:01','2024-03-06 10:55:01'),(12091,'2024-03-06',681,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:01','2024-03-06 10:55:01'),(12092,'2024-03-06',658,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:01','2024-03-06 10:55:01'),(12093,'2024-03-06',713,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:01','2024-03-06 10:55:01'),(12094,'2024-03-06',940,17,4,' Dennis Quirós Vargas',2,2,'Al regreso del comedor, el grupo ingresó al aula a las 10:35 M Y Kaori ingresó a las 10:45 am',1,0,'2024-03-06 10:55:01','2024-03-06 10:55:01'),(12095,'2024-03-06',1065,17,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-06 10:55:01','2024-03-06 10:55:02'),(12096,'2024-03-06',657,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:02','2024-03-06 10:55:02'),(12097,'2024-03-06',824,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:02','2024-03-06 10:55:02'),(12098,'2024-03-06',939,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:02','2024-03-06 10:55:02'),(12099,'2024-03-06',927,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:02','2024-03-06 10:55:02'),(12100,'2024-03-06',818,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:02','2024-03-06 10:55:02'),(12101,'2024-03-06',855,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:02','2024-03-06 10:55:02'),(12102,'2024-03-06',760,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:02','2024-03-06 10:55:02'),(12103,'2024-03-06',758,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:02','2024-03-06 10:55:02'),(12104,'2024-03-06',700,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-06 10:55:02','2024-03-06 10:55:02'),(12105,'2024-03-06',798,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12106,'2024-03-06',708,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12107,'2024-03-06',688,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12108,'2024-03-06',631,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12109,'2024-03-06',714,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12110,'2024-03-06',702,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12111,'2024-03-06',675,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12112,'2024-03-06',1262,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12113,'2024-03-06',699,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12114,'2024-03-06',614,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12115,'2024-03-06',728,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12116,'2024-03-06',880,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12117,'2024-03-06',611,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(12118,'2024-03-06',615,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12119,'2024-03-06',1087,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12120,'2024-03-06',622,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12121,'2024-03-06',863,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12122,'2024-03-06',687,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12123,'2024-03-06',624,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12124,'2024-03-06',694,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12125,'2024-03-06',831,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12126,'2024-03-06',712,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12127,'2024-03-06',962,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 11:09:54','2024-03-06 11:09:55'),(12128,'2024-03-06',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12129,'2024-03-06',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(12130,'2024-03-06',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-06 11:09:54','2024-03-06 11:09:55'),(12131,'2024-03-06',909,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12132,'2024-03-06',960,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12133,'2024-03-06',683,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12134,'2024-03-06',698,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 11:09:55','2024-03-06 11:09:56'),(12135,'2024-03-06',1179,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12136,'2024-03-06',325,28,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12137,'2024-03-06',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12138,'2024-03-06',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12139,'2024-03-06',1006,28,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12140,'2024-03-06',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12141,'2024-03-06',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12142,'2024-03-06',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12143,'2024-03-06',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12144,'2024-03-06',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12145,'2024-03-06',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12146,'2024-03-06',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12147,'2024-03-06',477,28,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12148,'2024-03-06',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12149,'2024-03-06',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12150,'2024-03-06',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12151,'2024-03-06',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12152,'2024-03-06',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12153,'2024-03-06',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(12154,'2024-03-06',557,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-03-06 11:09:55','2024-03-13 13:54:01'),(12155,'2024-03-06',718,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(12156,'2024-03-06',903,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(12157,'2024-03-06',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(12158,'2024-03-06',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(12159,'2024-03-06',307,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(12160,'2024-03-06',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(12161,'2024-03-06',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(12162,'2024-03-06',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(12163,'2024-03-06',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(12164,'2024-03-06',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(12165,'2024-03-06',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-06 11:09:56','2024-03-06 11:09:57'),(12166,'2024-03-06',845,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-06 11:09:56','2024-03-06 11:09:57'),(12167,'2024-03-06',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:57','2024-03-06 11:09:57'),(12168,'2024-03-06',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:57','2024-03-06 11:09:57'),(12169,'2024-03-06',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-06 11:09:57','2024-03-06 11:09:57'),(12170,'2024-03-06',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:17','2024-03-06 11:10:17'),(12171,'2024-03-06',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-06 11:10:17','2024-03-06 11:10:17'),(12172,'2024-03-06',1249,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-06 11:10:17','2024-03-06 11:10:18'),(12173,'2024-03-06',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-06 11:10:18','2024-03-06 11:10:19'),(12174,'2024-03-06',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:19','2024-03-06 11:10:19'),(12175,'2024-03-06',1149,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-06 11:10:19','2024-03-06 11:10:19'),(12176,'2024-03-06',594,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:19','2024-03-06 11:10:19'),(12177,'2024-03-06',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:19','2024-03-06 11:10:19'),(12178,'2024-03-06',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:19','2024-03-06 11:10:19'),(12179,'2024-03-06',1235,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-06 11:10:19','2024-03-06 11:10:20'),(12180,'2024-03-06',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:20','2024-03-06 11:10:20'),(12181,'2024-03-06',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:20','2024-03-06 11:10:20'),(12182,'2024-03-06',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:20','2024-03-06 11:10:20'),(12183,'2024-03-06',1284,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-06 11:10:20','2024-03-06 11:10:21'),(12184,'2024-03-06',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:21','2024-03-06 11:10:21'),(12185,'2024-03-06',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:21','2024-03-06 11:10:21'),(12186,'2024-03-06',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:21','2024-03-06 11:10:21'),(12187,'2024-03-06',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:21','2024-03-06 11:10:21'),(12188,'2024-03-06',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:21','2024-03-06 11:10:21'),(12189,'2024-03-06',407,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-06 11:10:21','2024-03-06 11:10:22'),(12190,'2024-03-06',449,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:22','2024-03-06 11:10:22'),(12191,'2024-03-06',1113,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:22','2024-03-06 11:10:22'),(12192,'2024-03-06',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:22','2024-03-06 11:10:22'),(12193,'2024-03-06',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:22','2024-03-06 11:10:22'),(12194,'2024-03-06',519,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-06 11:10:22','2024-03-06 11:10:22'),(12195,'2024-03-06',412,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:22','2024-03-06 11:10:22'),(12196,'2024-03-06',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:22','2024-03-06 11:10:22'),(12197,'2024-03-06',1120,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-06 11:10:22','2024-03-06 11:10:23'),(12198,'2024-03-06',452,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-06 11:10:23','2024-03-06 11:10:24'),(12199,'2024-03-06',1116,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-06 11:10:24','2024-03-06 11:10:24'),(12200,'2024-03-07',732,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:45','2024-03-07 07:08:45'),(12201,'2024-03-07',827,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:45','2024-03-07 07:08:45'),(12202,'2024-03-07',822,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-07 07:08:45','2024-03-07 07:56:49'),(12203,'2024-03-07',933,3,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-07 07:08:46','2024-03-07 07:08:46'),(12204,'2024-03-07',913,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-03-07 07:08:46','2024-03-07 07:08:46'),(12205,'2024-03-07',876,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-07 07:08:46','2024-03-07 07:56:49'),(12206,'2024-03-07',691,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:47','2024-03-07 07:08:47'),(12207,'2024-03-07',663,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:47','2024-03-07 07:08:47'),(12208,'2024-03-07',949,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:47','2024-03-07 07:08:47'),(12209,'2024-03-07',715,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:47','2024-03-07 07:08:47'),(12210,'2024-03-07',948,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:47','2024-03-07 07:08:47'),(12211,'2024-03-07',776,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:47','2024-03-07 07:08:47'),(12212,'2024-03-07',753,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:47','2024-03-07 07:08:47'),(12213,'2024-03-07',662,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:47','2024-03-07 07:08:47'),(12214,'2024-03-07',945,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-07 07:08:47','2024-03-07 07:56:49'),(12215,'2024-03-07',777,3,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-07 07:08:48','2024-03-07 07:08:48'),(12216,'2024-03-07',670,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:48','2024-03-07 07:08:48'),(12217,'2024-03-07',711,3,4,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-03-07 07:08:48','2024-03-07 07:08:49'),(12218,'2024-03-07',630,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:49','2024-03-07 07:08:49'),(12219,'2024-03-07',938,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:49','2024-03-07 07:08:49'),(12220,'2024-03-07',815,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:49','2024-03-07 07:08:49'),(12221,'2024-03-07',754,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:49','2024-03-07 07:08:49'),(12222,'2024-03-07',889,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:49','2024-03-07 07:08:49'),(12223,'2024-03-07',644,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:49','2024-03-07 07:08:49'),(12224,'2024-03-07',859,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-07 07:08:49','2024-03-07 07:56:50'),(12225,'2024-03-07',801,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:50','2024-03-07 07:08:50'),(12226,'2024-03-07',536,3,4,' Marlín Jiménez Rivera',4,1,NULL,1,1,'2024-03-07 07:08:50','2024-03-07 07:56:50'),(12227,'2024-03-07',629,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:50','2024-03-07 07:08:50'),(12228,'2024-03-07',686,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:50','2024-03-07 07:08:50'),(12229,'2024-03-07',633,3,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-07 07:08:50','2024-03-07 07:08:50'),(12230,'2024-03-07',1257,9,21,' Alberto Enrique Guzmán Medal',3,1,NULL,1,1,'2024-03-07 07:20:00','2024-03-07 07:20:01'),(12231,'2024-03-07',131,9,21,' Alberto Enrique Guzmán Medal',1,1,NULL,1,0,'2024-03-07 07:20:01','2024-03-07 07:20:01'),(12232,'2024-03-07',1269,9,21,' Alberto Enrique Guzmán Medal',3,1,NULL,1,1,'2024-03-07 07:20:01','2024-03-07 07:20:02'),(12233,'2024-03-07',94,9,21,' Alberto Enrique Guzmán Medal',3,1,NULL,1,1,'2024-03-07 07:20:02','2024-03-07 07:20:02'),(12234,'2024-03-07',116,9,21,' Alberto Enrique Guzmán Medal',3,1,NULL,1,0,'2024-03-07 07:20:02','2024-03-07 07:20:02'),(12235,'2024-03-07',101,9,21,' Alberto Enrique Guzmán Medal',3,1,NULL,1,1,'2024-03-07 07:20:02','2024-03-07 07:20:03'),(12236,'2024-03-07',108,9,21,' Alberto Enrique Guzmán Medal',1,1,NULL,1,0,'2024-03-07 07:20:03','2024-03-07 07:20:03'),(12237,'2024-03-07',44,9,21,' Alberto Enrique Guzmán Medal',3,1,NULL,1,1,'2024-03-07 07:20:03','2024-03-07 07:20:04'),(12238,'2024-03-07',133,9,21,' Alberto Enrique Guzmán Medal',3,1,NULL,1,1,'2024-03-07 07:20:04','2024-03-07 07:20:04'),(12239,'2024-03-07',59,9,21,' Alberto Enrique Guzmán Medal',2,1,NULL,1,1,'2024-03-07 07:20:04','2024-03-07 07:34:40'),(12240,'2024-03-07',85,9,21,' Alberto Enrique Guzmán Medal',3,1,NULL,1,1,'2024-03-07 07:20:05','2024-03-07 07:20:06'),(12241,'2024-03-07',142,9,21,' Alberto Enrique Guzmán Medal',1,1,NULL,1,0,'2024-03-07 07:20:06','2024-03-07 07:20:06'),(12242,'2024-03-07',124,9,21,' Alberto Enrique Guzmán Medal',3,1,NULL,1,1,'2024-03-07 07:20:06','2024-03-07 07:20:06'),(12243,'2024-03-07',139,9,21,' Alberto Enrique Guzmán Medal',1,1,NULL,1,0,'2024-03-07 07:20:06','2024-03-07 07:20:06'),(12244,'2024-03-07',117,9,21,' Alberto Enrique Guzmán Medal',1,1,NULL,1,0,'2024-03-07 07:20:06','2024-03-07 07:20:06'),(12245,'2024-03-07',400,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:17','2024-03-07 07:25:18'),(12246,'2024-03-07',297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:18','2024-03-07 07:25:18'),(12247,'2024-03-07',582,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:18','2024-03-07 07:25:19'),(12248,'2024-03-07',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:19','2024-03-07 07:25:19'),(12249,'2024-03-07',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:19','2024-03-07 07:25:19'),(12250,'2024-03-07',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:19','2024-03-07 07:25:20'),(12251,'2024-03-07',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:20','2024-03-07 07:25:20'),(12252,'2024-03-07',342,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:20','2024-03-07 07:25:20'),(12253,'2024-03-07',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:20','2024-03-07 07:25:21'),(12254,'2024-03-07',19,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:21','2024-03-07 07:25:22'),(12255,'2024-03-07',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:22','2024-03-07 07:25:22'),(12256,'2024-03-07',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:22','2024-03-07 07:25:22'),(12257,'2024-03-07',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:22','2024-03-07 07:25:22'),(12258,'2024-03-07',868,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:22','2024-03-07 07:25:22'),(12259,'2024-03-07',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:22','2024-03-07 07:25:22'),(12260,'2024-03-07',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:22','2024-03-07 07:25:22'),(12261,'2024-03-07',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:22','2024-03-07 07:25:22'),(12262,'2024-03-07',295,6,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-03-07 07:25:22','2024-03-13 17:44:31'),(12263,'2024-03-07',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:23','2024-03-07 07:25:23'),(12264,'2024-03-07',538,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:23','2024-03-07 07:25:24'),(12265,'2024-03-07',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:24','2024-03-07 07:25:24'),(12266,'2024-03-07',971,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:24','2024-03-07 07:25:24'),(12267,'2024-03-07',580,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:24','2024-03-07 07:25:24'),(12268,'2024-03-07',578,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:24','2024-03-07 07:25:25'),(12269,'2024-03-07',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 07:25:25','2024-03-07 07:25:26'),(12270,'2024-03-07',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:26','2024-03-07 07:25:26'),(12271,'2024-03-07',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:26','2024-03-07 07:25:26'),(12272,'2024-03-07',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:26','2024-03-07 07:25:26'),(12273,'2024-03-07',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:26','2024-03-07 07:25:26'),(12274,'2024-03-07',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 07:25:26','2024-03-07 07:25:26'),(12275,'2024-03-07',738,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:41','2024-03-07 07:43:41'),(12276,'2024-03-07',737,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:41','2024-03-07 07:43:41'),(12277,'2024-03-07',812,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:41','2024-03-07 07:43:41'),(12278,'2024-03-07',617,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:41','2024-03-07 07:43:41'),(12279,'2024-03-07',769,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:41','2024-03-07 07:43:41'),(12280,'2024-03-07',1090,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-07 07:43:41','2024-03-07 07:43:42'),(12281,'2024-03-07',807,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-07 07:43:42','2024-03-07 07:43:42'),(12282,'2024-03-07',893,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:42','2024-03-07 07:43:42'),(12283,'2024-03-07',672,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:42','2024-03-07 07:43:42'),(12284,'2024-03-07',1020,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-07 07:43:42','2024-03-07 07:43:43'),(12285,'2024-03-07',639,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:43','2024-03-07 07:43:43'),(12286,'2024-03-07',836,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:43','2024-03-07 07:43:43'),(12287,'2024-03-07',671,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:43','2024-03-07 07:43:43'),(12288,'2024-03-07',632,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:43','2024-03-07 07:43:43'),(12289,'2024-03-07',681,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:43','2024-03-07 07:43:43'),(12290,'2024-03-07',658,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:43','2024-03-07 07:43:43'),(12291,'2024-03-07',713,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:43','2024-03-07 07:43:43'),(12292,'2024-03-07',940,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:43','2024-03-07 07:43:43'),(12293,'2024-03-07',1065,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-07 07:43:43','2024-03-07 07:43:44'),(12294,'2024-03-07',657,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:44','2024-03-07 07:43:44'),(12295,'2024-03-07',824,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-07 07:43:44','2024-03-07 07:43:44'),(12296,'2024-03-07',939,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:44','2024-03-07 07:43:44'),(12297,'2024-03-07',927,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:44','2024-03-07 07:43:44'),(12298,'2024-03-07',818,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:44','2024-03-07 07:43:44'),(12299,'2024-03-07',855,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:44','2024-03-07 07:43:44'),(12300,'2024-03-07',760,17,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-07 07:43:44','2024-03-07 07:43:45'),(12301,'2024-03-07',758,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:45','2024-03-07 07:43:45'),(12302,'2024-03-07',700,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-07 07:43:45','2024-03-07 07:43:45'),(12303,'2024-03-07',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:35','2024-03-07 07:55:35'),(12304,'2024-03-07',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:35','2024-03-07 07:55:35'),(12305,'2024-03-07',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12306,'2024-03-07',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12307,'2024-03-07',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12308,'2024-03-07',48,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12309,'2024-03-07',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12310,'2024-03-07',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12311,'2024-03-07',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12312,'2024-03-07',261,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12313,'2024-03-07',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12314,'2024-03-07',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12315,'2024-03-07',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12316,'2024-03-07',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12317,'2024-03-07',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12318,'2024-03-07',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12319,'2024-03-07',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12320,'2024-03-07',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12321,'2024-03-07',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12322,'2024-03-07',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12323,'2024-03-07',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12324,'2024-03-07',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12325,'2024-03-07',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12326,'2024-03-07',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12327,'2024-03-07',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12328,'2024-03-07',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12329,'2024-03-07',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12330,'2024-03-07',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12331,'2024-03-07',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12332,'2024-03-07',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12333,'2024-03-07',998,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12334,'2024-03-07',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12335,'2024-03-07',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12336,'2024-03-07',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12337,'2024-03-07',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(12338,'2024-03-07',606,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-07 07:58:02','2024-03-07 07:58:03'),(12339,'2024-03-07',1230,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-07 07:58:03','2024-03-07 07:58:04'),(12340,'2024-03-07',1029,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-07 07:58:04','2024-03-07 07:58:04'),(12341,'2024-03-07',1091,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-07 07:58:04','2024-03-07 07:58:05'),(12342,'2024-03-07',1152,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-07 07:58:05','2024-03-07 07:58:05'),(12343,'2024-03-07',1205,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-07 07:58:05','2024-03-07 07:58:05'),(12344,'2024-03-07',128,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-07 07:58:05','2024-03-07 07:58:05'),(12345,'2024-03-07',1045,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-07 07:58:05','2024-03-07 07:58:06'),(12346,'2024-03-07',168,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-07 07:58:06','2024-03-07 07:58:06'),(12347,'2024-03-07',1124,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-07 07:58:06','2024-03-07 07:58:06'),(12348,'2024-03-07',1161,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-07 07:58:06','2024-03-07 07:58:07'),(12349,'2024-03-07',162,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-07 07:58:07','2024-03-07 07:58:07'),(12350,'2024-03-07',1294,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-07 07:58:07','2024-03-07 07:58:07'),(12351,'2024-03-07',1048,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-03-07 07:58:07','2024-03-07 07:58:07'),(12352,'2024-03-07',279,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 08:51:01','2024-03-07 08:51:01'),(12353,'2024-03-07',258,34,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-03-07 08:51:01','2024-03-07 08:54:43'),(12354,'2024-03-07',240,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:01','2024-03-07 08:51:02'),(12355,'2024-03-07',266,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 08:51:02','2024-03-07 08:51:02'),(12356,'2024-03-07',224,34,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-03-07 08:51:02','2024-03-07 08:54:43'),(12357,'2024-03-07',282,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:03','2024-03-07 08:51:04'),(12358,'2024-03-07',276,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:04','2024-03-07 08:51:04'),(12359,'2024-03-07',228,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:04','2024-03-07 08:51:05'),(12360,'2024-03-07',245,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:05','2024-03-07 08:51:06'),(12361,'2024-03-07',274,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:06','2024-03-07 08:51:06'),(12362,'2024-03-07',175,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:06','2024-03-07 08:51:07'),(12363,'2024-03-07',195,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:07','2024-03-07 08:51:08'),(12364,'2024-03-07',278,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:08','2024-03-07 08:51:08'),(12365,'2024-03-07',267,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:08','2024-03-07 08:51:09'),(12366,'2024-03-07',247,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:09','2024-03-07 08:51:10'),(12367,'2024-03-07',235,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:10','2024-03-07 08:51:10'),(12368,'2024-03-07',223,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 08:51:10','2024-03-07 08:51:10'),(12369,'2024-03-07',200,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:10','2024-03-07 08:51:11'),(12370,'2024-03-07',197,34,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-03-07 08:51:11','2024-03-07 08:54:43'),(12371,'2024-03-07',248,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:12','2024-03-07 08:51:12'),(12372,'2024-03-07',236,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:12','2024-03-07 08:51:13'),(12373,'2024-03-07',199,34,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-03-07 08:51:13','2024-03-07 08:54:43'),(12374,'2024-03-07',251,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 08:51:14','2024-03-07 08:51:14'),(12375,'2024-03-07',244,34,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-03-07 08:51:14','2024-03-07 08:54:43'),(12376,'2024-03-07',183,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:14','2024-03-07 08:51:15'),(12377,'2024-03-07',184,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 08:51:15','2024-03-07 08:51:16'),(12378,'2024-03-07',230,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 08:51:16','2024-03-07 08:51:16'),(12379,'2024-03-07',191,34,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-03-07 08:51:16','2024-03-07 08:54:43'),(12380,'2024-03-07',1110,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 09:33:44','2024-03-07 09:33:44'),(12381,'2024-03-07',1073,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:44','2024-03-07 09:33:44'),(12382,'2024-03-07',1093,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:44','2024-03-07 09:33:44'),(12383,'2024-03-07',1013,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 09:33:44','2024-03-07 09:33:45'),(12384,'2024-03-07',992,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:45','2024-03-07 09:33:45'),(12385,'2024-03-07',1068,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:45','2024-03-07 09:33:45'),(12386,'2024-03-07',1178,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 09:33:45','2024-03-07 09:33:46'),(12387,'2024-03-07',1039,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:46','2024-03-07 09:33:46'),(12388,'2024-03-07',484,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:46','2024-03-07 09:33:46'),(12389,'2024-03-07',1023,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 09:33:46','2024-03-07 09:33:46'),(12390,'2024-03-07',476,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:46','2024-03-07 09:33:46'),(12391,'2024-03-07',1128,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:46','2024-03-07 09:33:46'),(12392,'2024-03-07',468,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 09:33:46','2024-03-07 09:33:47'),(12393,'2024-03-07',790,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 09:33:47','2024-03-07 09:33:48'),(12394,'2024-03-07',287,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:48','2024-03-07 09:33:48'),(12395,'2024-03-07',857,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 09:33:48','2024-03-07 09:33:48'),(12396,'2024-03-07',106,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 09:33:48','2024-03-07 09:33:49'),(12397,'2024-03-07',1107,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 09:33:49','2024-03-07 09:33:50'),(12398,'2024-03-07',1118,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:50','2024-03-07 09:33:50'),(12399,'2024-03-07',246,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:50','2024-03-07 09:33:50'),(12400,'2024-03-07',1114,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:50','2024-03-07 09:33:50'),(12401,'2024-03-07',542,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-03-07 09:33:50','2024-03-07 09:33:50'),(12402,'2024-03-07',77,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:50','2024-03-07 09:33:50'),(12403,'2024-03-07',1049,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-07 09:33:50','2024-03-07 09:33:50'),(12404,'2024-03-07',317,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:40','2024-03-07 09:46:40'),(12405,'2024-03-07',1021,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:40','2024-03-07 09:46:40'),(12406,'2024-03-07',966,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:40','2024-03-07 09:46:40'),(12407,'2024-03-07',1289,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:40','2024-03-07 09:46:40'),(12408,'2024-03-07',585,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:40','2024-03-07 09:46:40'),(12409,'2024-03-07',783,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:40','2024-03-07 09:46:41'),(12410,'2024-03-07',834,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:41','2024-03-07 09:46:41'),(12411,'2024-03-07',323,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:41','2024-03-07 09:46:41'),(12412,'2024-03-07',280,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:41','2024-03-07 09:46:41'),(12413,'2024-03-07',1238,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:41','2024-03-07 09:46:41'),(12414,'2024-03-07',316,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:41','2024-03-07 09:46:42'),(12415,'2024-03-07',360,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:42','2024-03-07 09:46:42'),(12416,'2024-03-07',1092,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:42','2024-03-07 09:46:42'),(12417,'2024-03-07',423,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:42','2024-03-07 09:46:43'),(12418,'2024-03-07',41,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:43','2024-03-07 09:46:43'),(12419,'2024-03-07',609,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:43','2024-03-07 09:46:43'),(12420,'2024-03-07',1192,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:43','2024-03-07 09:46:44'),(12421,'2024-03-07',866,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:44','2024-03-07 09:46:44'),(12422,'2024-03-07',1229,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:44','2024-03-07 09:46:44'),(12423,'2024-03-07',470,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:44','2024-03-07 09:46:44'),(12424,'2024-03-07',789,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:44','2024-03-07 09:46:44'),(12425,'2024-03-07',1258,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:44','2024-03-07 09:46:45'),(12426,'2024-03-07',455,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:45','2024-03-07 09:46:46'),(12427,'2024-03-07',533,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:46','2024-03-07 09:46:46'),(12428,'2024-03-07',1253,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:46','2024-03-07 09:46:46'),(12429,'2024-03-07',498,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:46','2024-03-07 09:46:46'),(12430,'2024-03-07',365,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:46','2024-03-07 09:46:46'),(12431,'2024-03-07',544,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 09:46:46','2024-03-07 09:46:47'),(12432,'2024-03-07',572,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 09:46:47','2024-03-07 09:46:47'),(12433,'2024-03-07',732,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:01','2024-03-07 09:51:01'),(12434,'2024-03-07',827,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:01','2024-03-07 09:51:01'),(12435,'2024-03-07',822,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:01','2024-03-07 09:51:01'),(12436,'2024-03-07',933,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-07 09:51:01','2024-03-07 09:51:02'),(12437,'2024-03-07',913,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(12438,'2024-03-07',876,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(12439,'2024-03-07',691,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(12440,'2024-03-07',663,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(12441,'2024-03-07',949,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(12442,'2024-03-07',715,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(12443,'2024-03-07',948,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(12444,'2024-03-07',776,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(12445,'2024-03-07',753,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(12446,'2024-03-07',662,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(12447,'2024-03-07',777,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-07 09:51:02','2024-03-07 09:51:03'),(12448,'2024-03-07',670,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12449,'2024-03-07',711,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12450,'2024-03-07',630,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12451,'2024-03-07',938,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12452,'2024-03-07',815,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12453,'2024-03-07',754,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12454,'2024-03-07',889,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12455,'2024-03-07',644,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12456,'2024-03-07',859,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12457,'2024-03-07',801,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12458,'2024-03-07',536,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12459,'2024-03-07',629,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12460,'2024-03-07',686,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12461,'2024-03-07',633,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(12462,'2024-03-07',738,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:44','2024-03-07 10:04:44'),(12463,'2024-03-07',737,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:44','2024-03-07 10:04:44'),(12464,'2024-03-07',812,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:44','2024-03-07 10:04:44'),(12465,'2024-03-07',617,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:44','2024-03-07 10:04:44'),(12466,'2024-03-07',769,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:44','2024-03-07 10:04:44'),(12467,'2024-03-07',807,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-07 10:04:44','2024-03-07 10:04:45'),(12468,'2024-03-07',893,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:45','2024-03-07 10:04:45'),(12469,'2024-03-07',672,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:45','2024-03-07 10:04:45'),(12470,'2024-03-07',1020,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-07 10:04:45','2024-03-07 10:04:45'),(12471,'2024-03-07',1036,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-07 10:04:45','2024-03-07 10:04:46'),(12472,'2024-03-07',639,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,1,'2024-03-07 10:04:46','2024-03-07 10:36:27'),(12473,'2024-03-07',836,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(12474,'2024-03-07',671,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(12475,'2024-03-07',632,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(12476,'2024-03-07',681,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(12477,'2024-03-07',658,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(12478,'2024-03-07',713,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(12479,'2024-03-07',940,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(12480,'2024-03-07',1065,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(12481,'2024-03-07',657,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(12482,'2024-03-07',824,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-07 10:04:47','2024-03-07 10:04:48'),(12483,'2024-03-07',939,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:48','2024-03-07 10:04:48'),(12484,'2024-03-07',927,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:48','2024-03-07 10:04:48'),(12485,'2024-03-07',818,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:48','2024-03-07 10:04:48'),(12486,'2024-03-07',855,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:48','2024-03-07 10:04:48'),(12487,'2024-03-07',760,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:48','2024-03-07 10:04:48'),(12488,'2024-03-07',758,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:48','2024-03-07 10:04:48'),(12489,'2024-03-07',700,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-07 10:04:48','2024-03-07 10:04:48'),(12490,'2024-03-07',1110,36,11,' Hannia Rojas Picado',3,1,NULL,2,1,'2024-03-07 10:08:40','2024-03-07 10:08:40'),(12491,'2024-03-07',1073,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:40','2024-03-07 10:08:40'),(12492,'2024-03-07',1093,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:40','2024-03-07 10:08:40'),(12493,'2024-03-07',1013,36,11,' Hannia Rojas Picado',3,1,NULL,2,1,'2024-03-07 10:08:40','2024-03-07 10:08:41'),(12494,'2024-03-07',992,36,11,' Hannia Rojas Picado',1,1,NULL,2,1,'2024-03-07 10:08:41','2024-03-07 10:09:09'),(12495,'2024-03-07',1068,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:42','2024-03-07 10:08:42'),(12496,'2024-03-07',1178,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:42','2024-03-07 10:08:42'),(12497,'2024-03-07',1039,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:42','2024-03-07 10:08:42'),(12498,'2024-03-07',484,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:42','2024-03-07 10:08:42'),(12499,'2024-03-07',1023,36,11,' Hannia Rojas Picado',3,1,NULL,2,1,'2024-03-07 10:08:42','2024-03-07 10:08:42'),(12500,'2024-03-07',476,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:42','2024-03-07 10:08:42'),(12501,'2024-03-07',1128,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:42','2024-03-07 10:08:42'),(12502,'2024-03-07',468,36,11,' Hannia Rojas Picado',3,1,NULL,2,1,'2024-03-07 10:08:42','2024-03-07 10:08:43'),(12503,'2024-03-07',790,36,11,' Hannia Rojas Picado',3,1,NULL,2,1,'2024-03-07 10:08:43','2024-03-07 10:08:44'),(12504,'2024-03-07',287,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:44','2024-03-07 10:08:44'),(12505,'2024-03-07',857,36,11,' Hannia Rojas Picado',3,1,NULL,2,1,'2024-03-07 10:08:44','2024-03-07 10:08:44'),(12506,'2024-03-07',106,36,11,' Hannia Rojas Picado',3,1,NULL,2,1,'2024-03-07 10:08:44','2024-03-07 10:08:45'),(12507,'2024-03-07',1107,36,11,' Hannia Rojas Picado',3,1,NULL,2,1,'2024-03-07 10:08:45','2024-03-07 10:08:46'),(12508,'2024-03-07',1118,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:46','2024-03-07 10:08:46'),(12509,'2024-03-07',246,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:46','2024-03-07 10:08:46'),(12510,'2024-03-07',1114,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:46','2024-03-07 10:08:46'),(12511,'2024-03-07',542,36,11,' Hannia Rojas Picado',3,1,NULL,2,1,'2024-03-07 10:08:46','2024-03-07 10:08:46'),(12512,'2024-03-07',77,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:46','2024-03-07 10:08:46'),(12513,'2024-03-07',1049,36,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-07 10:08:46','2024-03-07 10:08:46'),(12514,'2024-03-07',666,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:56','2024-03-07 10:14:56'),(12515,'2024-03-07',919,4,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-07 10:14:56','2024-03-07 10:14:57'),(12516,'2024-03-07',731,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:57','2024-03-07 10:14:57'),(12517,'2024-03-07',613,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:57','2024-03-07 10:14:57'),(12518,'2024-03-07',795,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:57','2024-03-07 10:14:57'),(12519,'2024-03-07',743,4,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-07 10:14:57','2024-03-07 10:14:58'),(12520,'2024-03-07',772,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12521,'2024-03-07',942,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12522,'2024-03-07',944,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12523,'2024-03-07',610,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12524,'2024-03-07',899,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12525,'2024-03-07',651,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12526,'2024-03-07',652,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12527,'2024-03-07',612,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12528,'2024-03-07',641,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12529,'2024-03-07',877,4,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12530,'2024-03-07',768,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12531,'2024-03-07',1079,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(12532,'2024-03-07',656,4,10,' Laura Elizondo Vindas',1,2,NULL,1,1,'2024-03-07 10:14:58','2024-03-07 11:07:44'),(12533,'2024-03-07',654,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:59','2024-03-07 10:14:59'),(12534,'2024-03-07',797,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:59','2024-03-07 10:14:59'),(12535,'2024-03-07',839,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:59','2024-03-07 10:14:59'),(12536,'2024-03-07',1278,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:14:59','2024-03-07 10:14:59'),(12537,'2024-03-07',689,4,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-07 10:14:59','2024-03-07 10:15:00'),(12538,'2024-03-07',674,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:15:00','2024-03-07 10:15:00'),(12539,'2024-03-07',808,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:15:00','2024-03-07 10:15:00'),(12540,'2024-03-07',645,4,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-07 10:15:00','2024-03-07 10:15:00'),(12541,'2024-03-07',918,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:15:00','2024-03-07 10:15:00'),(12542,'2024-03-07',884,4,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-07 10:15:00','2024-03-07 10:15:01'),(12543,'2024-03-07',759,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:15:01','2024-03-07 10:15:01'),(12544,'2024-03-07',616,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-07 10:15:01','2024-03-07 10:15:01'),(12545,'2024-03-07',1222,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12546,'2024-03-07',978,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12547,'2024-03-07',892,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12548,'2024-03-07',554,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12549,'2024-03-07',322,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12550,'2024-03-07',1189,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12551,'2024-03-07',8,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12552,'2024-03-07',471,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12553,'2024-03-07',929,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12554,'2024-03-07',673,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12555,'2024-03-07',1239,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12556,'2024-03-07',306,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12557,'2024-03-07',357,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12558,'2024-03-07',721,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12559,'2024-03-07',1127,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12560,'2024-03-07',551,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12561,'2024-03-07',403,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12562,'2024-03-07',599,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12563,'2024-03-07',436,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12564,'2024-03-07',347,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12565,'2024-03-07',60,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12566,'2024-03-07',330,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12567,'2024-03-07',1010,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12568,'2024-03-07',576,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12569,'2024-03-07',1144,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:17','2024-03-07 10:21:17'),(12570,'2024-03-07',1247,23,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-07 10:21:17','2024-03-07 10:21:18'),(12571,'2024-03-07',1187,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:18','2024-03-07 10:21:18'),(12572,'2024-03-07',504,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:18','2024-03-07 10:21:18'),(12573,'2024-03-07',355,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-07 10:21:18','2024-03-07 10:21:18'),(12574,'2024-03-07',279,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:27','2024-03-07 10:27:27'),(12575,'2024-03-07',258,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:27','2024-03-07 10:27:27'),(12576,'2024-03-07',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:27','2024-03-07 10:27:27'),(12577,'2024-03-07',266,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:27','2024-03-07 10:27:28'),(12578,'2024-03-07',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:28','2024-03-07 10:27:28'),(12579,'2024-03-07',282,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:28','2024-03-07 10:27:29'),(12580,'2024-03-07',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:29','2024-03-07 10:27:29'),(12581,'2024-03-07',228,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:29','2024-03-07 10:27:29'),(12582,'2024-03-07',245,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:29','2024-03-07 10:27:29'),(12583,'2024-03-07',274,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:29','2024-03-07 10:27:30'),(12584,'2024-03-07',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:30','2024-03-07 10:27:30'),(12585,'2024-03-07',195,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:30','2024-03-07 10:27:31'),(12586,'2024-03-07',278,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:31','2024-03-07 10:27:31'),(12587,'2024-03-07',267,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:31','2024-03-07 10:27:32'),(12588,'2024-03-07',247,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:32','2024-03-07 10:27:33'),(12589,'2024-03-07',235,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:33','2024-03-07 10:27:34'),(12590,'2024-03-07',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(12591,'2024-03-07',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(12592,'2024-03-07',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(12593,'2024-03-07',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(12594,'2024-03-07',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(12595,'2024-03-07',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(12596,'2024-03-07',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(12597,'2024-03-07',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(12598,'2024-03-07',183,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(12599,'2024-03-07',184,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-07 10:27:34','2024-03-07 10:27:35'),(12600,'2024-03-07',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:35','2024-03-07 10:27:35'),(12601,'2024-03-07',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-07 10:27:35','2024-03-07 10:27:35'),(12602,'2024-03-07',823,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12603,'2024-03-07',847,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12604,'2024-03-07',947,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12605,'2024-03-07',665,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12606,'2024-03-07',638,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12607,'2024-03-07',676,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12608,'2024-03-07',628,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12609,'2024-03-07',804,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12610,'2024-03-07',814,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12611,'2024-03-07',755,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12612,'2024-03-07',727,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12613,'2024-03-07',842,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12614,'2024-03-07',1163,18,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-07 10:45:39','2024-03-07 10:45:39'),(12615,'2024-03-07',895,18,1,' José Noel Rodríguez Cárdenas',2,2,NULL,1,1,'2024-03-07 10:45:39','2024-03-07 11:08:58'),(12616,'2024-03-07',637,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-07 10:45:40','2024-03-07 10:45:40'),(12617,'2024-03-07',850,18,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-03-07 10:45:40','2024-03-07 10:45:40'),(12618,'2024-03-07',763,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-07 10:45:40','2024-03-07 10:45:40'),(12619,'2024-03-07',756,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-07 10:45:40','2024-03-07 10:45:40'),(12620,'2024-03-07',828,18,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-03-07 10:45:40','2024-03-07 10:45:41'),(12621,'2024-03-07',696,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-07 10:45:41','2024-03-07 10:45:41'),(12622,'2024-03-07',677,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-07 10:45:41','2024-03-07 10:45:41'),(12623,'2024-03-07',765,18,1,' José Noel Rodríguez Cárdenas',3,2,'Otro colegio',1,1,'2024-03-07 10:45:41','2024-03-07 10:45:42'),(12624,'2024-03-07',724,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-07 10:45:42','2024-03-07 10:45:42'),(12625,'2024-03-07',761,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-07 10:45:42','2024-03-07 10:45:42'),(12626,'2024-03-07',950,18,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-03-07 10:45:42','2024-03-07 10:45:42'),(12627,'2024-03-07',896,18,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-07 10:45:42','2024-03-07 10:45:42'),(12628,'2024-03-07',444,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:45','2024-03-07 10:45:45'),(12629,'2024-03-07',405,28,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-07 10:45:45','2024-03-07 10:45:45'),(12630,'2024-03-07',935,28,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-07 10:45:45','2024-03-07 10:45:46'),(12631,'2024-03-07',1179,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:46','2024-03-07 10:45:46'),(12632,'2024-03-07',325,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:46','2024-03-07 10:45:46'),(12633,'2024-03-07',336,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:46','2024-03-07 10:45:46'),(12634,'2024-03-07',341,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:46','2024-03-07 10:45:46'),(12635,'2024-03-07',1006,28,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-07 10:45:46','2024-03-07 10:45:47'),(12636,'2024-03-07',547,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:47','2024-03-07 10:45:47'),(12637,'2024-03-07',453,28,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-07 10:45:47','2024-03-07 10:45:47'),(12638,'2024-03-07',299,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:47','2024-03-07 10:45:47'),(12639,'2024-03-07',429,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:47','2024-03-07 10:45:47'),(12640,'2024-03-07',1200,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:47','2024-03-07 10:45:47'),(12641,'2024-03-07',583,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:47','2024-03-07 10:45:47'),(12642,'2024-03-07',771,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:47','2024-03-07 10:45:47'),(12643,'2024-03-07',477,28,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-07 10:45:47','2024-03-07 10:45:48'),(12644,'2024-03-07',1032,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:48','2024-03-07 10:45:48'),(12645,'2024-03-07',430,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:48','2024-03-07 10:45:48'),(12646,'2024-03-07',320,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:48','2024-03-07 10:45:48'),(12647,'2024-03-07',1016,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:48','2024-03-07 10:45:48'),(12648,'2024-03-07',911,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:48','2024-03-07 10:45:48'),(12649,'2024-03-07',987,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:48','2024-03-07 10:45:48'),(12650,'2024-03-07',557,28,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-07 10:45:48','2024-03-07 10:45:49'),(12651,'2024-03-07',598,28,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-07 10:45:49','2024-03-07 10:45:49'),(12652,'2024-03-07',314,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:49','2024-03-07 10:45:49'),(12653,'2024-03-07',307,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-07 10:45:49','2024-03-07 10:45:49'),(12654,'2024-03-07',450,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:49','2024-03-07 10:45:49'),(12655,'2024-03-07',440,28,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-07 10:45:49','2024-03-07 10:45:50'),(12656,'2024-03-07',521,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:50','2024-03-07 10:45:50'),(12657,'2024-03-07',523,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:50','2024-03-07 10:45:50'),(12658,'2024-03-07',568,28,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-07 10:45:50','2024-03-07 10:45:51'),(12659,'2024-03-07',1225,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:51','2024-03-07 10:45:51'),(12660,'2024-03-07',308,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:51','2024-03-07 10:45:51'),(12661,'2024-03-07',439,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:51','2024-03-07 10:45:51'),(12662,'2024-03-07',441,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-07 10:45:51','2024-03-07 10:45:51'),(12663,'2024-03-07',426,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:44','2024-03-07 10:47:44'),(12664,'2024-03-07',384,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 10:47:44','2024-03-07 10:47:45'),(12665,'2024-03-07',442,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:45','2024-03-07 10:47:45'),(12666,'2024-03-07',368,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:45','2024-03-07 10:47:45'),(12667,'2024-03-07',252,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 10:47:45','2024-03-07 10:47:45'),(12668,'2024-03-07',362,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 10:47:45','2024-03-07 10:47:46'),(12669,'2024-03-07',464,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:46','2024-03-07 10:47:46'),(12670,'2024-03-07',505,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:46','2024-03-07 10:47:46'),(12671,'2024-03-07',313,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:46','2024-03-07 10:47:46'),(12672,'2024-03-07',292,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:46','2024-03-07 10:47:46'),(12673,'2024-03-07',511,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:46','2024-03-07 10:47:46'),(12674,'2024-03-07',1024,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 10:47:46','2024-03-07 10:47:47'),(12675,'2024-03-07',917,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 10:47:47','2024-03-07 10:47:47'),(12676,'2024-03-07',1236,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 10:47:48','2024-03-07 10:47:48'),(12677,'2024-03-07',383,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:48','2024-03-07 10:47:48'),(12678,'2024-03-07',1067,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:48','2024-03-07 10:47:48'),(12679,'2024-03-07',649,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:48','2024-03-07 10:47:48'),(12680,'2024-03-07',503,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:48','2024-03-07 10:47:48'),(12681,'2024-03-07',1033,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 10:47:48','2024-03-07 10:47:49'),(12682,'2024-03-07',1219,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:49','2024-03-07 10:47:49'),(12683,'2024-03-07',465,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:49','2024-03-07 10:47:49'),(12684,'2024-03-07',300,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:49','2024-03-07 10:47:49'),(12685,'2024-03-07',508,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:49','2024-03-07 10:47:49'),(12686,'2024-03-07',6,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:49','2024-03-07 10:47:49'),(12687,'2024-03-07',293,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:49','2024-03-07 10:47:49'),(12688,'2024-03-07',396,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-07 10:47:49','2024-03-07 10:47:49'),(12689,'2024-03-07',486,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-07 10:47:49','2024-03-07 10:47:50'),(12690,'2024-03-07',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:35','2024-03-07 11:01:35'),(12691,'2024-03-07',389,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-07 11:01:35','2024-03-07 11:01:35'),(12692,'2024-03-07',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-07 11:01:35','2024-03-07 11:01:36'),(12693,'2024-03-07',1102,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:36','2024-03-07 11:01:36'),(12694,'2024-03-07',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:36','2024-03-07 11:01:36'),(12695,'2024-03-07',563,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-07 11:01:36','2024-03-07 11:01:37'),(12696,'2024-03-07',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:37','2024-03-07 11:01:37'),(12697,'2024-03-07',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:37','2024-03-07 11:01:37'),(12698,'2024-03-07',310,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-07 11:01:37','2024-03-07 11:01:37'),(12699,'2024-03-07',78,21,10,' Damaris Núñez Sequeira',4,2,'Justificada 11-3-2024',1,1,'2024-03-07 11:01:37','2024-04-11 13:32:46'),(12700,'2024-03-07',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:38','2024-03-07 11:01:38'),(12701,'2024-03-07',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:38','2024-03-07 11:01:38'),(12702,'2024-03-07',472,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-07 11:01:38','2024-03-07 11:01:39'),(12703,'2024-03-07',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-07 11:01:39','2024-03-07 11:01:39'),(12704,'2024-03-07',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:39','2024-03-07 11:01:39'),(12705,'2024-03-07',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-07 11:01:39','2024-03-07 11:01:40'),(12706,'2024-03-07',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:40','2024-03-07 11:01:40'),(12707,'2024-03-07',311,21,10,' Damaris Núñez Sequeira',4,2,'Justificada 11-3-2024',1,1,'2024-03-07 11:01:40','2024-04-11 13:32:46'),(12708,'2024-03-07',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-07 11:01:41','2024-03-07 11:01:41'),(12709,'2024-03-07',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:41','2024-03-07 11:01:41'),(12710,'2024-03-07',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:41','2024-03-07 11:01:41'),(12711,'2024-03-07',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-07 11:01:41','2024-03-07 11:01:42'),(12712,'2024-03-07',545,21,10,' Damaris Núñez Sequeira',4,2,'Justificada 11-3-2024',1,0,'2024-03-07 11:01:42','2024-04-11 13:32:46'),(12713,'2024-03-07',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:42','2024-03-07 11:01:42'),(12714,'2024-03-07',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:42','2024-03-07 11:01:42'),(12715,'2024-03-07',986,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-07 11:01:42','2024-03-07 11:01:43'),(12716,'2024-03-07',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:43','2024-03-07 11:01:43'),(12717,'2024-03-07',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:43','2024-03-07 11:01:43'),(12718,'2024-03-07',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-07 11:01:43','2024-03-07 11:01:43'),(12719,'2024-03-07',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:25','2024-03-07 11:09:25'),(12720,'2024-03-07',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-07 11:09:25','2024-03-07 11:09:26'),(12721,'2024-03-07',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12722,'2024-03-07',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12723,'2024-03-07',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12724,'2024-03-07',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12725,'2024-03-07',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12726,'2024-03-07',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12727,'2024-03-07',343,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12728,'2024-03-07',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12729,'2024-03-07',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12730,'2024-03-07',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12731,'2024-03-07',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12732,'2024-03-07',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(12733,'2024-03-07',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-07 11:09:26','2024-03-07 11:09:27'),(12734,'2024-03-07',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12735,'2024-03-07',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12736,'2024-03-07',1243,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12737,'2024-03-07',1054,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12738,'2024-03-07',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12739,'2024-03-07',1042,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12740,'2024-03-07',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12741,'2024-03-07',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12742,'2024-03-07',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12743,'2024-03-07',515,25,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12744,'2024-03-07',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12745,'2024-03-07',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12746,'2024-03-07',1122,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12747,'2024-03-07',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(12748,'2024-03-07',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:28','2024-03-07 11:11:00'),(12749,'2024-03-07',377,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 11:10:28','2024-03-07 11:11:00'),(12750,'2024-03-07',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12751,'2024-03-07',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12752,'2024-03-07',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12753,'2024-03-07',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12754,'2024-03-07',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12755,'2024-03-07',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12756,'2024-03-07',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12757,'2024-03-07',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12758,'2024-03-07',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12759,'2024-03-07',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12760,'2024-03-07',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12761,'2024-03-07',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12762,'2024-03-07',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 11:10:29','2024-03-07 11:11:00'),(12763,'2024-03-07',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:30','2024-03-07 11:11:00'),(12764,'2024-03-07',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:30','2024-03-07 11:11:00'),(12765,'2024-03-07',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:30','2024-03-07 11:11:00'),(12766,'2024-03-07',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:30','2024-03-07 11:11:00'),(12767,'2024-03-07',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:30','2024-03-07 11:11:00'),(12768,'2024-03-07',1251,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 11:10:30','2024-03-07 11:11:00'),(12769,'2024-03-07',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:31','2024-03-07 11:11:00'),(12770,'2024-03-07',995,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-03-07 11:10:31','2024-03-12 13:54:57'),(12771,'2024-03-07',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:31','2024-03-07 11:11:00'),(12772,'2024-03-07',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:31','2024-03-07 11:11:00'),(12773,'2024-03-07',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 11:10:31','2024-03-07 11:11:00'),(12774,'2024-03-07',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:32','2024-03-07 11:11:00'),(12775,'2024-03-07',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:32','2024-03-07 11:11:00'),(12776,'2024-03-07',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:32','2024-03-07 11:11:00'),(12777,'2024-03-07',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:32','2024-03-07 11:11:00'),(12778,'2024-03-07',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:32','2024-03-07 11:11:00'),(12779,'2024-03-07',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:32','2024-03-07 11:11:00'),(12780,'2024-03-07',491,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-03-07 11:10:32','2024-03-07 11:11:00'),(12781,'2024-03-07',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:33','2024-03-07 11:11:00'),(12782,'2024-03-07',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-07 11:10:33','2024-03-07 11:11:00'),(12783,'2024-03-07',779,19,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-07 11:11:49','2024-03-07 11:11:49'),(12784,'2024-03-07',764,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:49','2024-03-07 11:11:49'),(12785,'2024-03-07',741,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-07 11:11:49','2024-03-07 11:11:50'),(12786,'2024-03-07',932,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:50','2024-03-07 11:11:50'),(12787,'2024-03-07',705,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:50','2024-03-07 11:11:50'),(12788,'2024-03-07',900,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:50','2024-03-07 11:11:50'),(12789,'2024-03-07',825,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:50','2024-03-07 11:11:50'),(12790,'2024-03-07',882,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:50','2024-03-07 11:11:50'),(12791,'2024-03-07',660,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-07 11:11:50','2024-03-07 11:11:51'),(12792,'2024-03-07',786,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:51','2024-03-07 11:11:51'),(12793,'2024-03-07',832,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:51','2024-03-07 11:11:51'),(12794,'2024-03-07',669,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:51','2024-03-07 11:11:51'),(12795,'2024-03-07',1180,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-07 11:11:51','2024-03-07 11:11:51'),(12796,'2024-03-07',990,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:51','2024-03-07 11:11:51'),(12797,'2024-03-07',684,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:51','2024-03-07 11:11:51'),(12798,'2024-03-07',767,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-07 11:11:51','2024-03-07 11:11:52'),(12799,'2024-03-07',1111,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:52','2024-03-07 11:11:52'),(12800,'2024-03-07',926,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:52','2024-03-07 11:11:52'),(12801,'2024-03-07',704,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-07 11:11:52','2024-03-07 11:11:53'),(12802,'2024-03-07',751,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:53','2024-03-07 11:11:53'),(12803,'2024-03-07',643,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:53','2024-03-07 11:11:53'),(12804,'2024-03-07',817,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:53','2024-03-07 11:11:53'),(12805,'2024-03-07',1095,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-03-07 11:11:53','2024-03-07 11:11:53'),(12806,'2024-03-07',864,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:53','2024-03-07 11:11:53'),(12807,'2024-03-07',648,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:53','2024-03-07 11:11:53'),(12808,'2024-03-07',1245,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:53','2024-03-07 11:11:53'),(12809,'2024-03-07',685,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-07 11:11:53','2024-03-07 11:11:53'),(12810,'2024-03-07',1268,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:10','2024-03-07 11:14:11'),(12811,'2024-03-07',1212,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:11','2024-03-07 11:14:11'),(12812,'2024-03-07',1197,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:11','2024-03-07 11:14:11'),(12813,'2024-03-07',1196,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:11','2024-03-07 11:14:12'),(12814,'2024-03-07',238,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:12','2024-03-07 11:14:12'),(12815,'2024-03-07',552,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:12','2024-03-07 11:14:12'),(12816,'2024-03-07',740,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:12','2024-03-07 11:14:12'),(12817,'2024-03-07',560,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:12','2024-03-07 11:14:12'),(12818,'2024-03-07',883,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:13','2024-03-07 11:14:13'),(12819,'2024-03-07',1295,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:13','2024-03-07 11:14:13'),(12820,'2024-03-07',506,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:13','2024-03-07 11:14:13'),(12821,'2024-03-07',294,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:13','2024-03-07 11:14:13'),(12822,'2024-03-07',296,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:13','2024-03-07 11:14:13'),(12823,'2024-03-07',509,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:13','2024-03-07 11:14:14'),(12824,'2024-03-07',402,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:14','2024-03-07 11:14:14'),(12825,'2024-03-07',561,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:14','2024-03-07 11:14:14'),(12826,'2024-03-07',304,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:14','2024-03-07 11:14:14'),(12827,'2024-03-07',984,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:14','2024-03-07 11:14:15'),(12828,'2024-03-07',337,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:15','2024-03-07 11:14:15'),(12829,'2024-03-07',281,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:15','2024-03-07 11:14:15'),(12830,'2024-03-07',329,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:15','2024-03-07 11:14:16'),(12831,'2024-03-07',328,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:16','2024-03-07 11:14:16'),(12832,'2024-03-07',577,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:16','2024-03-07 11:14:17'),(12833,'2024-03-07',587,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:17','2024-03-07 11:14:17'),(12834,'2024-03-07',303,7,11,' Leoncio Jiménez Morales',4,1,NULL,1,1,'2024-03-07 11:14:17','2024-03-12 17:36:02'),(12835,'2024-03-07',1015,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:17','2024-03-07 11:14:17'),(12836,'2024-03-07',1034,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:17','2024-03-07 11:14:18'),(12837,'2024-03-07',1260,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:18','2024-03-07 11:14:19'),(12838,'2024-03-07',290,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:19','2024-03-07 11:14:19'),(12839,'2024-03-07',1213,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:19','2024-03-07 11:14:19'),(12840,'2024-03-07',495,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:19','2024-03-07 11:14:19'),(12841,'2024-03-07',1027,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:19','2024-03-07 11:14:20'),(12842,'2024-03-07',1223,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:20','2024-03-07 11:14:21'),(12843,'2024-03-07',954,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-03-07 11:14:21','2024-03-07 11:14:21'),(12844,'2024-03-07',409,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-03-07 11:14:21','2024-03-07 11:14:21'),(12845,'2024-03-08',80,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:19:59','2024-03-08 07:20:00'),(12846,'2024-03-08',165,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:00','2024-03-08 07:20:00'),(12847,'2024-03-08',123,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:00','2024-03-08 07:20:01'),(12848,'2024-03-08',229,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:01','2024-03-08 07:20:02'),(12849,'2024-03-08',152,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:02','2024-03-08 07:20:02'),(12850,'2024-03-08',144,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:02','2024-03-08 07:20:02'),(12851,'2024-03-08',102,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:02','2024-03-08 07:20:03'),(12852,'2024-03-08',138,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:03','2024-03-08 07:20:03'),(12853,'2024-03-08',150,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:03','2024-03-08 07:20:03'),(12854,'2024-03-08',216,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:03','2024-03-08 07:20:04'),(12855,'2024-03-08',198,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:04','2024-03-08 07:20:04'),(12856,'2024-03-08',118,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:04','2024-03-08 07:20:04'),(12857,'2024-03-08',166,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:04','2024-03-08 07:20:04'),(12858,'2024-03-08',98,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:04','2024-03-08 07:20:04'),(12859,'2024-03-08',75,33,6,' Edwin Rodríguez Villalobos',4,2,NULL,1,1,'2024-03-08 07:20:04','2024-03-08 08:13:13'),(12860,'2024-03-08',237,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:05','2024-03-08 07:20:06'),(12861,'2024-03-08',185,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:06','2024-03-08 07:20:06'),(12862,'2024-03-08',254,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:06','2024-03-08 07:20:06'),(12863,'2024-03-08',149,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:06','2024-03-08 07:20:06'),(12864,'2024-03-08',177,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:06','2024-03-08 07:20:06'),(12865,'2024-03-08',158,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:06','2024-03-08 07:20:06'),(12866,'2024-03-08',88,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:06','2024-03-08 07:20:06'),(12867,'2024-03-08',268,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,1,'2024-03-08 07:20:06','2024-03-08 07:20:50'),(12868,'2024-03-08',222,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:07','2024-03-08 07:20:08'),(12869,'2024-03-08',95,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:08','2024-03-08 07:20:08'),(12870,'2024-03-08',147,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-08 07:20:08','2024-03-08 07:20:08'),(12871,'2024-03-08',227,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:08','2024-03-08 07:20:08'),(12872,'2024-03-08',213,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:08','2024-03-08 07:20:09'),(12873,'2024-03-08',194,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-03-08 07:20:09','2024-03-08 07:20:10'),(12874,'2024-03-08',735,8,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 07:25:30','2024-03-08 07:25:31'),(12875,'2024-03-08',1290,8,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 07:25:31','2024-03-08 07:25:32'),(12876,'2024-03-08',529,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12877,'2024-03-08',988,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12878,'2024-03-08',994,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12879,'2024-03-08',318,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12880,'2024-03-08',301,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12881,'2024-03-08',550,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12882,'2024-03-08',541,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12883,'2024-03-08',1177,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12884,'2024-03-08',574,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12885,'2024-03-08',333,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12886,'2024-03-08',976,8,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12887,'2024-03-08',50,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12888,'2024-03-08',1030,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12889,'2024-03-08',315,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12890,'2024-03-08',479,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12891,'2024-03-08',309,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12892,'2024-03-08',324,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(12893,'2024-03-08',1162,8,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 07:25:32','2024-03-08 07:25:33'),(12894,'2024-03-08',887,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:33','2024-03-08 07:25:33'),(12895,'2024-03-08',869,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:33','2024-03-08 07:25:33'),(12896,'2024-03-08',593,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:33','2024-03-08 07:25:33'),(12897,'2024-03-08',13,8,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 07:25:33','2024-03-08 07:25:34'),(12898,'2024-03-08',291,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:34','2024-03-08 07:25:34'),(12899,'2024-03-08',537,8,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 07:25:34','2024-03-08 07:25:34'),(12900,'2024-03-08',319,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:34','2024-03-08 07:25:34'),(12901,'2024-03-08',478,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:35','2024-03-08 07:25:35'),(12902,'2024-03-08',12,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:35','2024-03-08 07:25:35'),(12903,'2024-03-08',1166,8,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 07:25:35','2024-03-08 07:25:35'),(12904,'2024-03-08',1168,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:35','2024-03-08 07:25:35'),(12905,'2024-03-08',17,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:35','2024-03-08 07:25:35'),(12906,'2024-03-08',581,8,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 07:25:36','2024-03-08 07:25:36'),(12907,'2024-03-08',437,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:36','2024-03-08 07:25:36'),(12908,'2024-03-08',393,8,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 07:25:36','2024-03-08 07:25:36'),(12909,'2024-03-08',28,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12910,'2024-03-08',205,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12911,'2024-03-08',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12912,'2024-03-08',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12913,'2024-03-08',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12914,'2024-03-08',1125,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12915,'2024-03-08',1167,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12916,'2024-03-08',1028,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12917,'2024-03-08',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12918,'2024-03-08',221,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12919,'2024-03-08',269,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12920,'2024-03-08',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12921,'2024-03-08',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12922,'2024-03-08',135,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:22','2024-03-08 08:11:22'),(12923,'2024-03-08',1279,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-08 08:11:22','2024-03-08 08:11:23'),(12924,'2024-03-08',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:23','2024-03-08 08:11:23'),(12925,'2024-03-08',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:23','2024-03-08 08:11:23'),(12926,'2024-03-08',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:23','2024-03-08 08:11:23'),(12927,'2024-03-08',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:23','2024-03-08 08:11:23'),(12928,'2024-03-08',1142,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:23','2024-03-08 08:11:23'),(12929,'2024-03-08',543,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:23','2024-03-08 08:11:23'),(12930,'2024-03-08',104,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:23','2024-03-08 08:11:23'),(12931,'2024-03-08',596,40,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,1,'2024-03-08 08:11:23','2024-03-11 12:08:34'),(12932,'2024-03-08',92,40,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,1,'2024-03-08 08:11:24','2024-03-11 12:08:34'),(12933,'2024-03-08',225,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:24','2024-03-08 08:11:24'),(12934,'2024-03-08',271,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:24','2024-03-08 08:11:24'),(12935,'2024-03-08',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:24','2024-03-08 08:11:24'),(12936,'2024-03-08',1181,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-08 08:11:24','2024-03-08 08:11:25'),(12937,'2024-03-08',742,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-08 08:11:25','2024-03-08 08:11:26'),(12938,'2024-03-08',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:26','2024-03-08 08:11:26'),(12939,'2024-03-08',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:26','2024-03-08 08:11:26'),(12940,'2024-03-08',885,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:26','2024-03-08 08:11:26'),(12941,'2024-03-08',930,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:26','2024-03-08 08:11:26'),(12942,'2024-03-08',1231,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-08 08:11:26','2024-03-08 08:11:26'),(12943,'2024-03-08',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-08 08:11:26','2024-03-08 08:11:26'),(12944,'2024-03-08',1224,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-08 09:02:04','2024-03-08 09:02:05'),(12945,'2024-03-08',619,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:05','2024-03-08 09:02:05'),(12946,'2024-03-08',782,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-08 09:02:05','2024-03-08 09:02:05'),(12947,'2024-03-08',697,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-08 09:02:06','2024-03-08 09:02:06'),(12948,'2024-03-08',734,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:06','2024-03-08 09:02:06'),(12949,'2024-03-08',729,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:06','2024-03-08 09:02:06'),(12950,'2024-03-08',655,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:06','2024-03-08 09:02:06'),(12951,'2024-03-08',608,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:06','2024-03-08 09:02:06'),(12952,'2024-03-08',707,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:06','2024-03-08 09:02:06'),(12953,'2024-03-08',775,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-08 09:02:06','2024-03-08 09:02:07'),(12954,'2024-03-08',722,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:07','2024-03-08 09:02:07'),(12955,'2024-03-08',716,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-08 09:02:07','2024-03-08 09:02:07'),(12956,'2024-03-08',955,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:08','2024-03-08 09:02:08'),(12957,'2024-03-08',871,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:08','2024-03-08 09:02:08'),(12958,'2024-03-08',914,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:08','2024-03-08 09:02:08'),(12959,'2024-03-08',661,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-08 09:02:08','2024-03-08 09:02:08'),(12960,'2024-03-08',664,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:08','2024-03-08 09:02:08'),(12961,'2024-03-08',835,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-08 09:02:08','2024-03-08 09:02:09'),(12962,'2024-03-08',964,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:09','2024-03-08 09:02:09'),(12963,'2024-03-08',922,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:09','2024-03-08 09:02:09'),(12964,'2024-03-08',844,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-08 09:02:09','2024-03-08 09:02:10'),(12965,'2024-03-08',912,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:10','2024-03-08 09:02:10'),(12966,'2024-03-08',1296,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-08 09:02:10','2024-03-08 09:02:10'),(12967,'2024-03-08',794,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:10','2024-03-08 09:02:10'),(12968,'2024-03-08',739,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-03-08 09:02:10','2024-03-08 09:02:11'),(12969,'2024-03-08',620,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:11','2024-03-08 09:02:11'),(12970,'2024-03-08',860,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:11','2024-03-08 09:02:11'),(12971,'2024-03-08',937,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:11','2024-03-08 09:02:11'),(12972,'2024-03-08',897,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:11','2024-03-08 09:02:11'),(12973,'2024-03-08',820,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:11','2024-03-08 09:02:11'),(12974,'2024-03-08',419,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 09:02:11','2024-03-08 09:02:11'),(12975,'2024-03-08',444,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,1,'2024-03-08 09:22:07','2024-03-08 09:29:22'),(12976,'2024-03-08',405,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:07','2024-03-08 09:22:07'),(12977,'2024-03-08',935,28,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 09:22:07','2024-03-08 09:22:08'),(12978,'2024-03-08',1179,28,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 09:22:08','2024-03-08 09:22:09'),(12979,'2024-03-08',325,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:09','2024-03-08 09:22:09'),(12980,'2024-03-08',336,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:09','2024-03-08 09:22:09'),(12981,'2024-03-08',341,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:09','2024-03-08 09:22:09'),(12982,'2024-03-08',1006,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:09','2024-03-08 09:22:09'),(12983,'2024-03-08',547,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:09','2024-03-08 09:22:09'),(12984,'2024-03-08',453,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,1,'2024-03-08 09:22:09','2024-03-08 09:35:30'),(12985,'2024-03-08',299,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:09','2024-03-08 09:22:09'),(12986,'2024-03-08',429,28,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 09:22:09','2024-03-08 09:22:10'),(12987,'2024-03-08',1200,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:10','2024-03-08 09:22:10'),(12988,'2024-03-08',583,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:10','2024-03-08 09:22:10'),(12989,'2024-03-08',771,28,6,' Kendall Mauricio Montoya Calderón',4,1,NULL,1,1,'2024-03-08 09:22:10','2024-03-15 11:57:50'),(12990,'2024-03-08',477,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:11','2024-03-08 09:22:11'),(12991,'2024-03-08',1032,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:11','2024-03-08 09:22:11'),(12992,'2024-03-08',430,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:11','2024-03-08 09:22:11'),(12993,'2024-03-08',320,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:11','2024-03-08 09:22:11'),(12994,'2024-03-08',1016,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:11','2024-03-08 09:22:11'),(12995,'2024-03-08',911,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:11','2024-03-08 09:22:11'),(12996,'2024-03-08',987,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:11','2024-03-08 09:22:11'),(12997,'2024-03-08',557,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:11','2024-03-08 09:22:11'),(12998,'2024-03-08',598,28,6,' Kendall Mauricio Montoya Calderón',4,1,NULL,1,1,'2024-03-08 09:22:11','2024-03-15 11:57:50'),(12999,'2024-03-08',314,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:12','2024-03-08 09:22:12'),(13000,'2024-03-08',307,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:12','2024-03-08 09:22:12'),(13001,'2024-03-08',450,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:12','2024-03-08 09:22:12'),(13002,'2024-03-08',440,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,1,'2024-03-08 09:22:12','2024-03-08 09:29:22'),(13003,'2024-03-08',521,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:12','2024-03-08 09:22:12'),(13004,'2024-03-08',523,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:12','2024-03-08 09:22:12'),(13005,'2024-03-08',568,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:12','2024-03-08 09:22:12'),(13006,'2024-03-08',1225,28,6,' Kendall Mauricio Montoya Calderón',3,1,NULL,1,1,'2024-03-08 09:22:12','2024-03-08 09:22:13'),(13007,'2024-03-08',308,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,0,'2024-03-08 09:22:13','2024-03-08 09:22:13'),(13008,'2024-03-08',439,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,1,'2024-03-08 09:22:13','2024-03-08 09:29:22'),(13009,'2024-03-08',441,28,6,' Kendall Mauricio Montoya Calderón',1,1,NULL,1,1,'2024-03-08 09:22:14','2024-03-08 09:29:22'),(13010,'2024-03-08',110,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-08 09:34:11','2024-03-08 09:34:11'),(13011,'2024-03-08',260,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-08 09:34:11','2024-03-08 09:34:11'),(13012,'2024-03-08',250,9,20,' María Auxiliadora López Salas',3,2,NULL,1,1,'2024-03-08 09:34:11','2024-03-08 09:34:12'),(13013,'2024-03-08',109,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-08 09:34:12','2024-03-08 09:34:12'),(13014,'2024-03-08',7,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-08 09:34:12','2024-03-08 09:34:12'),(13015,'2024-03-08',1194,9,20,' María Auxiliadora López Salas',3,2,NULL,1,1,'2024-03-08 09:34:12','2024-03-08 09:34:13'),(13016,'2024-03-08',211,9,20,' María Auxiliadora López Salas',4,2,'Confusión en el horario.',1,1,'2024-03-08 09:34:13','2024-03-08 10:44:53'),(13017,'2024-03-08',875,9,20,' María Auxiliadora López Salas',4,2,NULL,1,0,'2024-03-08 09:34:13','2024-03-08 10:44:53'),(13018,'2024-03-08',218,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-08 09:34:13','2024-03-08 09:34:13'),(13019,'2024-03-08',122,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-08 09:34:13','2024-03-08 09:34:13'),(13020,'2024-03-08',210,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-08 09:34:13','2024-03-08 09:34:13'),(13021,'2024-03-08',220,9,20,' María Auxiliadora López Salas',3,2,'Matriculó en otra institución.',1,0,'2024-03-08 09:34:13','2024-03-08 09:34:13'),(13022,'2024-03-08',233,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-08 09:34:13','2024-03-08 09:34:13'),(13023,'2024-03-08',3,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-08 09:34:13','2024-03-08 09:34:13'),(13024,'2024-03-08',317,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13025,'2024-03-08',1021,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13026,'2024-03-08',966,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13027,'2024-03-08',1289,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13028,'2024-03-08',585,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13029,'2024-03-08',783,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13030,'2024-03-08',834,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13031,'2024-03-08',323,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13032,'2024-03-08',280,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13033,'2024-03-08',1238,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13034,'2024-03-08',316,22,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-15 11:56:08'),(13035,'2024-03-08',360,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13036,'2024-03-08',1092,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13037,'2024-03-08',423,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13038,'2024-03-08',41,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13039,'2024-03-08',609,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13040,'2024-03-08',1192,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13041,'2024-03-08',866,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13042,'2024-03-08',1229,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13043,'2024-03-08',470,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13044,'2024-03-08',789,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13045,'2024-03-08',1258,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13046,'2024-03-08',455,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13047,'2024-03-08',533,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13048,'2024-03-08',1253,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13049,'2024-03-08',498,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13050,'2024-03-08',365,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13051,'2024-03-08',544,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13052,'2024-03-08',572,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 09:38:48','2024-03-08 09:38:48'),(13053,'2024-03-08',426,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13054,'2024-03-08',384,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13055,'2024-03-08',442,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13056,'2024-03-08',368,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13057,'2024-03-08',252,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13058,'2024-03-08',362,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13059,'2024-03-08',464,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13060,'2024-03-08',505,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13061,'2024-03-08',313,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13062,'2024-03-08',1183,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13063,'2024-03-08',292,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13064,'2024-03-08',511,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13065,'2024-03-08',1024,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13066,'2024-03-08',917,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13067,'2024-03-08',1236,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13068,'2024-03-08',383,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13069,'2024-03-08',1067,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13070,'2024-03-08',649,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13071,'2024-03-08',503,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13072,'2024-03-08',1033,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13073,'2024-03-08',1219,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13074,'2024-03-08',465,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13075,'2024-03-08',300,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13076,'2024-03-08',508,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13077,'2024-03-08',6,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13078,'2024-03-08',293,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13079,'2024-03-08',396,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13080,'2024-03-08',486,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 09:38:59','2024-03-08 09:38:59'),(13081,'2024-03-08',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13082,'2024-03-08',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13083,'2024-03-08',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13084,'2024-03-08',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13085,'2024-03-08',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-11 16:41:25'),(13086,'2024-03-08',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13087,'2024-03-08',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13088,'2024-03-08',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13089,'2024-03-08',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13090,'2024-03-08',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13091,'2024-03-08',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13092,'2024-03-08',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13093,'2024-03-08',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13094,'2024-03-08',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13095,'2024-03-08',1148,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13096,'2024-03-08',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13097,'2024-03-08',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13098,'2024-03-08',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 20:26:26'),(13099,'2024-03-08',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13100,'2024-03-08',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13101,'2024-03-08',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13102,'2024-03-08',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13103,'2024-03-08',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13104,'2024-03-08',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13105,'2024-03-08',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13106,'2024-03-08',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13107,'2024-03-08',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13108,'2024-03-08',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13109,'2024-03-08',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13110,'2024-03-08',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13111,'2024-03-08',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13112,'2024-03-08',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13113,'2024-03-08',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13114,'2024-03-08',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13115,'2024-03-08',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-08 09:41:00','2024-03-08 09:41:00'),(13116,'2024-03-08',1110,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13117,'2024-03-08',1073,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13118,'2024-03-08',1093,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13119,'2024-03-08',1013,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13120,'2024-03-08',992,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13121,'2024-03-08',1068,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13122,'2024-03-08',1178,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13123,'2024-03-08',1039,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13124,'2024-03-08',484,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13125,'2024-03-08',1023,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13126,'2024-03-08',476,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13127,'2024-03-08',1128,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13128,'2024-03-08',468,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13129,'2024-03-08',790,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13130,'2024-03-08',287,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13131,'2024-03-08',857,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13132,'2024-03-08',106,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13133,'2024-03-08',1107,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13134,'2024-03-08',1118,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13135,'2024-03-08',246,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13136,'2024-03-08',1114,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13137,'2024-03-08',542,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13138,'2024-03-08',77,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13139,'2024-03-08',1049,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-08 09:41:06','2024-03-08 09:41:06'),(13140,'2024-03-08',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13141,'2024-03-08',289,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13142,'2024-03-08',212,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13143,'2024-03-08',923,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13144,'2024-03-08',975,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13145,'2024-03-08',972,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13146,'2024-03-08',1031,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13147,'2024-03-08',862,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13148,'2024-03-08',886,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13149,'2024-03-08',374,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13150,'2024-03-08',499,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13151,'2024-03-08',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13152,'2024-03-08',936,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13153,'2024-03-08',1069,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13154,'2024-03-08',1004,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13155,'2024-03-08',1002,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13156,'2024-03-08',1000,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13157,'2024-03-08',1025,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13158,'2024-03-08',602,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13159,'2024-03-08',979,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13160,'2024-03-08',376,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13161,'2024-03-08',1001,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13162,'2024-03-08',963,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 12:20:50'),(13163,'2024-03-08',1263,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13164,'2024-03-08',748,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13165,'2024-03-08',285,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13166,'2024-03-08',553,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13167,'2024-03-08',750,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-08 09:43:07','2024-03-08 09:43:07'),(13168,'2024-03-08',1099,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:11','2024-03-08 09:46:11'),(13169,'2024-03-08',848,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13170,'2024-03-08',819,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13171,'2024-03-08',1043,16,4,' Dennis Quirós Vargas',3,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13172,'2024-03-08',733,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13173,'2024-03-08',618,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13174,'2024-03-08',943,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13175,'2024-03-08',952,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13176,'2024-03-08',623,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13177,'2024-03-08',833,16,4,' Dennis Quirós Vargas',3,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13178,'2024-03-08',709,16,4,' Dennis Quirós Vargas',3,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13179,'2024-03-08',726,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13180,'2024-03-08',837,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13181,'2024-03-08',667,16,4,' Dennis Quirós Vargas',3,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13182,'2024-03-08',941,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13183,'2024-03-08',621,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13184,'2024-03-08',680,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13185,'2024-03-08',773,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13186,'2024-03-08',803,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13187,'2024-03-08',806,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13188,'2024-03-08',653,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13189,'2024-03-08',989,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13190,'2024-03-08',891,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13191,'2024-03-08',757,16,4,' Dennis Quirós Vargas',3,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13192,'2024-03-08',692,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13193,'2024-03-08',1286,16,4,' Dennis Quirós Vargas',3,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13194,'2024-03-08',693,16,4,' Dennis Quirós Vargas',3,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13195,'2024-03-08',915,16,4,' Dennis Quirós Vargas',3,1,'Ingresó al aula a la 09:41 am',1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13196,'2024-03-08',838,16,4,' Dennis Quirós Vargas',3,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13197,'2024-03-08',811,16,4,' Dennis Quirós Vargas',1,1,NULL,1,0,'2024-03-08 09:46:12','2024-03-08 09:46:12'),(13198,'2024-03-08',1268,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13199,'2024-03-08',1212,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13200,'2024-03-08',1197,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13201,'2024-03-08',1196,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13202,'2024-03-08',238,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13203,'2024-03-08',552,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13204,'2024-03-08',740,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13205,'2024-03-08',560,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13206,'2024-03-08',883,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13207,'2024-03-08',1295,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13208,'2024-03-08',506,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13209,'2024-03-08',294,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13210,'2024-03-08',296,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13211,'2024-03-08',509,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13212,'2024-03-08',402,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13213,'2024-03-08',561,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13214,'2024-03-08',304,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13215,'2024-03-08',984,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13216,'2024-03-08',337,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13217,'2024-03-08',281,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13218,'2024-03-08',329,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13219,'2024-03-08',328,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13220,'2024-03-08',577,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13221,'2024-03-08',587,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13222,'2024-03-08',303,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13223,'2024-03-08',1015,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13224,'2024-03-08',1034,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13225,'2024-03-08',1260,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13226,'2024-03-08',290,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13227,'2024-03-08',1213,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13228,'2024-03-08',495,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13229,'2024-03-08',1027,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13230,'2024-03-08',1223,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13231,'2024-03-08',954,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13232,'2024-03-08',409,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-08 09:55:11','2024-03-08 09:55:11'),(13233,'2024-03-08',1053,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 11:26:47'),(13234,'2024-03-08',339,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 11:26:47'),(13235,'2024-03-08',438,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 11:26:47'),(13236,'2024-03-08',350,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 11:26:47'),(13237,'2024-03-08',1300,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 11:26:47'),(13238,'2024-03-08',584,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 11:26:47'),(13239,'2024-03-08',595,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 11:26:47'),(13240,'2024-03-08',1291,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 11:26:47'),(13241,'2024-03-08',346,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 11:26:47'),(13242,'2024-03-08',970,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 11:26:47'),(13243,'2024-03-08',502,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13244,'2024-03-08',528,30,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13245,'2024-03-08',411,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13246,'2024-03-08',1186,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13247,'2024-03-08',385,30,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13248,'2024-03-08',473,30,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13249,'2024-03-08',872,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13250,'2024-03-08',447,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13251,'2024-03-08',456,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13252,'2024-03-08',369,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13253,'2024-03-08',512,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13254,'2024-03-08',321,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13255,'2024-03-08',558,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13256,'2024-03-08',566,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13257,'2024-03-08',445,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13258,'2024-03-08',925,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13259,'2024-03-08',1038,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13260,'2024-03-08',490,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13261,'2024-03-08',1019,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13262,'2024-03-08',387,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13263,'2024-03-08',1220,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13264,'2024-03-08',1201,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13265,'2024-03-08',417,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13266,'2024-03-08',522,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-08 09:56:15','2024-03-08 09:56:15'),(13267,'2024-03-08',1240,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13268,'2024-03-08',410,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13269,'2024-03-08',392,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13270,'2024-03-08',569,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13271,'2024-03-08',398,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13272,'2024-03-08',431,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13273,'2024-03-08',283,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13274,'2024-03-08',343,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13275,'2024-03-08',425,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13276,'2024-03-08',1214,25,16,' Héctor Villalobos Cascante',4,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 10:30:05'),(13277,'2024-03-08',415,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13278,'2024-03-08',600,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13279,'2024-03-08',565,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13280,'2024-03-08',1299,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13281,'2024-03-08',514,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13282,'2024-03-08',458,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13283,'2024-03-08',1054,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13284,'2024-03-08',603,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13285,'2024-03-08',1042,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13286,'2024-03-08',785,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13287,'2024-03-08',1134,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13288,'2024-03-08',524,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13289,'2024-03-08',515,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13290,'2024-03-08',443,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13291,'2024-03-08',956,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13292,'2024-03-08',1122,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13293,'2024-03-08',467,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-08 09:57:33','2024-03-08 09:57:33'),(13294,'2024-03-08',779,19,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13295,'2024-03-08',764,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13296,'2024-03-08',741,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13297,'2024-03-08',932,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13298,'2024-03-08',705,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13299,'2024-03-08',900,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13300,'2024-03-08',825,19,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13301,'2024-03-08',882,19,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13302,'2024-03-08',660,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13303,'2024-03-08',786,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13304,'2024-03-08',832,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13305,'2024-03-08',669,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13306,'2024-03-08',1180,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13307,'2024-03-08',990,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13308,'2024-03-08',684,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13309,'2024-03-08',767,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13310,'2024-03-08',1111,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13311,'2024-03-08',926,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13312,'2024-03-08',704,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13313,'2024-03-08',751,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13314,'2024-03-08',643,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13315,'2024-03-08',817,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13316,'2024-03-08',1095,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13317,'2024-03-08',864,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13318,'2024-03-08',648,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13319,'2024-03-08',1245,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13320,'2024-03-08',685,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:05:07','2024-03-08 10:05:07'),(13321,'2024-03-08',823,18,11,' Kattia Jiménez Chavarría',2,2,NULL,1,0,'2024-03-08 10:05:30','2024-03-08 10:05:30'),(13322,'2024-03-08',847,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-08 10:05:30','2024-03-08 10:05:30'),(13323,'2024-03-08',947,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:30','2024-03-08 10:05:30'),(13324,'2024-03-08',665,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:30','2024-03-08 10:05:30'),(13325,'2024-03-08',1101,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-08 10:05:30','2024-03-08 10:05:30'),(13326,'2024-03-08',638,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13327,'2024-03-08',676,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13328,'2024-03-08',1281,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13329,'2024-03-08',628,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13330,'2024-03-08',804,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13331,'2024-03-08',814,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13332,'2024-03-08',755,18,11,' Kattia Jiménez Chavarría',2,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13333,'2024-03-08',727,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13334,'2024-03-08',842,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13335,'2024-03-08',1146,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13336,'2024-03-08',1163,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13337,'2024-03-08',895,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13338,'2024-03-08',637,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13339,'2024-03-08',850,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13340,'2024-03-08',763,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13341,'2024-03-08',756,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13342,'2024-03-08',828,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13343,'2024-03-08',696,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13344,'2024-03-08',677,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13345,'2024-03-08',765,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13346,'2024-03-08',1184,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13347,'2024-03-08',724,18,11,' Kattia Jiménez Chavarría',2,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13348,'2024-03-08',761,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13349,'2024-03-08',950,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13350,'2024-03-08',896,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:05:31','2024-03-08 10:05:31'),(13356,'2024-03-08',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13357,'2024-03-08',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13358,'2024-03-08',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13359,'2024-03-08',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13360,'2024-03-08',714,14,4,' Marlín Jiménez Rivera',3,2,'No entro a la clase de Ciencias.',1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13361,'2024-03-08',702,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13362,'2024-03-08',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13363,'2024-03-08',1262,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13364,'2024-03-08',699,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13365,'2024-03-08',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13366,'2024-03-08',728,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13367,'2024-03-08',880,14,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases.',1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13368,'2024-03-08',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13369,'2024-03-08',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13370,'2024-03-08',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13371,'2024-03-08',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13372,'2024-03-08',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13373,'2024-03-08',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13374,'2024-03-08',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13375,'2024-03-08',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13376,'2024-03-08',831,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13377,'2024-03-08',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13378,'2024-03-08',962,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13379,'2024-03-08',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13380,'2024-03-08',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13381,'2024-03-08',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13382,'2024-03-08',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13383,'2024-03-08',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13384,'2024-03-08',903,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13385,'2024-03-08',845,14,4,' Marlín Jiménez Rivera',3,2,'No entro a la clase de Ciencias',1,0,'2024-03-08 10:16:16','2024-03-08 10:16:16'),(13386,'2024-03-08',302,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13387,'2024-03-08',881,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13388,'2024-03-08',366,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13389,'2024-03-08',489,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13390,'2024-03-08',1007,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13391,'2024-03-08',1154,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13392,'2024-03-08',1265,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13393,'2024-03-08',488,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13394,'2024-03-08',364,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13395,'2024-03-08',493,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13396,'2024-03-08',1005,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13397,'2024-03-08',778,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13398,'2024-03-08',432,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13399,'2024-03-08',1298,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13400,'2024-03-08',586,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13401,'2024-03-08',305,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13402,'2024-03-08',421,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13403,'2024-03-08',1241,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13404,'2024-03-08',1076,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13405,'2024-03-08',982,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:48','2024-03-08 10:16:48'),(13406,'2024-03-08',1081,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:49','2024-03-08 10:16:49'),(13407,'2024-03-08',601,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:49','2024-03-08 10:16:49'),(13408,'2024-03-08',1232,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:49','2024-03-08 10:16:49'),(13409,'2024-03-08',985,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:49','2024-03-08 10:16:49'),(13410,'2024-03-08',352,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:49','2024-03-08 10:16:49'),(13411,'2024-03-08',1169,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:49','2024-03-08 10:16:49'),(13412,'2024-03-08',1252,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:16:49','2024-03-08 10:16:49'),(13413,'2024-03-08',953,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:16:49','2024-03-08 10:16:49'),(13414,'2024-03-08',1268,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13415,'2024-03-08',1212,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13416,'2024-03-08',1197,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13417,'2024-03-08',1196,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13418,'2024-03-08',238,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13419,'2024-03-08',552,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13420,'2024-03-08',740,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13421,'2024-03-08',560,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13422,'2024-03-08',883,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13423,'2024-03-08',1295,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13424,'2024-03-08',506,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13425,'2024-03-08',294,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13426,'2024-03-08',296,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13427,'2024-03-08',509,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13428,'2024-03-08',402,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13429,'2024-03-08',561,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13430,'2024-03-08',304,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13431,'2024-03-08',984,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13432,'2024-03-08',337,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13433,'2024-03-08',281,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13434,'2024-03-08',329,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13435,'2024-03-08',328,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13436,'2024-03-08',577,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13437,'2024-03-08',587,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13438,'2024-03-08',303,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13439,'2024-03-08',1015,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13440,'2024-03-08',1260,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13441,'2024-03-08',290,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13442,'2024-03-08',1213,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13443,'2024-03-08',495,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13444,'2024-03-08',1027,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13445,'2024-03-08',1223,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13446,'2024-03-08',954,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13447,'2024-03-08',409,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-08 10:17:08','2024-03-08 10:17:08'),(13448,'2024-03-08',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-08 10:19:09','2024-03-08 10:19:09'),(13449,'2024-03-08',1230,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-08 10:19:09','2024-03-08 10:19:09'),(13450,'2024-03-08',1029,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-08 10:19:09','2024-03-08 10:19:09'),(13451,'2024-03-08',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-08 10:19:09','2024-03-08 10:19:09'),(13452,'2024-03-08',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-08 10:19:09','2024-03-08 10:19:09'),(13453,'2024-03-08',1143,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-08 10:19:09','2024-03-08 10:19:09'),(13454,'2024-03-08',1205,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-08 10:19:09','2024-03-08 10:19:09'),(13455,'2024-03-08',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-08 10:19:10','2024-03-08 10:19:10'),(13456,'2024-03-08',1045,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-08 10:19:10','2024-03-08 10:19:10'),(13457,'2024-03-08',168,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-08 10:19:10','2024-03-08 10:19:10'),(13458,'2024-03-08',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-08 10:19:10','2024-03-08 10:19:10'),(13459,'2024-03-08',1161,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-08 10:19:10','2024-03-08 10:19:10'),(13460,'2024-03-08',162,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-08 10:19:10','2024-03-08 10:19:10'),(13461,'2024-03-08',1294,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-08 10:19:10','2024-03-08 10:19:10'),(13462,'2024-03-08',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-08 10:19:10','2024-03-08 10:19:10'),(13463,'2024-03-08',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13464,'2024-03-08',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13465,'2024-03-08',892,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13466,'2024-03-08',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13467,'2024-03-08',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13468,'2024-03-08',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13469,'2024-03-08',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13470,'2024-03-08',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13471,'2024-03-08',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13472,'2024-03-08',673,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13473,'2024-03-08',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13474,'2024-03-08',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13475,'2024-03-08',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13476,'2024-03-08',721,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13477,'2024-03-08',1127,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13478,'2024-03-08',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13479,'2024-03-08',403,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13480,'2024-03-08',1098,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13481,'2024-03-08',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13482,'2024-03-08',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13483,'2024-03-08',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13484,'2024-03-08',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13485,'2024-03-08',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13486,'2024-03-08',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13487,'2024-03-08',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13488,'2024-03-08',1144,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13489,'2024-03-08',1247,23,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 11:23:33'),(13490,'2024-03-08',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13491,'2024-03-08',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13492,'2024-03-08',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-08 10:23:19','2024-03-08 10:23:19'),(13493,'2024-03-08',80,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13494,'2024-03-08',165,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13495,'2024-03-08',123,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13496,'2024-03-08',229,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13497,'2024-03-08',152,33,11,' Hannia Rojas Picado',3,2,'No se conoce',1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13498,'2024-03-08',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13499,'2024-03-08',102,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13500,'2024-03-08',138,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13501,'2024-03-08',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13502,'2024-03-08',216,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13503,'2024-03-08',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13504,'2024-03-08',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13505,'2024-03-08',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13506,'2024-03-08',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13507,'2024-03-08',75,33,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13508,'2024-03-08',237,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13509,'2024-03-08',185,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13510,'2024-03-08',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13511,'2024-03-08',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13512,'2024-03-08',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13513,'2024-03-08',158,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13514,'2024-03-08',88,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13515,'2024-03-08',268,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13516,'2024-03-08',222,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13517,'2024-03-08',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13518,'2024-03-08',147,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13519,'2024-03-08',227,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13520,'2024-03-08',213,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13521,'2024-03-08',194,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-08 10:25:38','2024-03-08 10:25:38'),(13522,'2024-03-08',444,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13523,'2024-03-08',405,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13524,'2024-03-08',935,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13525,'2024-03-08',1179,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13526,'2024-03-08',325,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13527,'2024-03-08',336,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13528,'2024-03-08',341,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13529,'2024-03-08',1006,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13530,'2024-03-08',547,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13531,'2024-03-08',453,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13532,'2024-03-08',299,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13533,'2024-03-08',429,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13534,'2024-03-08',1200,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13535,'2024-03-08',583,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13536,'2024-03-08',771,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13537,'2024-03-08',477,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13538,'2024-03-08',1032,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13539,'2024-03-08',430,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13540,'2024-03-08',320,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13541,'2024-03-08',1016,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13542,'2024-03-08',911,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13543,'2024-03-08',987,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13544,'2024-03-08',557,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13545,'2024-03-08',598,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13546,'2024-03-08',314,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13547,'2024-03-08',307,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13548,'2024-03-08',450,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13549,'2024-03-08',440,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13550,'2024-03-08',521,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13551,'2024-03-08',523,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13552,'2024-03-08',568,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13553,'2024-03-08',1225,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13554,'2024-03-08',308,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13555,'2024-03-08',439,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13556,'2024-03-08',441,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-08 10:28:38','2024-03-08 10:28:38'),(13557,'2024-03-08',719,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13558,'2024-03-08',890,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13559,'2024-03-08',830,15,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13560,'2024-03-08',695,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13561,'2024-03-08',787,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13562,'2024-03-08',71,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13563,'2024-03-08',72,15,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13564,'2024-03-08',809,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13565,'2024-03-08',928,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13566,'2024-03-08',703,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13567,'2024-03-08',745,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13568,'2024-03-08',967,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13569,'2024-03-08',874,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13570,'2024-03-08',636,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13571,'2024-03-08',626,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13572,'2024-03-08',1285,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13573,'2024-03-08',901,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13574,'2024-03-08',813,15,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13575,'2024-03-08',690,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13576,'2024-03-08',1293,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13577,'2024-03-08',770,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13578,'2024-03-08',678,15,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13579,'2024-03-08',799,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13580,'2024-03-08',816,15,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13581,'2024-03-08',647,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13582,'2024-03-08',650,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13583,'2024-03-08',744,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13584,'2024-03-08',902,15,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13585,'2024-03-08',910,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13586,'2024-03-08',951,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-08 10:32:28','2024-03-08 10:32:28'),(13587,'2024-03-08',143,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13588,'2024-03-08',110,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13589,'2024-03-08',260,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13590,'2024-03-08',250,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13591,'2024-03-08',1257,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13592,'2024-03-08',1269,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13593,'2024-03-08',7,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13594,'2024-03-08',1194,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13595,'2024-03-08',211,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13596,'2024-03-08',218,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13597,'2024-03-08',101,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13598,'2024-03-08',210,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13599,'2024-03-08',139,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13600,'2024-03-08',220,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13601,'2024-03-08',233,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-08 10:33:57','2024-03-08 10:33:57'),(13602,'2024-03-08',275,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13603,'2024-03-08',972,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13604,'2024-03-08',862,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13605,'2024-03-08',499,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13606,'2024-03-08',1276,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13607,'2024-03-08',1069,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13608,'2024-03-08',1002,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13609,'2024-03-08',1025,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13610,'2024-03-08',979,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13611,'2024-03-08',376,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13612,'2024-03-08',1001,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13613,'2024-03-08',1263,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13614,'2024-03-08',748,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13615,'2024-03-08',388,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13616,'2024-03-08',553,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-08 10:34:28','2024-03-08 10:34:28'),(13617,'2024-03-08',823,18,2,' Sergio Villalobos Cabezas',1,2,'sin dibujos, sin lápices',1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13618,'2024-03-08',847,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13619,'2024-03-08',947,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13620,'2024-03-08',665,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13621,'2024-03-08',638,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13622,'2024-03-08',676,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13623,'2024-03-08',628,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13624,'2024-03-08',804,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13625,'2024-03-08',814,18,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13626,'2024-03-08',755,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13627,'2024-03-08',727,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13628,'2024-03-08',842,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13629,'2024-03-08',1163,18,2,' Sergio Villalobos Cabezas',1,2,'sin folder y sin lapices',1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13630,'2024-03-08',895,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13631,'2024-03-08',637,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13632,'2024-03-08',850,18,2,' Sergio Villalobos Cabezas',1,2,'sin lapices y sin folder.',1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13633,'2024-03-08',763,18,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13634,'2024-03-08',756,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13635,'2024-03-08',828,18,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13636,'2024-03-08',696,18,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13637,'2024-03-08',677,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13638,'2024-03-08',765,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13639,'2024-03-08',724,18,2,' Sergio Villalobos Cabezas',1,2,'sin lapices de color.',1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13640,'2024-03-08',761,18,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13641,'2024-03-08',950,18,2,' Sergio Villalobos Cabezas',1,2,'sin folder y sin lapices',1,0,'2024-03-08 10:34:43','2024-03-08 10:34:43'),(13642,'2024-03-08',896,18,2,' Sergio Villalobos Cabezas',1,2,'sin folder, sin hojas.',1,0,'2024-03-08 10:34:43','2024-03-08 11:21:17'),(13643,'2024-03-08',732,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13644,'2024-03-08',827,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13645,'2024-03-08',822,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13646,'2024-03-08',933,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13647,'2024-03-08',913,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13648,'2024-03-08',876,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13649,'2024-03-08',691,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13650,'2024-03-08',663,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13651,'2024-03-08',949,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13652,'2024-03-08',715,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13653,'2024-03-08',948,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13654,'2024-03-08',776,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13655,'2024-03-08',753,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13656,'2024-03-08',662,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13657,'2024-03-08',777,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13658,'2024-03-08',670,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13659,'2024-03-08',711,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:49','2024-03-08 10:42:49'),(13660,'2024-03-08',630,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13661,'2024-03-08',938,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13662,'2024-03-08',815,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13663,'2024-03-08',754,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13664,'2024-03-08',889,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13665,'2024-03-08',644,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13666,'2024-03-08',859,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13667,'2024-03-08',801,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13668,'2024-03-08',536,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13669,'2024-03-08',629,3,11,' Kattia Jiménez Chavarría',2,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13670,'2024-03-08',686,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13671,'2024-03-08',633,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-08 10:42:50','2024-03-08 10:42:50'),(13672,'2024-03-08',378,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13673,'2024-03-08',377,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13674,'2024-03-08',461,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13675,'2024-03-08',404,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13676,'2024-03-08',395,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13677,'2024-03-08',589,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13678,'2024-03-08',1228,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13679,'2024-03-08',548,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13680,'2024-03-08',559,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13681,'2024-03-08',326,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13682,'2024-03-08',483,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13683,'2024-03-08',525,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13684,'2024-03-08',1292,31,6,' Adrián de los Angeles Flores Cubillo',2,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:57:19'),(13685,'2024-03-08',518,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13686,'2024-03-08',1191,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13687,'2024-03-08',1018,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13688,'2024-03-08',973,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13689,'2024-03-08',428,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13690,'2024-03-08',1216,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13691,'2024-03-08',367,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13692,'2024-03-08',1251,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13693,'2024-03-08',540,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13694,'2024-03-08',995,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13695,'2024-03-08',668,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13696,'2024-03-08',625,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13697,'2024-03-08',723,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13698,'2024-03-08',332,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13699,'2024-03-08',474,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13700,'2024-03-08',363,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13701,'2024-03-08',1026,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13702,'2024-03-08',562,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13703,'2024-03-08',435,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13704,'2024-03-08',491,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13705,'2024-03-08',958,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13706,'2024-03-08',422,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-08 10:50:56','2024-03-08 10:50:56'),(13707,'2024-03-08',400,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13708,'2024-03-08',297,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13709,'2024-03-08',582,6,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13710,'2024-03-08',1103,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13711,'2024-03-08',353,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13712,'2024-03-08',1070,6,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13713,'2024-03-08',434,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13714,'2024-03-08',342,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13715,'2024-03-08',1242,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13716,'2024-03-08',19,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13717,'2024-03-08',1008,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:20','2024-03-08 10:54:20'),(13718,'2024-03-08',1037,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13719,'2024-03-08',460,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13720,'2024-03-08',868,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13721,'2024-03-08',517,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13722,'2024-03-08',534,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13723,'2024-03-08',592,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13724,'2024-03-08',295,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13725,'2024-03-08',854,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13726,'2024-03-08',538,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13727,'2024-03-08',1047,6,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13728,'2024-03-08',971,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13729,'2024-03-08',580,6,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13730,'2024-03-08',578,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13731,'2024-03-08',1297,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:55:49'),(13732,'2024-03-08',1182,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13733,'2024-03-08',573,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13734,'2024-03-08',1221,6,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13735,'2024-03-08',851,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13736,'2024-03-08',433,6,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-03-08 10:54:21','2024-03-08 10:54:21'),(13737,'2024-03-08',735,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13738,'2024-03-08',1290,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13739,'2024-03-08',529,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13740,'2024-03-08',988,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13741,'2024-03-08',994,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13742,'2024-03-08',318,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13743,'2024-03-08',301,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13744,'2024-03-08',550,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13745,'2024-03-08',541,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13746,'2024-03-08',1177,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13747,'2024-03-08',574,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13748,'2024-03-08',333,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13749,'2024-03-08',976,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13750,'2024-03-08',50,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13751,'2024-03-08',1030,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13752,'2024-03-08',315,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13753,'2024-03-08',479,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13754,'2024-03-08',309,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13755,'2024-03-08',324,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13756,'2024-03-08',1162,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13757,'2024-03-08',887,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13758,'2024-03-08',869,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13759,'2024-03-08',593,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13760,'2024-03-08',13,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13761,'2024-03-08',291,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13762,'2024-03-08',537,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13763,'2024-03-08',319,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13764,'2024-03-08',478,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13765,'2024-03-08',12,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13766,'2024-03-08',1166,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13767,'2024-03-08',1168,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13768,'2024-03-08',17,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13769,'2024-03-08',581,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13770,'2024-03-08',437,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13771,'2024-03-08',393,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-08 11:20:54','2024-03-08 11:20:54'),(13772,'2024-03-11',1099,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:58','2024-03-11 07:15:58'),(13773,'2024-03-11',848,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13774,'2024-03-11',819,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13775,'2024-03-11',1043,16,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13776,'2024-03-11',733,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13777,'2024-03-11',618,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13778,'2024-03-11',943,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13779,'2024-03-11',952,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13780,'2024-03-11',623,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13781,'2024-03-11',833,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13782,'2024-03-11',709,16,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13783,'2024-03-11',726,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13784,'2024-03-11',837,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13785,'2024-03-11',667,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13786,'2024-03-11',941,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13787,'2024-03-11',621,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13788,'2024-03-11',680,16,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13789,'2024-03-11',773,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13790,'2024-03-11',803,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13791,'2024-03-11',806,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13792,'2024-03-11',653,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13793,'2024-03-11',989,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13794,'2024-03-11',891,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13795,'2024-03-11',757,16,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13796,'2024-03-11',692,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13797,'2024-03-11',1286,16,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13798,'2024-03-11',693,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13799,'2024-03-11',915,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13800,'2024-03-11',838,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13801,'2024-03-11',811,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 07:15:59','2024-03-11 07:15:59'),(13802,'2024-03-11',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13803,'2024-03-11',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13804,'2024-03-11',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13805,'2024-03-11',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13806,'2024-03-11',720,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13807,'2024-03-11',48,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13808,'2024-03-11',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13809,'2024-03-11',843,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13810,'2024-03-11',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13811,'2024-03-11',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13812,'2024-03-11',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13813,'2024-03-11',1275,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13814,'2024-03-11',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13815,'2024-03-11',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13816,'2024-03-11',1158,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13817,'2024-03-11',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13818,'2024-03-11',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13819,'2024-03-11',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13820,'2024-03-11',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13821,'2024-03-11',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13822,'2024-03-11',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13823,'2024-03-11',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13824,'2024-03-11',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13825,'2024-03-11',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13826,'2024-03-11',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13827,'2024-03-11',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13828,'2024-03-11',1112,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13829,'2024-03-11',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13830,'2024-03-11',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13831,'2024-03-11',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13832,'2024-03-11',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13833,'2024-03-11',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13834,'2024-03-11',1017,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13835,'2024-03-11',1288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13836,'2024-03-11',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 07:18:56','2024-03-11 07:18:56'),(13837,'2024-03-11',735,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13838,'2024-03-11',1290,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13839,'2024-03-11',529,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13840,'2024-03-11',988,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13841,'2024-03-11',994,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13842,'2024-03-11',318,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13843,'2024-03-11',301,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13844,'2024-03-11',550,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13845,'2024-03-11',541,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13846,'2024-03-11',1177,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13847,'2024-03-11',574,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13848,'2024-03-11',333,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13849,'2024-03-11',976,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13850,'2024-03-11',50,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13851,'2024-03-11',1030,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13852,'2024-03-11',315,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13853,'2024-03-11',479,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13854,'2024-03-11',309,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13855,'2024-03-11',324,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13856,'2024-03-11',1162,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13857,'2024-03-11',887,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13858,'2024-03-11',869,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13859,'2024-03-11',593,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13860,'2024-03-11',13,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13861,'2024-03-11',291,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13862,'2024-03-11',537,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13863,'2024-03-11',319,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13864,'2024-03-11',478,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13865,'2024-03-11',12,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13866,'2024-03-11',1166,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13867,'2024-03-11',1168,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13868,'2024-03-11',17,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13869,'2024-03-11',581,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13870,'2024-03-11',437,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13871,'2024-03-11',393,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 07:19:08','2024-03-11 07:19:08'),(13872,'2024-03-11',606,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13873,'2024-03-11',1230,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13874,'2024-03-11',1029,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13875,'2024-03-11',1091,37,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13876,'2024-03-11',1152,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13877,'2024-03-11',1143,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13878,'2024-03-11',128,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13879,'2024-03-11',1045,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13880,'2024-03-11',168,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13881,'2024-03-11',162,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13882,'2024-03-11',1294,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13883,'2024-03-11',1048,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-11 07:22:04','2024-03-11 07:22:04'),(13884,'2024-03-11',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13885,'2024-03-11',389,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13886,'2024-03-11',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13887,'2024-03-11',1102,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13888,'2024-03-11',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13889,'2024-03-11',563,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13890,'2024-03-11',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13891,'2024-03-11',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13892,'2024-03-11',310,21,10,' Damaris Núñez Sequeira',4,2,'Justificada 21-3-2024',1,0,'2024-03-11 07:23:55','2024-04-11 13:29:43'),(13893,'2024-03-11',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13894,'2024-03-11',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13895,'2024-03-11',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13896,'2024-03-11',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13897,'2024-03-11',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13898,'2024-03-11',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13899,'2024-03-11',1256,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13900,'2024-03-11',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13901,'2024-03-11',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13902,'2024-03-11',1022,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13903,'2024-03-11',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13904,'2024-03-11',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13905,'2024-03-11',1255,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13906,'2024-03-11',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13907,'2024-03-11',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13908,'2024-03-11',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13909,'2024-03-11',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13910,'2024-03-11',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13911,'2024-03-11',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13912,'2024-03-11',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 07:23:55','2024-03-11 07:23:55'),(13913,'2024-03-11',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13914,'2024-03-11',427,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13915,'2024-03-11',1249,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13916,'2024-03-11',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13917,'2024-03-11',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13918,'2024-03-11',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13919,'2024-03-11',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13920,'2024-03-11',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13921,'2024-03-11',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13922,'2024-03-11',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13923,'2024-03-11',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13924,'2024-03-11',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13925,'2024-03-11',730,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13926,'2024-03-11',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13927,'2024-03-11',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13928,'2024-03-11',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13929,'2024-03-11',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13930,'2024-03-11',449,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13931,'2024-03-11',1113,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13932,'2024-03-11',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13933,'2024-03-11',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13934,'2024-03-11',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13935,'2024-03-11',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13936,'2024-03-11',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13937,'2024-03-11',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13938,'2024-03-11',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 07:26:51','2024-03-11 07:26:51'),(13939,'2024-03-11',779,19,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13940,'2024-03-11',764,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13941,'2024-03-11',741,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13942,'2024-03-11',932,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13943,'2024-03-11',705,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13944,'2024-03-11',900,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13945,'2024-03-11',825,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13946,'2024-03-11',882,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13947,'2024-03-11',660,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13948,'2024-03-11',786,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13949,'2024-03-11',832,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13950,'2024-03-11',669,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13951,'2024-03-11',1180,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13952,'2024-03-11',990,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13953,'2024-03-11',684,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13954,'2024-03-11',767,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13955,'2024-03-11',1111,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13956,'2024-03-11',926,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13957,'2024-03-11',704,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13958,'2024-03-11',751,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13959,'2024-03-11',643,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13960,'2024-03-11',817,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13961,'2024-03-11',1095,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13962,'2024-03-11',864,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13963,'2024-03-11',648,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13964,'2024-03-11',1245,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:26:52'),(13965,'2024-03-11',685,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:26:52','2024-03-11 07:28:23'),(13966,'2024-03-11',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13967,'2024-03-11',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13968,'2024-03-11',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13969,'2024-03-11',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13970,'2024-03-11',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13971,'2024-03-11',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13972,'2024-03-11',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13973,'2024-03-11',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:34:48'),(13974,'2024-03-11',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13975,'2024-03-11',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13976,'2024-03-11',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13977,'2024-03-11',1072,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13978,'2024-03-11',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13979,'2024-03-11',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13980,'2024-03-11',1148,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13981,'2024-03-11',1100,47,4,' Marjorie Céspedes Rodríguez',4,2,'Por enfermedad, presenta comprobante',1,0,'2024-03-11 07:30:13','2024-03-18 11:57:38'),(13982,'2024-03-11',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13983,'2024-03-11',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13984,'2024-03-11',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13985,'2024-03-11',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13986,'2024-03-11',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13987,'2024-03-11',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13988,'2024-03-11',1097,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13989,'2024-03-11',1071,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13990,'2024-03-11',1159,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13991,'2024-03-11',1094,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13992,'2024-03-11',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13993,'2024-03-11',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13994,'2024-03-11',1270,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13995,'2024-03-11',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13996,'2024-03-11',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13997,'2024-03-11',1056,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 07:30:13','2024-03-11 07:30:13'),(13998,'2024-03-11',1078,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:14','2024-03-11 07:30:14'),(13999,'2024-03-11',1147,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 07:30:14','2024-03-11 07:30:14'),(14000,'2024-03-11',1198,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 07:30:14','2024-03-11 07:30:14'),(14001,'2024-03-11',738,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14002,'2024-03-11',737,17,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14003,'2024-03-11',812,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14004,'2024-03-11',617,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14005,'2024-03-11',769,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14006,'2024-03-11',1090,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14007,'2024-03-11',807,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14008,'2024-03-11',893,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14009,'2024-03-11',672,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14010,'2024-03-11',1020,17,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica. Además, no trae el cuaderno de comunicaciones.',1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14011,'2024-03-11',639,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14012,'2024-03-11',836,17,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14013,'2024-03-11',671,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14014,'2024-03-11',632,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14015,'2024-03-11',681,17,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14016,'2024-03-11',658,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14017,'2024-03-11',713,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14018,'2024-03-11',940,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14019,'2024-03-11',1065,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14020,'2024-03-11',657,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14021,'2024-03-11',824,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14022,'2024-03-11',939,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14023,'2024-03-11',927,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14024,'2024-03-11',818,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14025,'2024-03-11',855,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14026,'2024-03-11',760,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14027,'2024-03-11',758,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14028,'2024-03-11',700,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 07:31:12','2024-03-11 07:31:12'),(14029,'2024-03-11',258,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14030,'2024-03-11',240,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14031,'2024-03-11',224,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14032,'2024-03-11',245,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14033,'2024-03-11',247,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14034,'2024-03-11',235,34,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14035,'2024-03-11',223,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14036,'2024-03-11',197,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14037,'2024-03-11',248,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14038,'2024-03-11',236,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14039,'2024-03-11',199,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14040,'2024-03-11',251,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14041,'2024-03-11',244,34,21,' Mariela Molina Acosta',1,6,'Al estudiante se le justifica con el comprobante de la clínica',1,0,'2024-03-11 07:32:06','2024-03-11 08:44:33'),(14042,'2024-03-11',230,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14043,'2024-03-11',191,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-11 07:32:06','2024-03-11 07:32:06'),(14044,'2024-03-11',279,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14045,'2024-03-11',266,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14046,'2024-03-11',282,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14047,'2024-03-11',276,34,57,' Fabián Arias Chavarría',4,6,'Se presento a las 8:10 debido a cita medica',1,0,'2024-03-11 07:33:53','2024-03-11 08:15:58'),(14048,'2024-03-11',228,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14049,'2024-03-11',274,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14050,'2024-03-11',175,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14051,'2024-03-11',195,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14052,'2024-03-11',278,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14053,'2024-03-11',267,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14054,'2024-03-11',200,34,57,' Fabián Arias Chavarría',2,6,'La estudiante se presenta a partir de las 10 am.',1,0,'2024-03-11 07:33:53','2024-03-11 10:08:33'),(14055,'2024-03-11',183,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14056,'2024-03-11',184,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-11 07:33:53','2024-03-11 07:33:53'),(14057,'2024-03-11',732,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14058,'2024-03-11',827,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14059,'2024-03-11',822,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14060,'2024-03-11',933,3,8,' Vilma Patricia Valverde Alvarado',3,3,'no viene desde ya mucho rato',1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14061,'2024-03-11',913,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14062,'2024-03-11',876,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14063,'2024-03-11',691,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14064,'2024-03-11',663,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14065,'2024-03-11',949,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14066,'2024-03-11',715,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14067,'2024-03-11',948,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14068,'2024-03-11',776,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14069,'2024-03-11',753,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14070,'2024-03-11',662,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14071,'2024-03-11',777,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14072,'2024-03-11',670,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14073,'2024-03-11',711,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14074,'2024-03-11',630,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14075,'2024-03-11',938,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14076,'2024-03-11',815,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14077,'2024-03-11',754,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14078,'2024-03-11',889,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14079,'2024-03-11',644,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14080,'2024-03-11',859,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14081,'2024-03-11',801,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14082,'2024-03-11',536,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14083,'2024-03-11',629,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14084,'2024-03-11',686,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14085,'2024-03-11',633,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 07:38:02','2024-03-11 07:38:02'),(14086,'2024-03-11',1110,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:03','2024-03-11 07:39:03'),(14087,'2024-03-11',1209,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:03','2024-03-11 07:39:03'),(14088,'2024-03-11',1073,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:03','2024-03-11 07:39:03'),(14089,'2024-03-11',1093,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:03','2024-03-11 07:39:03'),(14090,'2024-03-11',1202,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:03','2024-03-11 07:39:03'),(14091,'2024-03-11',1013,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:03','2024-03-11 07:39:03'),(14092,'2024-03-11',992,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:03','2024-03-11 07:39:03'),(14093,'2024-03-11',1068,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:03','2024-03-11 07:39:03'),(14094,'2024-03-11',1140,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14095,'2024-03-11',1178,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14096,'2024-03-11',1039,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14097,'2024-03-11',888,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14098,'2024-03-11',484,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14099,'2024-03-11',1023,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14100,'2024-03-11',476,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14101,'2024-03-11',1128,36,3,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 10:16:07'),(14102,'2024-03-11',468,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14103,'2024-03-11',790,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14104,'2024-03-11',287,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14105,'2024-03-11',857,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14106,'2024-03-11',106,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14107,'2024-03-11',1107,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14108,'2024-03-11',1118,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14109,'2024-03-11',246,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14110,'2024-03-11',1114,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14111,'2024-03-11',542,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14112,'2024-03-11',1175,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14113,'2024-03-11',77,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14114,'2024-03-11',1049,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 07:39:04','2024-03-11 07:39:04'),(14115,'2024-03-11',1268,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14116,'2024-03-11',1212,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14117,'2024-03-11',1197,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14118,'2024-03-11',1196,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14119,'2024-03-11',238,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14120,'2024-03-11',552,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14121,'2024-03-11',740,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14122,'2024-03-11',560,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14123,'2024-03-11',883,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14124,'2024-03-11',1295,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14125,'2024-03-11',506,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14126,'2024-03-11',294,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14127,'2024-03-11',296,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14128,'2024-03-11',509,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14129,'2024-03-11',402,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14130,'2024-03-11',561,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14131,'2024-03-11',304,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14132,'2024-03-11',984,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14133,'2024-03-11',337,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14134,'2024-03-11',281,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14135,'2024-03-11',329,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14136,'2024-03-11',328,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14137,'2024-03-11',577,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14138,'2024-03-11',587,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14139,'2024-03-11',303,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14140,'2024-03-11',1015,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14141,'2024-03-11',1034,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14142,'2024-03-11',1260,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14143,'2024-03-11',290,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14144,'2024-03-11',1213,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14145,'2024-03-11',495,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14146,'2024-03-11',1027,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14147,'2024-03-11',1223,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14148,'2024-03-11',954,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14149,'2024-03-11',409,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 07:39:52','2024-03-11 07:39:52'),(14150,'2024-03-11',275,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:05','2024-03-11 07:41:05'),(14151,'2024-03-11',289,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:05','2024-03-11 07:41:05'),(14152,'2024-03-11',212,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:05','2024-03-11 07:41:05'),(14153,'2024-03-11',923,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:05','2024-03-11 07:41:05'),(14154,'2024-03-11',975,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 07:41:05','2024-03-11 07:41:05'),(14155,'2024-03-11',972,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 07:41:05','2024-03-11 07:41:05'),(14156,'2024-03-11',1031,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:05','2024-03-11 07:41:05'),(14157,'2024-03-11',862,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:05','2024-03-11 07:41:05'),(14158,'2024-03-11',886,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:05','2024-03-11 07:41:05'),(14159,'2024-03-11',374,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14160,'2024-03-11',499,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14161,'2024-03-11',1276,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14162,'2024-03-11',936,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14163,'2024-03-11',1069,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14164,'2024-03-11',1004,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14165,'2024-03-11',1002,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14166,'2024-03-11',1000,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14167,'2024-03-11',1025,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14168,'2024-03-11',602,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14169,'2024-03-11',979,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14170,'2024-03-11',376,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14171,'2024-03-11',1001,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14172,'2024-03-11',963,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14173,'2024-03-11',748,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14174,'2024-03-11',388,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14175,'2024-03-11',285,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14176,'2024-03-11',553,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14177,'2024-03-11',750,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:41:06','2024-03-11 07:41:06'),(14178,'2024-03-11',1240,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14179,'2024-03-11',410,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14180,'2024-03-11',392,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14181,'2024-03-11',569,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14182,'2024-03-11',398,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14183,'2024-03-11',431,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14184,'2024-03-11',283,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14185,'2024-03-11',343,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14186,'2024-03-11',425,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14187,'2024-03-11',1214,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14188,'2024-03-11',415,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14189,'2024-03-11',600,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14190,'2024-03-11',565,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14191,'2024-03-11',1299,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14192,'2024-03-11',514,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14193,'2024-03-11',458,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14194,'2024-03-11',1054,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14195,'2024-03-11',603,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14196,'2024-03-11',1042,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14197,'2024-03-11',785,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14198,'2024-03-11',1134,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14199,'2024-03-11',524,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14200,'2024-03-11',515,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14201,'2024-03-11',443,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14202,'2024-03-11',956,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14203,'2024-03-11',1122,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14204,'2024-03-11',467,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 07:43:07','2024-03-11 07:43:07'),(14205,'2024-03-11',732,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:22','2024-03-11 07:43:22'),(14206,'2024-03-11',827,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:22','2024-03-11 07:43:22'),(14207,'2024-03-11',822,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:22','2024-03-11 07:43:22'),(14208,'2024-03-11',933,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:22','2024-03-11 07:43:22'),(14209,'2024-03-11',913,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:22','2024-03-11 07:43:22'),(14210,'2024-03-11',876,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:22','2024-03-11 07:43:22'),(14211,'2024-03-11',691,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:22','2024-03-11 07:43:22'),(14212,'2024-03-11',663,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:22','2024-03-11 07:43:22'),(14213,'2024-03-11',949,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:22','2024-03-11 07:43:22'),(14214,'2024-03-11',715,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:22','2024-03-11 07:43:22'),(14215,'2024-03-11',948,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14216,'2024-03-11',776,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14217,'2024-03-11',753,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14218,'2024-03-11',662,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14219,'2024-03-11',777,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14220,'2024-03-11',670,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14221,'2024-03-11',711,3,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14222,'2024-03-11',630,3,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14223,'2024-03-11',938,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14224,'2024-03-11',815,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14225,'2024-03-11',754,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14226,'2024-03-11',889,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14227,'2024-03-11',644,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14228,'2024-03-11',859,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14229,'2024-03-11',801,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14230,'2024-03-11',536,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14231,'2024-03-11',629,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14232,'2024-03-11',686,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14233,'2024-03-11',633,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 07:43:23','2024-03-11 07:43:23'),(14234,'2024-03-11',1222,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14235,'2024-03-11',978,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14236,'2024-03-11',892,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14237,'2024-03-11',554,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14238,'2024-03-11',322,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14239,'2024-03-11',1189,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14240,'2024-03-11',8,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14241,'2024-03-11',471,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14242,'2024-03-11',929,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14243,'2024-03-11',673,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14244,'2024-03-11',1239,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14245,'2024-03-11',306,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14246,'2024-03-11',357,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14247,'2024-03-11',721,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14248,'2024-03-11',1127,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14249,'2024-03-11',551,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14250,'2024-03-11',403,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14251,'2024-03-11',1098,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14252,'2024-03-11',599,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14253,'2024-03-11',436,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14254,'2024-03-11',347,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14255,'2024-03-11',60,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14256,'2024-03-11',330,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14257,'2024-03-11',1010,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14258,'2024-03-11',576,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14259,'2024-03-11',1144,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14260,'2024-03-11',1247,23,11,' Róger Cordero Pérez',2,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14261,'2024-03-11',1187,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14262,'2024-03-11',504,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14263,'2024-03-11',355,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 07:43:51','2024-03-11 07:43:51'),(14264,'2024-03-11',400,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14265,'2024-03-11',297,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14266,'2024-03-11',582,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14267,'2024-03-11',1103,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14268,'2024-03-11',353,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14269,'2024-03-11',1070,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14270,'2024-03-11',434,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14271,'2024-03-11',342,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14272,'2024-03-11',1242,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14273,'2024-03-11',19,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14274,'2024-03-11',1008,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14275,'2024-03-11',1037,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14276,'2024-03-11',460,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14277,'2024-03-11',868,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14278,'2024-03-11',517,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14279,'2024-03-11',534,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14280,'2024-03-11',592,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14281,'2024-03-11',295,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14282,'2024-03-11',854,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14283,'2024-03-11',538,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14284,'2024-03-11',1047,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14285,'2024-03-11',971,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14286,'2024-03-11',580,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14287,'2024-03-11',578,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14288,'2024-03-11',1297,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14289,'2024-03-11',1182,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14290,'2024-03-11',573,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14291,'2024-03-11',1221,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14292,'2024-03-11',851,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14293,'2024-03-11',433,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 07:45:55','2024-03-11 07:45:55'),(14294,'2024-03-11',80,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14295,'2024-03-11',165,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14296,'2024-03-11',123,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14297,'2024-03-11',229,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14298,'2024-03-11',152,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14299,'2024-03-11',144,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14300,'2024-03-11',102,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14301,'2024-03-11',138,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14302,'2024-03-11',150,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14303,'2024-03-11',216,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14304,'2024-03-11',198,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14305,'2024-03-11',118,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14306,'2024-03-11',166,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14307,'2024-03-11',98,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14308,'2024-03-11',75,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14309,'2024-03-11',237,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14310,'2024-03-11',185,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14311,'2024-03-11',254,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14312,'2024-03-11',149,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14313,'2024-03-11',177,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14314,'2024-03-11',1174,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14315,'2024-03-11',158,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14316,'2024-03-11',88,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14317,'2024-03-11',268,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14318,'2024-03-11',222,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14319,'2024-03-11',95,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14320,'2024-03-11',147,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14321,'2024-03-11',227,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14322,'2024-03-11',213,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14323,'2024-03-11',194,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 07:48:09','2024-03-11 07:48:09'),(14324,'2024-03-11',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14325,'2024-03-11',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14326,'2024-03-11',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14327,'2024-03-11',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14328,'2024-03-11',1257,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14329,'2024-03-11',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14330,'2024-03-11',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14331,'2024-03-11',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14332,'2024-03-11',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14333,'2024-03-11',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14334,'2024-03-11',94,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14335,'2024-03-11',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14336,'2024-03-11',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14337,'2024-03-11',875,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14338,'2024-03-11',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14339,'2024-03-11',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14340,'2024-03-11',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14341,'2024-03-11',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14342,'2024-03-11',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14343,'2024-03-11',210,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-13 13:30:39'),(14344,'2024-03-11',133,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14345,'2024-03-11',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 08:12:06'),(14346,'2024-03-11',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14347,'2024-03-11',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14348,'2024-03-11',124,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14349,'2024-03-11',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14350,'2024-03-11',220,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14351,'2024-03-11',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14352,'2024-03-11',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14353,'2024-03-11',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 07:50:09','2024-03-11 07:50:09'),(14354,'2024-03-11',378,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14355,'2024-03-11',377,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14356,'2024-03-11',461,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14357,'2024-03-11',404,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14358,'2024-03-11',395,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14359,'2024-03-11',589,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14360,'2024-03-11',1228,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14361,'2024-03-11',548,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14362,'2024-03-11',559,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14363,'2024-03-11',326,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14364,'2024-03-11',483,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14365,'2024-03-11',525,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14366,'2024-03-11',1292,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14367,'2024-03-11',518,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14368,'2024-03-11',1191,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14369,'2024-03-11',1018,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14370,'2024-03-11',973,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14371,'2024-03-11',428,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14372,'2024-03-11',1216,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14373,'2024-03-11',367,31,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-21 15:13:31'),(14374,'2024-03-11',1251,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14375,'2024-03-11',540,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14376,'2024-03-11',995,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14377,'2024-03-11',668,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14378,'2024-03-11',625,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14379,'2024-03-11',723,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14380,'2024-03-11',332,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14381,'2024-03-11',474,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14382,'2024-03-11',363,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14383,'2024-03-11',1026,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14384,'2024-03-11',562,31,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-21 15:13:31'),(14385,'2024-03-11',435,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14386,'2024-03-11',491,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14387,'2024-03-11',958,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14388,'2024-03-11',422,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 07:55:42','2024-03-11 07:55:42'),(14389,'2024-03-11',1074,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14390,'2024-03-11',1126,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14391,'2024-03-11',263,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14392,'2024-03-11',234,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14393,'2024-03-11',977,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14394,'2024-03-11',1131,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14395,'2024-03-11',204,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14396,'2024-03-11',107,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14397,'2024-03-11',264,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14398,'2024-03-11',255,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14399,'2024-03-11',277,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14400,'2024-03-11',86,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14401,'2024-03-11',112,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14402,'2024-03-11',242,39,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-15 10:11:57'),(14403,'2024-03-11',33,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14404,'2024-03-11',208,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14405,'2024-03-11',114,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14406,'2024-03-11',136,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14407,'2024-03-11',2,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14408,'2024-03-11',29,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14409,'2024-03-11',1172,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14410,'2024-03-11',203,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14411,'2024-03-11',15,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14412,'2024-03-11',96,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14413,'2024-03-11',272,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14414,'2024-03-11',188,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14415,'2024-03-11',231,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14416,'2024-03-11',120,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14417,'2024-03-11',87,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14418,'2024-03-11',153,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14419,'2024-03-11',103,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14420,'2024-03-11',1046,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 08:01:05','2024-03-11 08:01:05'),(14421,'2024-03-11',137,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14422,'2024-03-11',172,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14423,'2024-03-11',182,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14424,'2024-03-11',167,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14425,'2024-03-11',83,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14426,'2024-03-11',145,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14427,'2024-03-11',127,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14428,'2024-03-11',155,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14429,'2024-03-11',207,10,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-22 12:33:46'),(14430,'2024-03-11',113,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14431,'2024-03-11',111,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14432,'2024-03-11',201,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14433,'2024-03-11',160,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14434,'2024-03-11',154,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14435,'2024-03-11',90,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14436,'2024-03-11',241,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14437,'2024-03-11',193,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14438,'2024-03-11',178,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14439,'2024-03-11',81,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14440,'2024-03-11',132,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14441,'2024-03-11',192,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14442,'2024-03-11',141,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14443,'2024-03-11',169,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14444,'2024-03-11',173,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14445,'2024-03-11',134,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14446,'2024-03-11',53,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14447,'2024-03-11',84,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14448,'2024-03-11',91,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 08:02:47','2024-03-11 08:02:47'),(14449,'2024-03-11',408,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14450,'2024-03-11',921,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14451,'2024-03-11',482,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14452,'2024-03-11',1264,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14453,'2024-03-11',413,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14454,'2024-03-11',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14455,'2024-03-11',55,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14456,'2024-03-11',466,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14457,'2024-03-11',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14458,'2024-03-11',993,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14459,'2024-03-11',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14460,'2024-03-11',546,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14461,'2024-03-11',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14462,'2024-03-11',968,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14463,'2024-03-11',646,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14464,'2024-03-11',1014,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14465,'2024-03-11',1173,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14466,'2024-03-11',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14467,'2024-03-11',286,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14468,'2024-03-11',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14469,'2024-03-11',334,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14470,'2024-03-11',371,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14471,'2024-03-11',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14472,'2024-03-11',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14473,'2024-03-11',414,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14474,'2024-03-11',597,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14475,'2024-03-11',571,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14476,'2024-03-11',373,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14477,'2024-03-11',1282,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14478,'2024-03-11',1170,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14479,'2024-03-11',390,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14480,'2024-03-11',1254,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14481,'2024-03-11',382,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14482,'2024-03-11',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14483,'2024-03-11',1044,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 08:02:52','2024-03-11 08:02:52'),(14484,'2024-03-11',317,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14485,'2024-03-11',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14486,'2024-03-11',966,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14487,'2024-03-11',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14488,'2024-03-11',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14489,'2024-03-11',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14490,'2024-03-11',834,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14491,'2024-03-11',323,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14492,'2024-03-11',280,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14493,'2024-03-11',1238,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14494,'2024-03-11',316,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14495,'2024-03-11',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14496,'2024-03-11',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14497,'2024-03-11',423,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14498,'2024-03-11',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14499,'2024-03-11',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14500,'2024-03-11',997,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14501,'2024-03-11',1192,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14502,'2024-03-11',866,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14503,'2024-03-11',1229,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14504,'2024-03-11',470,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14505,'2024-03-11',789,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14506,'2024-03-11',1258,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14507,'2024-03-11',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14508,'2024-03-11',533,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14509,'2024-03-11',1253,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14510,'2024-03-11',498,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14511,'2024-03-11',365,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14512,'2024-03-11',544,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14513,'2024-03-11',572,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 08:14:36','2024-03-11 08:14:36'),(14514,'2024-03-11',1224,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14515,'2024-03-11',619,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14516,'2024-03-11',782,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14517,'2024-03-11',697,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14518,'2024-03-11',734,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14519,'2024-03-11',729,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14520,'2024-03-11',655,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14521,'2024-03-11',608,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14522,'2024-03-11',707,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14523,'2024-03-11',775,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14524,'2024-03-11',722,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14525,'2024-03-11',716,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14526,'2024-03-11',955,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14527,'2024-03-11',871,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14528,'2024-03-11',914,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14529,'2024-03-11',661,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14530,'2024-03-11',664,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14531,'2024-03-11',835,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14532,'2024-03-11',964,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14533,'2024-03-11',922,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14534,'2024-03-11',844,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14535,'2024-03-11',912,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14536,'2024-03-11',1296,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14537,'2024-03-11',794,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14538,'2024-03-11',739,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14539,'2024-03-11',620,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14540,'2024-03-11',860,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14541,'2024-03-11',937,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14542,'2024-03-11',897,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14543,'2024-03-11',820,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14544,'2024-03-11',419,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 08:18:06','2024-03-11 08:18:06'),(14545,'2024-03-11',1053,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 08:18:42','2024-03-11 08:18:42'),(14546,'2024-03-11',339,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:42','2024-03-11 08:18:42'),(14547,'2024-03-11',438,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:42','2024-03-11 08:18:42'),(14548,'2024-03-11',350,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14549,'2024-03-11',1300,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14550,'2024-03-11',584,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14551,'2024-03-11',595,30,14,' Fabián Gerardo Segura Vargas',4,1,'COMPROBANTE MEDICO',1,0,'2024-03-11 08:18:43','2024-03-13 15:27:50'),(14552,'2024-03-11',1291,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14553,'2024-03-11',346,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14554,'2024-03-11',970,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14555,'2024-03-11',502,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14556,'2024-03-11',528,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14557,'2024-03-11',411,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14558,'2024-03-11',1186,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14559,'2024-03-11',385,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14560,'2024-03-11',473,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14561,'2024-03-11',872,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14562,'2024-03-11',447,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14563,'2024-03-11',456,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14564,'2024-03-11',369,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14565,'2024-03-11',512,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14566,'2024-03-11',321,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14567,'2024-03-11',558,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14568,'2024-03-11',566,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14569,'2024-03-11',445,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14570,'2024-03-11',925,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14571,'2024-03-11',1038,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14572,'2024-03-11',490,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14573,'2024-03-11',1019,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14574,'2024-03-11',387,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14575,'2024-03-11',1220,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14576,'2024-03-11',1201,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14577,'2024-03-11',417,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14578,'2024-03-11',522,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 08:18:43','2024-03-11 08:18:43'),(14579,'2024-03-11',991,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14580,'2024-03-11',151,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14581,'2024-03-11',56,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14582,'2024-03-11',189,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14583,'2024-03-11',1136,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14584,'2024-03-11',187,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14585,'2024-03-11',161,13,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-19 15:19:21'),(14586,'2024-03-11',140,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14587,'2024-03-11',215,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14588,'2024-03-11',126,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14589,'2024-03-11',97,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14590,'2024-03-11',706,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14591,'2024-03-11',232,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14592,'2024-03-11',57,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14593,'2024-03-11',217,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14594,'2024-03-11',1210,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14595,'2024-03-11',358,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14596,'2024-03-11',51,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14597,'2024-03-11',93,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14598,'2024-03-11',146,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14599,'2024-03-11',1250,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14600,'2024-03-11',867,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14601,'2024-03-11',701,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14602,'2024-03-11',209,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14603,'2024-03-11',370,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14604,'2024-03-11',38,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14605,'2024-03-11',180,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14606,'2024-03-11',157,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14607,'2024-03-11',115,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14608,'2024-03-11',451,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14609,'2024-03-11',873,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14610,'2024-03-11',76,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14611,'2024-03-11',186,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14612,'2024-03-11',256,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 08:23:55','2024-03-11 08:23:55'),(14613,'2024-03-11',1244,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14614,'2024-03-11',1110,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14615,'2024-03-11',1209,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14616,'2024-03-11',1073,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14617,'2024-03-11',1093,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14618,'2024-03-11',1202,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14619,'2024-03-11',1013,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14620,'2024-03-11',992,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14621,'2024-03-11',1068,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14622,'2024-03-11',1140,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14623,'2024-03-11',1178,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14624,'2024-03-11',1039,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14625,'2024-03-11',888,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14626,'2024-03-11',484,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14627,'2024-03-11',1023,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14628,'2024-03-11',476,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14629,'2024-03-11',1128,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14630,'2024-03-11',468,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14631,'2024-03-11',790,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14632,'2024-03-11',287,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14633,'2024-03-11',857,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14634,'2024-03-11',106,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14635,'2024-03-11',1107,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14636,'2024-03-11',1118,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14637,'2024-03-11',246,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14638,'2024-03-11',1114,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14639,'2024-03-11',542,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14640,'2024-03-11',1175,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14641,'2024-03-11',77,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14642,'2024-03-11',1049,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 08:43:09','2024-03-11 08:43:09'),(14643,'2024-03-11',719,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14644,'2024-03-11',890,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14645,'2024-03-11',830,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14646,'2024-03-11',695,15,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14647,'2024-03-11',787,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14648,'2024-03-11',71,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14649,'2024-03-11',72,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14650,'2024-03-11',809,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14651,'2024-03-11',928,15,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14652,'2024-03-11',703,15,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14653,'2024-03-11',745,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14654,'2024-03-11',967,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14655,'2024-03-11',874,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14656,'2024-03-11',636,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14657,'2024-03-11',626,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14658,'2024-03-11',1285,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14659,'2024-03-11',901,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14660,'2024-03-11',813,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14661,'2024-03-11',690,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14662,'2024-03-11',1293,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14663,'2024-03-11',770,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14664,'2024-03-11',678,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14665,'2024-03-11',799,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14666,'2024-03-11',816,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14667,'2024-03-11',647,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14668,'2024-03-11',650,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14669,'2024-03-11',744,15,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14670,'2024-03-11',902,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14671,'2024-03-11',910,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14672,'2024-03-11',951,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 08:44:27','2024-03-11 08:44:27'),(14673,'2024-03-11',530,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:39','2024-03-11 08:44:39'),(14674,'2024-03-11',420,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:39','2024-03-11 08:44:39'),(14675,'2024-03-11',605,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:39','2024-03-11 08:44:39'),(14676,'2024-03-11',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14677,'2024-03-11',494,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14678,'2024-03-11',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14679,'2024-03-11',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14680,'2024-03-11',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14681,'2024-03-11',1083,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14682,'2024-03-11',1248,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14683,'2024-03-11',1208,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14684,'2024-03-11',1234,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14685,'2024-03-11',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14686,'2024-03-11',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14687,'2024-03-11',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14688,'2024-03-11',1121,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14689,'2024-03-11',1274,24,11,' Róger Cordero Pérez',2,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14690,'2024-03-11',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14691,'2024-03-11',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14692,'2024-03-11',65,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14693,'2024-03-11',1199,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14694,'2024-03-11',1052,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14695,'2024-03-11',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14696,'2024-03-11',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14697,'2024-03-11',381,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14698,'2024-03-11',579,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14699,'2024-03-11',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14700,'2024-03-11',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 08:44:40','2024-03-11 08:44:40'),(14701,'2024-03-11',1074,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14702,'2024-03-11',1126,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:47:40'),(14703,'2024-03-11',263,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14704,'2024-03-11',234,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14705,'2024-03-11',977,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 09:15:40'),(14706,'2024-03-11',1131,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14707,'2024-03-11',204,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14708,'2024-03-11',107,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14709,'2024-03-11',264,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14710,'2024-03-11',255,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14711,'2024-03-11',277,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14712,'2024-03-11',86,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14713,'2024-03-11',112,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14714,'2024-03-11',242,39,3,' Marjorie Céspedes Rodríguez',4,1,'Justifica problemas en la rodilla',1,0,'2024-03-11 08:46:15','2024-03-12 16:28:53'),(14715,'2024-03-11',33,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14716,'2024-03-11',208,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14717,'2024-03-11',114,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14718,'2024-03-11',136,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14719,'2024-03-11',2,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:46:15'),(14720,'2024-03-11',29,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:15','2024-03-11 08:47:40'),(14721,'2024-03-11',1172,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14722,'2024-03-11',203,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14723,'2024-03-11',15,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14724,'2024-03-11',96,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14725,'2024-03-11',272,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14726,'2024-03-11',188,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14727,'2024-03-11',231,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14728,'2024-03-11',120,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14729,'2024-03-11',87,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14730,'2024-03-11',153,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14731,'2024-03-11',103,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14732,'2024-03-11',1046,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 08:46:16','2024-03-11 08:46:16'),(14733,'2024-03-11',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14734,'2024-03-11',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14735,'2024-03-11',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14736,'2024-03-11',167,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14737,'2024-03-11',83,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14738,'2024-03-11',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14739,'2024-03-11',127,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14740,'2024-03-11',155,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14741,'2024-03-11',207,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-15 13:40:59'),(14742,'2024-03-11',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14743,'2024-03-11',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14744,'2024-03-11',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14745,'2024-03-11',160,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14746,'2024-03-11',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14747,'2024-03-11',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14748,'2024-03-11',241,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14749,'2024-03-11',193,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14750,'2024-03-11',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14751,'2024-03-11',81,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14752,'2024-03-11',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14753,'2024-03-11',192,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14754,'2024-03-11',141,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14755,'2024-03-11',169,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14756,'2024-03-11',173,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14757,'2024-03-11',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14758,'2024-03-11',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14759,'2024-03-11',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14760,'2024-03-11',91,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14761,'2024-03-11',219,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14762,'2024-03-11',1176,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14763,'2024-03-11',399,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14764,'2024-03-11',119,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14765,'2024-03-11',16,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14766,'2024-03-11',1055,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14767,'2024-03-11',265,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14768,'2024-03-11',249,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14769,'2024-03-11',82,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14770,'2024-03-11',129,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14771,'2024-03-11',946,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14772,'2024-03-11',273,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14773,'2024-03-11',1217,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14774,'2024-03-11',1123,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14775,'2024-03-11',257,11,11,' Olger Villaverde Sibaja',2,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 09:15:14'),(14776,'2024-03-11',73,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14777,'2024-03-11',190,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14778,'2024-03-11',996,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14779,'2024-03-11',130,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14780,'2024-03-11',202,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14781,'2024-03-11',105,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14782,'2024-03-11',226,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14783,'2024-03-11',1064,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 08:48:41','2024-03-11 08:48:41'),(14784,'2024-03-11',444,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14785,'2024-03-11',405,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14786,'2024-03-11',935,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14787,'2024-03-11',1179,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14788,'2024-03-11',325,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14789,'2024-03-11',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14790,'2024-03-11',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14791,'2024-03-11',1006,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14792,'2024-03-11',547,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14793,'2024-03-11',453,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14794,'2024-03-11',299,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14795,'2024-03-11',429,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14796,'2024-03-11',1200,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14797,'2024-03-11',583,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14798,'2024-03-11',771,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14799,'2024-03-11',477,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14800,'2024-03-11',1032,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14801,'2024-03-11',430,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14802,'2024-03-11',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14803,'2024-03-11',1016,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14804,'2024-03-11',911,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14805,'2024-03-11',987,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14806,'2024-03-11',557,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14807,'2024-03-11',598,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14808,'2024-03-11',314,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14809,'2024-03-11',307,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14810,'2024-03-11',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14811,'2024-03-11',440,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14812,'2024-03-11',521,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14813,'2024-03-11',523,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14814,'2024-03-11',568,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14815,'2024-03-11',1225,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14816,'2024-03-11',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14817,'2024-03-11',439,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14818,'2024-03-11',441,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 08:49:04','2024-03-11 08:49:04'),(14819,'2024-03-11',80,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14820,'2024-03-11',165,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14821,'2024-03-11',123,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14822,'2024-03-11',229,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14823,'2024-03-11',152,33,3,' Marlín Jiménez Rivera',3,3,'En otra Institución.',1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14824,'2024-03-11',144,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14825,'2024-03-11',102,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14826,'2024-03-11',138,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14827,'2024-03-11',150,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14828,'2024-03-11',216,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14829,'2024-03-11',198,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14830,'2024-03-11',118,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14831,'2024-03-11',166,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14832,'2024-03-11',98,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14833,'2024-03-11',75,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14834,'2024-03-11',237,33,3,' Marlín Jiménez Rivera',3,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14835,'2024-03-11',185,33,3,' Marlín Jiménez Rivera',2,3,'llega después de pasar lista',1,0,'2024-03-11 08:53:34','2024-03-11 09:19:20'),(14836,'2024-03-11',254,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14837,'2024-03-11',149,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14838,'2024-03-11',177,33,3,' Marlín Jiménez Rivera',2,3,'llega después de pasar lista',1,0,'2024-03-11 08:53:34','2024-03-11 09:19:20'),(14839,'2024-03-11',158,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14840,'2024-03-11',88,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14841,'2024-03-11',268,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14842,'2024-03-11',222,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14843,'2024-03-11',95,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14844,'2024-03-11',147,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14845,'2024-03-11',227,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14846,'2024-03-11',213,33,3,' Marlín Jiménez Rivera',1,3,NULL,1,0,'2024-03-11 08:53:34','2024-03-11 08:53:34'),(14847,'2024-03-11',194,33,3,' Marlín Jiménez Rivera',4,3,'ausencia justificada el 20/03',1,0,'2024-03-11 08:53:34','2024-03-20 10:56:10'),(14848,'2024-03-11',143,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14849,'2024-03-11',110,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14850,'2024-03-11',260,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14851,'2024-03-11',250,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14852,'2024-03-11',1257,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14853,'2024-03-11',131,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14854,'2024-03-11',109,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14855,'2024-03-11',7,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14856,'2024-03-11',1194,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14857,'2024-03-11',94,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14858,'2024-03-11',211,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14859,'2024-03-11',116,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14860,'2024-03-11',875,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14861,'2024-03-11',218,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14862,'2024-03-11',101,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14863,'2024-03-11',108,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14864,'2024-03-11',122,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14865,'2024-03-11',44,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14866,'2024-03-11',210,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14867,'2024-03-11',133,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14868,'2024-03-11',59,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14869,'2024-03-11',85,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14870,'2024-03-11',142,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14871,'2024-03-11',124,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14872,'2024-03-11',139,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14873,'2024-03-11',220,9,11,' Hannia Rojas Picado',3,1,'Ambientalista',1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14874,'2024-03-11',233,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14875,'2024-03-11',117,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14876,'2024-03-11',3,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-11 08:53:48','2024-03-11 08:53:48'),(14877,'2024-03-11',163,12,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 09:42:23'),(14878,'2024-03-11',54,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14879,'2024-03-11',24,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14880,'2024-03-11',68,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14881,'2024-03-11',45,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14882,'2024-03-11',31,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14883,'2024-03-11',176,12,6,' Ronald Morales Araya',1,2,'Sin uniforme',1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14884,'2024-03-11',1050,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14885,'2024-03-11',159,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14886,'2024-03-11',969,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14887,'2024-03-11',270,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14888,'2024-03-11',43,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14889,'2024-03-11',34,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14890,'2024-03-11',181,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14891,'2024-03-11',70,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14892,'2024-03-11',1206,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14893,'2024-03-11',36,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14894,'2024-03-11',64,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14895,'2024-03-11',239,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14896,'2024-03-11',934,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14897,'2024-03-11',40,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14898,'2024-03-11',1133,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14899,'2024-03-11',10,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14900,'2024-03-11',25,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14901,'2024-03-11',58,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14902,'2024-03-11',1012,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14903,'2024-03-11',52,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14904,'2024-03-11',841,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14905,'2024-03-11',35,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14906,'2024-03-11',983,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 09:02:13'),(14907,'2024-03-11',1160,12,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-11 08:54:54','2024-04-24 13:28:46'),(14908,'2024-03-11',26,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-11 08:54:54','2024-03-11 08:54:54'),(14909,'2024-03-11',1151,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14910,'2024-03-11',1086,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14911,'2024-03-11',1153,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14912,'2024-03-11',1061,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14913,'2024-03-11',1271,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14914,'2024-03-11',1132,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14915,'2024-03-11',1141,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14916,'2024-03-11',1084,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14917,'2024-03-11',1088,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14918,'2024-03-11',1109,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14919,'2024-03-11',1150,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14920,'2024-03-11',1072,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14921,'2024-03-11',1273,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14922,'2024-03-11',1096,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14923,'2024-03-11',1148,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14924,'2024-03-11',1100,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14925,'2024-03-11',1130,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14926,'2024-03-11',1155,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14927,'2024-03-11',1164,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14928,'2024-03-11',1077,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14929,'2024-03-11',1117,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14930,'2024-03-11',1139,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14931,'2024-03-11',1097,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14932,'2024-03-11',1071,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14933,'2024-03-11',1159,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14934,'2024-03-11',1094,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14935,'2024-03-11',1108,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14936,'2024-03-11',1156,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14937,'2024-03-11',1270,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14938,'2024-03-11',1062,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14939,'2024-03-11',1204,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14940,'2024-03-11',1056,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14941,'2024-03-11',1078,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14942,'2024-03-11',1147,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14943,'2024-03-11',1198,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 09:01:24','2024-03-11 09:01:24'),(14944,'2024-03-11',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14945,'2024-03-11',1195,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14946,'2024-03-11',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14947,'2024-03-11',424,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14948,'2024-03-11',1035,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14949,'2024-03-11',386,32,11,' Leoncio Jiménez Morales',1,2,'No estuvo atento a la clase',1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14950,'2024-03-11',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14951,'2024-03-11',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14952,'2024-03-11',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14953,'2024-03-11',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14954,'2024-03-11',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14955,'2024-03-11',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14956,'2024-03-11',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14957,'2024-03-11',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14958,'2024-03-11',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14959,'2024-03-11',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14960,'2024-03-11',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14961,'2024-03-11',463,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14962,'2024-03-11',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14963,'2024-03-11',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14964,'2024-03-11',1011,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14965,'2024-03-11',1266,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14966,'2024-03-11',1267,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14967,'2024-03-11',391,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14968,'2024-03-11',496,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14969,'2024-03-11',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14970,'2024-03-11',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14971,'2024-03-11',516,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14972,'2024-03-11',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14973,'2024-03-11',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14974,'2024-03-11',591,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14975,'2024-03-11',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14976,'2024-03-11',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14977,'2024-03-11',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:01:42','2024-03-11 09:01:42'),(14978,'2024-03-11',418,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14979,'2024-03-11',1195,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14980,'2024-03-11',575,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14981,'2024-03-11',424,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14982,'2024-03-11',1035,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14983,'2024-03-11',386,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14984,'2024-03-11',361,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14985,'2024-03-11',513,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14986,'2024-03-11',397,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14987,'2024-03-11',974,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14988,'2024-03-11',1218,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14989,'2024-03-11',1261,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14990,'2024-03-11',749,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14991,'2024-03-11',788,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14992,'2024-03-11',457,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14993,'2024-03-11',475,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14994,'2024-03-11',1051,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14995,'2024-03-11',879,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14996,'2024-03-11',463,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14997,'2024-03-11',497,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14998,'2024-03-11',527,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(14999,'2024-03-11',1011,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15000,'2024-03-11',1266,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15001,'2024-03-11',1267,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15002,'2024-03-11',391,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15003,'2024-03-11',496,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15004,'2024-03-11',588,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15005,'2024-03-11',401,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15006,'2024-03-11',516,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15007,'2024-03-11',454,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15008,'2024-03-11',1009,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15009,'2024-03-11',591,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15010,'2024-03-11',459,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15011,'2024-03-11',349,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15012,'2024-03-11',340,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 09:03:29','2024-03-11 09:03:29'),(15013,'2024-03-11',275,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15014,'2024-03-11',289,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15015,'2024-03-11',212,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15016,'2024-03-11',923,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15017,'2024-03-11',975,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15018,'2024-03-11',972,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15019,'2024-03-11',1031,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15020,'2024-03-11',862,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15021,'2024-03-11',886,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15022,'2024-03-11',374,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15023,'2024-03-11',499,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15024,'2024-03-11',1276,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15025,'2024-03-11',936,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15026,'2024-03-11',1069,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15027,'2024-03-11',1004,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15028,'2024-03-11',1002,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15029,'2024-03-11',1000,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15030,'2024-03-11',1025,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15031,'2024-03-11',602,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15032,'2024-03-11',979,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15033,'2024-03-11',376,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15034,'2024-03-11',1001,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15035,'2024-03-11',963,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15036,'2024-03-11',1263,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15037,'2024-03-11',748,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15038,'2024-03-11',388,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15039,'2024-03-11',285,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15040,'2024-03-11',553,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15041,'2024-03-11',750,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-11 09:05:56','2024-03-11 09:05:56'),(15042,'2024-03-11',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15043,'2024-03-11',921,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15044,'2024-03-11',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15045,'2024-03-11',1264,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15046,'2024-03-11',413,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15047,'2024-03-11',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15048,'2024-03-11',55,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15049,'2024-03-11',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15050,'2024-03-11',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15051,'2024-03-11',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15052,'2024-03-11',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15053,'2024-03-11',546,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15054,'2024-03-11',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15055,'2024-03-11',968,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15056,'2024-03-11',646,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15057,'2024-03-11',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15058,'2024-03-11',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15059,'2024-03-11',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15060,'2024-03-11',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15061,'2024-03-11',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15062,'2024-03-11',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15063,'2024-03-11',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15064,'2024-03-11',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15065,'2024-03-11',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15066,'2024-03-11',414,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15067,'2024-03-11',597,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15068,'2024-03-11',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15069,'2024-03-11',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15070,'2024-03-11',1282,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15071,'2024-03-11',1170,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15072,'2024-03-11',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15073,'2024-03-11',1254,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15074,'2024-03-11',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15075,'2024-03-11',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15076,'2024-03-11',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 09:11:44','2024-03-11 09:11:44'),(15077,'2024-03-11',317,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15078,'2024-03-11',1021,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15079,'2024-03-11',966,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15080,'2024-03-11',1289,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15081,'2024-03-11',585,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15082,'2024-03-11',783,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15083,'2024-03-11',834,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15084,'2024-03-11',323,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15085,'2024-03-11',280,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15086,'2024-03-11',1238,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15087,'2024-03-11',316,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15088,'2024-03-11',360,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15089,'2024-03-11',1092,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15090,'2024-03-11',423,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15091,'2024-03-11',41,22,2,' Sergio Villalobos Cabezas',1,2,'no trajo hojas ni el trabajo .',1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15092,'2024-03-11',609,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15093,'2024-03-11',1192,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15094,'2024-03-11',866,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15095,'2024-03-11',1229,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15096,'2024-03-11',470,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15097,'2024-03-11',789,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15098,'2024-03-11',1258,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15099,'2024-03-11',455,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15100,'2024-03-11',533,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15101,'2024-03-11',1253,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15102,'2024-03-11',498,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15103,'2024-03-11',365,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15104,'2024-03-11',544,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15105,'2024-03-11',572,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 09:12:58','2024-03-11 09:12:58'),(15106,'2024-03-11',823,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15107,'2024-03-11',847,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15108,'2024-03-11',947,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15109,'2024-03-11',665,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15110,'2024-03-11',1101,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15111,'2024-03-11',638,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15112,'2024-03-11',676,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15113,'2024-03-11',628,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15114,'2024-03-11',804,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15115,'2024-03-11',814,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15116,'2024-03-11',755,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15117,'2024-03-11',727,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15118,'2024-03-11',842,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15119,'2024-03-11',1163,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15120,'2024-03-11',895,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15121,'2024-03-11',637,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15122,'2024-03-11',850,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15123,'2024-03-11',763,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15124,'2024-03-11',756,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15125,'2024-03-11',828,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15126,'2024-03-11',696,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15127,'2024-03-11',677,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15128,'2024-03-11',765,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15129,'2024-03-11',724,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15130,'2024-03-11',761,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15131,'2024-03-11',950,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15132,'2024-03-11',896,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 09:18:18','2024-03-11 09:18:18'),(15133,'2024-03-11',1074,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15134,'2024-03-11',1126,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15135,'2024-03-11',263,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15136,'2024-03-11',234,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15137,'2024-03-11',977,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15138,'2024-03-11',1131,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15139,'2024-03-11',204,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15140,'2024-03-11',107,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15141,'2024-03-11',264,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15142,'2024-03-11',255,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15143,'2024-03-11',277,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15144,'2024-03-11',86,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15145,'2024-03-11',112,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15146,'2024-03-11',242,39,16,' Jorge Efraín Paniagua Vargas',4,1,'Justificó el 13/03/24.',1,0,'2024-03-11 09:19:00','2024-03-13 10:21:20'),(15147,'2024-03-11',33,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15148,'2024-03-11',208,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:41:59'),(15149,'2024-03-11',114,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:00','2024-03-11 09:19:00'),(15150,'2024-03-11',136,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15151,'2024-03-11',2,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15152,'2024-03-11',29,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15153,'2024-03-11',1172,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15154,'2024-03-11',203,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15155,'2024-03-11',15,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15156,'2024-03-11',96,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15157,'2024-03-11',272,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15158,'2024-03-11',188,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15159,'2024-03-11',231,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15160,'2024-03-11',120,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15161,'2024-03-11',87,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15162,'2024-03-11',153,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15163,'2024-03-11',103,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15164,'2024-03-11',1046,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-11 09:19:01','2024-03-11 09:19:01'),(15165,'2024-03-11',666,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15166,'2024-03-11',919,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15167,'2024-03-11',731,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15168,'2024-03-11',613,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15169,'2024-03-11',795,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15170,'2024-03-11',743,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15171,'2024-03-11',772,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15172,'2024-03-11',942,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15173,'2024-03-11',944,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15174,'2024-03-11',610,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15175,'2024-03-11',899,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15176,'2024-03-11',651,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15177,'2024-03-11',652,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15178,'2024-03-11',612,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15179,'2024-03-11',641,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15180,'2024-03-11',877,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15181,'2024-03-11',768,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15182,'2024-03-11',1079,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15183,'2024-03-11',656,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15184,'2024-03-11',654,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15185,'2024-03-11',797,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15186,'2024-03-11',839,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15187,'2024-03-11',1278,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15188,'2024-03-11',689,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15189,'2024-03-11',674,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15190,'2024-03-11',808,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15191,'2024-03-11',645,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15192,'2024-03-11',918,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15193,'2024-03-11',884,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15194,'2024-03-11',759,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15195,'2024-03-11',616,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 09:22:04','2024-03-11 09:22:04'),(15196,'2024-03-11',619,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15197,'2024-03-11',782,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15198,'2024-03-11',697,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15199,'2024-03-11',734,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15200,'2024-03-11',729,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15201,'2024-03-11',655,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15202,'2024-03-11',608,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15203,'2024-03-11',707,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15204,'2024-03-11',775,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15205,'2024-03-11',722,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15206,'2024-03-11',716,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15207,'2024-03-11',955,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15208,'2024-03-11',871,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15209,'2024-03-11',914,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15210,'2024-03-11',661,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15211,'2024-03-11',664,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15212,'2024-03-11',835,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15213,'2024-03-11',964,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15214,'2024-03-11',922,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15215,'2024-03-11',844,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15216,'2024-03-11',912,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15217,'2024-03-11',1296,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15218,'2024-03-11',794,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15219,'2024-03-11',739,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15220,'2024-03-11',620,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15221,'2024-03-11',860,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15222,'2024-03-11',937,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15223,'2024-03-11',897,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15224,'2024-03-11',820,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15225,'2024-03-11',419,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-11 09:23:10','2024-03-11 09:23:10'),(15226,'2024-03-11',1110,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15227,'2024-03-11',1073,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15228,'2024-03-11',1093,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15229,'2024-03-11',1013,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15230,'2024-03-11',992,36,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15231,'2024-03-11',1068,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15232,'2024-03-11',1178,36,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15233,'2024-03-11',1039,36,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15234,'2024-03-11',484,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15235,'2024-03-11',1023,36,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15236,'2024-03-11',476,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15237,'2024-03-11',1128,36,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15238,'2024-03-11',468,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15239,'2024-03-11',790,36,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15240,'2024-03-11',287,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15241,'2024-03-11',857,36,7,' Carlos Bejarano Segura',3,1,'no ha entrado en todo lo que llevamos del año',1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15242,'2024-03-11',106,36,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15243,'2024-03-11',1107,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:26:59','2024-03-11 09:26:59'),(15244,'2024-03-11',1118,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:27:00','2024-03-11 09:27:00'),(15245,'2024-03-11',246,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:27:00','2024-03-11 09:27:00'),(15246,'2024-03-11',1114,36,7,' Carlos Bejarano Segura',3,1,'no ha entrado en todo lo que va del año',1,0,'2024-03-11 09:27:00','2024-03-11 09:27:00'),(15247,'2024-03-11',542,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:27:00','2024-03-11 09:27:00'),(15248,'2024-03-11',77,36,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-11 09:27:00','2024-03-11 09:27:00'),(15249,'2024-03-11',1049,36,7,' Carlos Bejarano Segura',3,1,'no ha entrado en todo lo que va del año',1,0,'2024-03-11 09:27:00','2024-03-11 09:27:00'),(15250,'2024-03-11',137,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15251,'2024-03-11',172,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15252,'2024-03-11',182,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15253,'2024-03-11',167,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15254,'2024-03-11',83,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15255,'2024-03-11',145,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15256,'2024-03-11',127,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15257,'2024-03-11',155,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15258,'2024-03-11',207,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15259,'2024-03-11',113,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15260,'2024-03-11',111,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15261,'2024-03-11',201,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15262,'2024-03-11',160,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15263,'2024-03-11',154,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15264,'2024-03-11',90,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15265,'2024-03-11',241,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15266,'2024-03-11',193,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15267,'2024-03-11',178,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15268,'2024-03-11',81,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15269,'2024-03-11',132,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15270,'2024-03-11',192,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15271,'2024-03-11',141,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15272,'2024-03-11',169,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15273,'2024-03-11',173,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15274,'2024-03-11',134,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15275,'2024-03-11',53,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15276,'2024-03-11',84,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15277,'2024-03-11',91,10,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15278,'2024-03-11',779,19,17,' Andrea Zúñiga López',4,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15279,'2024-03-11',764,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15280,'2024-03-11',741,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15281,'2024-03-11',932,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15282,'2024-03-11',705,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15283,'2024-03-11',900,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15284,'2024-03-11',825,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15285,'2024-03-11',882,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15286,'2024-03-11',1137,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15287,'2024-03-11',660,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15288,'2024-03-11',786,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15289,'2024-03-11',832,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15290,'2024-03-11',669,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15291,'2024-03-11',1180,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15292,'2024-03-11',990,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15293,'2024-03-11',684,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15294,'2024-03-11',767,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15295,'2024-03-11',1111,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15296,'2024-03-11',926,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15297,'2024-03-11',704,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15298,'2024-03-11',751,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15299,'2024-03-11',1211,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15300,'2024-03-11',643,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15301,'2024-03-11',817,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15302,'2024-03-11',1095,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15303,'2024-03-11',864,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15304,'2024-03-11',648,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15305,'2024-03-11',685,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 09:32:42','2024-03-11 09:32:42'),(15306,'2024-03-11',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15307,'2024-03-11',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15308,'2024-03-11',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15309,'2024-03-11',1237,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15310,'2024-03-11',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15311,'2024-03-11',252,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15312,'2024-03-11',362,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15313,'2024-03-11',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15314,'2024-03-11',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15315,'2024-03-11',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15316,'2024-03-11',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15317,'2024-03-11',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15318,'2024-03-11',1024,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15319,'2024-03-11',917,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15320,'2024-03-11',1236,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15321,'2024-03-11',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15322,'2024-03-11',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15323,'2024-03-11',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15324,'2024-03-11',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15325,'2024-03-11',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15326,'2024-03-11',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15327,'2024-03-11',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15328,'2024-03-11',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15329,'2024-03-11',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15330,'2024-03-11',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15331,'2024-03-11',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15332,'2024-03-11',396,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15333,'2024-03-11',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 09:41:15','2024-03-11 09:41:15'),(15334,'2024-03-11',530,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:20','2024-03-11 09:41:20'),(15335,'2024-03-11',420,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:20','2024-03-11 09:41:20'),(15336,'2024-03-11',605,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:20','2024-03-11 09:41:20'),(15337,'2024-03-11',469,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:20','2024-03-11 09:41:20'),(15338,'2024-03-11',494,24,11,' Róger Cordero Pérez',3,2,NULL,2,0,'2024-03-11 09:41:20','2024-03-11 09:41:20'),(15339,'2024-03-11',1106,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:20','2024-03-11 09:41:20'),(15340,'2024-03-11',416,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:20','2024-03-11 09:41:20'),(15341,'2024-03-11',32,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15342,'2024-03-11',1083,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15343,'2024-03-11',1248,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15344,'2024-03-11',1208,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15345,'2024-03-11',1234,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15346,'2024-03-11',406,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15347,'2024-03-11',931,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15348,'2024-03-11',446,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15349,'2024-03-11',1121,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15350,'2024-03-11',1274,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15351,'2024-03-11',564,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15352,'2024-03-11',555,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15353,'2024-03-11',65,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15354,'2024-03-11',1199,24,11,' Róger Cordero Pérez',3,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15355,'2024-03-11',1052,24,11,' Róger Cordero Pérez',3,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15356,'2024-03-11',590,24,11,' Róger Cordero Pérez',3,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15357,'2024-03-11',1041,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15358,'2024-03-11',381,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15359,'2024-03-11',579,24,11,' Róger Cordero Pérez',2,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15360,'2024-03-11',507,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15361,'2024-03-11',331,24,11,' Róger Cordero Pérez',1,2,NULL,2,0,'2024-03-11 09:41:21','2024-03-11 09:41:21'),(15362,'2024-03-11',219,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15363,'2024-03-11',1176,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15364,'2024-03-11',399,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15365,'2024-03-11',119,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15366,'2024-03-11',16,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15367,'2024-03-11',1055,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15368,'2024-03-11',265,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15369,'2024-03-11',249,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15370,'2024-03-11',82,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15371,'2024-03-11',129,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15372,'2024-03-11',946,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15373,'2024-03-11',273,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15374,'2024-03-11',1217,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15375,'2024-03-11',1123,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15376,'2024-03-11',257,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15377,'2024-03-11',73,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15378,'2024-03-11',190,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15379,'2024-03-11',996,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15380,'2024-03-11',130,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15381,'2024-03-11',202,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15382,'2024-03-11',105,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15383,'2024-03-11',226,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15384,'2024-03-11',1064,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 09:42:44','2024-03-11 09:42:44'),(15385,'2024-03-11',1053,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15386,'2024-03-11',339,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15387,'2024-03-11',438,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15388,'2024-03-11',350,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15389,'2024-03-11',1300,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15390,'2024-03-11',584,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15391,'2024-03-11',595,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15392,'2024-03-11',1291,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15393,'2024-03-11',346,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15394,'2024-03-11',970,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15395,'2024-03-11',502,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15396,'2024-03-11',528,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15397,'2024-03-11',411,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15398,'2024-03-11',1186,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15399,'2024-03-11',385,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15400,'2024-03-11',473,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15401,'2024-03-11',872,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15402,'2024-03-11',447,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15403,'2024-03-11',456,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15404,'2024-03-11',369,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15405,'2024-03-11',512,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15406,'2024-03-11',321,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15407,'2024-03-11',558,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15408,'2024-03-11',566,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15409,'2024-03-11',445,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15410,'2024-03-11',925,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15411,'2024-03-11',1038,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15412,'2024-03-11',490,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15413,'2024-03-11',1019,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15414,'2024-03-11',387,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15415,'2024-03-11',1220,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15416,'2024-03-11',1201,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15417,'2024-03-11',417,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15418,'2024-03-11',522,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 09:45:43','2024-03-11 09:45:43'),(15419,'2024-03-11',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15420,'2024-03-11',289,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15421,'2024-03-11',212,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15422,'2024-03-11',923,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15423,'2024-03-11',975,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15424,'2024-03-11',972,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15425,'2024-03-11',1031,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15426,'2024-03-11',862,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15427,'2024-03-11',886,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15428,'2024-03-11',374,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15429,'2024-03-11',499,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15430,'2024-03-11',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15431,'2024-03-11',936,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15432,'2024-03-11',1069,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15433,'2024-03-11',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15434,'2024-03-11',1002,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15435,'2024-03-11',1000,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15436,'2024-03-11',1025,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15437,'2024-03-11',602,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15438,'2024-03-11',979,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15439,'2024-03-11',376,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15440,'2024-03-11',1001,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15441,'2024-03-11',963,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15442,'2024-03-11',1263,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15443,'2024-03-11',748,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15444,'2024-03-11',388,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15445,'2024-03-11',285,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15446,'2024-03-11',553,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15447,'2024-03-11',750,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 09:49:19','2024-03-11 09:49:19'),(15448,'2024-03-11',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15449,'2024-03-11',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15450,'2024-03-11',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15451,'2024-03-11',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15452,'2024-03-11',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15453,'2024-03-11',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15454,'2024-03-11',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15455,'2024-03-11',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15456,'2024-03-11',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15457,'2024-03-11',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15458,'2024-03-11',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15459,'2024-03-11',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15460,'2024-03-11',565,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15461,'2024-03-11',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15462,'2024-03-11',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15463,'2024-03-11',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15464,'2024-03-11',1054,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15465,'2024-03-11',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15466,'2024-03-11',1042,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15467,'2024-03-11',785,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15468,'2024-03-11',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:51','2024-03-11 09:51:51'),(15469,'2024-03-11',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:52','2024-03-11 09:51:52'),(15470,'2024-03-11',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:52','2024-03-11 09:51:52'),(15471,'2024-03-11',443,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:52','2024-03-11 09:51:52'),(15472,'2024-03-11',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:52','2024-03-11 09:51:52'),(15473,'2024-03-11',1122,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:52','2024-03-11 09:51:52'),(15474,'2024-03-11',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-11 09:51:52','2024-03-11 09:51:52'),(15475,'2024-03-11',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15476,'2024-03-11',151,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15477,'2024-03-11',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15478,'2024-03-11',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15479,'2024-03-11',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15480,'2024-03-11',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15481,'2024-03-11',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15482,'2024-03-11',140,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15483,'2024-03-11',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15484,'2024-03-11',126,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15485,'2024-03-11',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15486,'2024-03-11',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15487,'2024-03-11',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15488,'2024-03-11',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15489,'2024-03-11',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15490,'2024-03-11',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15491,'2024-03-11',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15492,'2024-03-11',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15493,'2024-03-11',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15494,'2024-03-11',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15495,'2024-03-11',1250,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15496,'2024-03-11',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15497,'2024-03-11',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15498,'2024-03-11',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15499,'2024-03-11',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15500,'2024-03-11',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15501,'2024-03-11',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15502,'2024-03-11',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15503,'2024-03-11',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15504,'2024-03-11',451,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15505,'2024-03-11',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15506,'2024-03-11',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15507,'2024-03-11',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15508,'2024-03-11',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 09:52:32','2024-03-11 09:52:32'),(15509,'2024-03-11',738,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15510,'2024-03-11',737,17,11,' Kattia Jiménez Chavarría',1,2,'La estudiante no presento el material para trabajar en clase',1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15511,'2024-03-11',812,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15512,'2024-03-11',617,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15513,'2024-03-11',769,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15514,'2024-03-11',807,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15515,'2024-03-11',893,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15516,'2024-03-11',672,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15517,'2024-03-11',1020,17,11,' Kattia Jiménez Chavarría',1,2,'El estudiante no presento material para trabajar en clase',1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15518,'2024-03-11',1036,17,11,' Kattia Jiménez Chavarría',3,2,'La estudiante presenta varias ausencias.',1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15519,'2024-03-11',639,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15520,'2024-03-11',836,17,11,' Kattia Jiménez Chavarría',1,2,'El estudiante no presento material para trabajar en clase',1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15521,'2024-03-11',671,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15522,'2024-03-11',632,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15523,'2024-03-11',681,17,11,' Kattia Jiménez Chavarría',1,2,'El estudiante no presento material para trabajar en clase',1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15524,'2024-03-11',658,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15525,'2024-03-11',713,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15526,'2024-03-11',940,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15527,'2024-03-11',1065,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15528,'2024-03-11',657,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15529,'2024-03-11',824,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15530,'2024-03-11',939,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15531,'2024-03-11',927,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15532,'2024-03-11',818,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15533,'2024-03-11',855,17,11,' Kattia Jiménez Chavarría',1,2,'El estudiante no presento material para trabajar en clase',1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15534,'2024-03-11',760,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15535,'2024-03-11',758,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15536,'2024-03-11',700,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 09:55:23','2024-03-11 09:55:23'),(15537,'2024-03-11',1222,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15538,'2024-03-11',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15539,'2024-03-11',892,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15540,'2024-03-11',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15541,'2024-03-11',322,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15542,'2024-03-11',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15543,'2024-03-11',8,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15544,'2024-03-11',471,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15545,'2024-03-11',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15546,'2024-03-11',673,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15547,'2024-03-11',1239,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15548,'2024-03-11',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15549,'2024-03-11',357,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15550,'2024-03-11',721,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15551,'2024-03-11',1127,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15552,'2024-03-11',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15553,'2024-03-11',403,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15554,'2024-03-11',1098,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15555,'2024-03-11',599,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15556,'2024-03-11',436,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15557,'2024-03-11',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15558,'2024-03-11',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15559,'2024-03-11',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15560,'2024-03-11',1010,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15561,'2024-03-11',576,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15562,'2024-03-11',1144,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15563,'2024-03-11',1247,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15564,'2024-03-11',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15565,'2024-03-11',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15566,'2024-03-11',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 09:56:59','2024-03-11 09:56:59'),(15567,'2024-03-11',20,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15568,'2024-03-11',39,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15569,'2024-03-11',49,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15570,'2024-03-11',288,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15571,'2024-03-11',720,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15572,'2024-03-11',48,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15573,'2024-03-11',243,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15574,'2024-03-11',843,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15575,'2024-03-11',1003,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15576,'2024-03-11',261,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15577,'2024-03-11',79,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15578,'2024-03-11',1275,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15579,'2024-03-11',1246,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15580,'2024-03-11',206,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15581,'2024-03-11',1158,38,11,' Olger Villaverde Sibaja',2,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15582,'2024-03-11',125,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15583,'2024-03-11',14,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15584,'2024-03-11',999,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15585,'2024-03-11',904,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15586,'2024-03-11',1226,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15587,'2024-03-11',179,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15588,'2024-03-11',170,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15589,'2024-03-11',9,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15590,'2024-03-11',18,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15591,'2024-03-11',89,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15592,'2024-03-11',253,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15593,'2024-03-11',1112,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15594,'2024-03-11',284,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15595,'2024-03-11',171,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15596,'2024-03-11',21,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15597,'2024-03-11',980,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15598,'2024-03-11',1017,38,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15599,'2024-03-11',1288,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15600,'2024-03-11',62,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-11 10:03:03','2024-03-11 10:03:03'),(15601,'2024-03-11',219,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15602,'2024-03-11',1176,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15603,'2024-03-11',399,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15604,'2024-03-11',119,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15605,'2024-03-11',16,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15606,'2024-03-11',1055,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15607,'2024-03-11',265,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15608,'2024-03-11',249,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15609,'2024-03-11',82,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15610,'2024-03-11',129,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15611,'2024-03-11',946,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15612,'2024-03-11',273,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15613,'2024-03-11',1217,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15614,'2024-03-11',1123,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15615,'2024-03-11',257,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15616,'2024-03-11',73,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15617,'2024-03-11',190,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15618,'2024-03-11',996,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15619,'2024-03-11',130,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15620,'2024-03-11',202,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15621,'2024-03-11',105,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15622,'2024-03-11',226,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15623,'2024-03-11',1064,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 10:06:06','2024-03-11 10:06:06'),(15624,'2024-03-11',738,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15625,'2024-03-11',737,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15626,'2024-03-11',812,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15627,'2024-03-11',617,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15628,'2024-03-11',769,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15629,'2024-03-11',1090,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15630,'2024-03-11',807,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15631,'2024-03-11',893,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15632,'2024-03-11',672,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15633,'2024-03-11',1020,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15634,'2024-03-11',639,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15635,'2024-03-11',836,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15636,'2024-03-11',671,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15637,'2024-03-11',632,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15638,'2024-03-11',681,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15639,'2024-03-11',658,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15640,'2024-03-11',713,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15641,'2024-03-11',940,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15642,'2024-03-11',1065,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15643,'2024-03-11',657,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15644,'2024-03-11',824,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15645,'2024-03-11',939,17,10,' Laura Elizondo Vindas',4,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15646,'2024-03-11',927,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15647,'2024-03-11',818,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15648,'2024-03-11',855,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15649,'2024-03-11',760,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15650,'2024-03-11',758,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15651,'2024-03-11',700,17,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-11 10:08:48','2024-03-11 10:08:48'),(15652,'2024-03-11',137,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15653,'2024-03-11',172,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15654,'2024-03-11',182,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15655,'2024-03-11',167,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15656,'2024-03-11',83,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15657,'2024-03-11',145,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15658,'2024-03-11',127,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15659,'2024-03-11',155,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15660,'2024-03-11',207,10,3,' Marlín Jiménez Rivera',4,2,'justifica el miércoles 13 de marzo',1,0,'2024-03-11 10:09:40','2024-03-13 15:39:40'),(15661,'2024-03-11',113,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15662,'2024-03-11',111,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15663,'2024-03-11',201,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15664,'2024-03-11',160,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15665,'2024-03-11',154,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15666,'2024-03-11',90,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15667,'2024-03-11',241,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15668,'2024-03-11',193,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15669,'2024-03-11',178,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15670,'2024-03-11',81,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15671,'2024-03-11',132,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15672,'2024-03-11',192,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15673,'2024-03-11',141,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15674,'2024-03-11',169,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15675,'2024-03-11',173,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15676,'2024-03-11',134,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15677,'2024-03-11',53,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15678,'2024-03-11',84,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15679,'2024-03-11',91,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 10:09:40','2024-03-11 10:09:40'),(15680,'2024-03-11',619,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15681,'2024-03-11',782,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15682,'2024-03-11',697,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15683,'2024-03-11',734,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15684,'2024-03-11',729,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15685,'2024-03-11',655,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15686,'2024-03-11',608,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15687,'2024-03-11',707,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15688,'2024-03-11',775,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15689,'2024-03-11',722,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15690,'2024-03-11',716,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15691,'2024-03-11',955,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15692,'2024-03-11',871,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15693,'2024-03-11',914,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15694,'2024-03-11',661,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15695,'2024-03-11',664,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15696,'2024-03-11',835,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15697,'2024-03-11',964,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15698,'2024-03-11',922,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15699,'2024-03-11',844,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15700,'2024-03-11',912,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15701,'2024-03-11',1296,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15702,'2024-03-11',794,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15703,'2024-03-11',739,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15704,'2024-03-11',620,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15705,'2024-03-11',860,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15706,'2024-03-11',937,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15707,'2024-03-11',897,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15708,'2024-03-11',820,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15709,'2024-03-11',419,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 10:09:50','2024-03-11 10:09:50'),(15710,'2024-03-11',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15711,'2024-03-11',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15712,'2024-03-11',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15713,'2024-03-11',1237,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15714,'2024-03-11',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15715,'2024-03-11',252,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15716,'2024-03-11',362,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15717,'2024-03-11',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15718,'2024-03-11',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15719,'2024-03-11',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15720,'2024-03-11',1183,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15721,'2024-03-11',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15722,'2024-03-11',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15723,'2024-03-11',1024,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15724,'2024-03-11',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15725,'2024-03-11',1236,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15726,'2024-03-11',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15727,'2024-03-11',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15728,'2024-03-11',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15729,'2024-03-11',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15730,'2024-03-11',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15731,'2024-03-11',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15732,'2024-03-11',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15733,'2024-03-11',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15734,'2024-03-11',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15735,'2024-03-11',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15736,'2024-03-11',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15737,'2024-03-11',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15738,'2024-03-11',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 10:11:58','2024-03-11 10:11:58'),(15739,'2024-03-11',408,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15740,'2024-03-11',921,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15741,'2024-03-11',482,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15742,'2024-03-11',1264,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15743,'2024-03-11',413,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15744,'2024-03-11',312,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15745,'2024-03-11',55,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15746,'2024-03-11',466,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15747,'2024-03-11',500,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15748,'2024-03-11',993,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15749,'2024-03-11',531,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15750,'2024-03-11',546,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15751,'2024-03-11',535,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15752,'2024-03-11',968,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15753,'2024-03-11',646,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15754,'2024-03-11',1014,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15755,'2024-03-11',1173,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15756,'2024-03-11',556,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15757,'2024-03-11',286,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15758,'2024-03-11',462,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15759,'2024-03-11',334,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15760,'2024-03-11',371,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15761,'2024-03-11',567,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15762,'2024-03-11',380,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15763,'2024-03-11',414,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15764,'2024-03-11',597,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15765,'2024-03-11',571,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15766,'2024-03-11',373,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15767,'2024-03-11',1282,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15768,'2024-03-11',1170,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15769,'2024-03-11',390,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15770,'2024-03-11',1254,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15771,'2024-03-11',382,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15772,'2024-03-11',961,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15773,'2024-03-11',1044,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-11 10:12:51','2024-03-11 10:12:51'),(15774,'2024-03-11',738,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:22','2024-03-11 10:13:22'),(15775,'2024-03-11',737,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15776,'2024-03-11',812,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15777,'2024-03-11',617,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15778,'2024-03-11',769,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15779,'2024-03-11',1090,17,10,' Laura Elizondo Vindas',3,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15780,'2024-03-11',807,17,10,' Laura Elizondo Vindas',3,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15781,'2024-03-11',893,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15782,'2024-03-11',672,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15783,'2024-03-11',1020,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15784,'2024-03-11',639,17,10,' Laura Elizondo Vindas',3,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15785,'2024-03-11',836,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15786,'2024-03-11',671,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15787,'2024-03-11',632,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15788,'2024-03-11',681,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15789,'2024-03-11',658,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15790,'2024-03-11',713,17,10,' Laura Elizondo Vindas',3,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15791,'2024-03-11',940,17,10,' Laura Elizondo Vindas',2,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15792,'2024-03-11',1065,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15793,'2024-03-11',657,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15794,'2024-03-11',824,17,10,' Laura Elizondo Vindas',3,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15795,'2024-03-11',939,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15796,'2024-03-11',927,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15797,'2024-03-11',818,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15798,'2024-03-11',855,17,10,' Laura Elizondo Vindas',2,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15799,'2024-03-11',760,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15800,'2024-03-11',758,17,10,' Laura Elizondo Vindas',1,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15801,'2024-03-11',700,17,10,' Laura Elizondo Vindas',3,2,NULL,2,0,'2024-03-11 10:13:23','2024-03-11 10:13:23'),(15802,'2024-03-11',530,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15803,'2024-03-11',420,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15804,'2024-03-11',605,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15805,'2024-03-11',469,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15806,'2024-03-11',494,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15807,'2024-03-11',1106,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15808,'2024-03-11',416,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15809,'2024-03-11',32,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15810,'2024-03-11',1083,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15811,'2024-03-11',1248,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15812,'2024-03-11',1208,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15813,'2024-03-11',1234,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15814,'2024-03-11',406,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15815,'2024-03-11',931,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15816,'2024-03-11',446,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15817,'2024-03-11',1121,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15818,'2024-03-11',1274,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15819,'2024-03-11',564,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15820,'2024-03-11',555,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15821,'2024-03-11',65,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15822,'2024-03-11',1199,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15823,'2024-03-11',1052,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15824,'2024-03-11',590,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15825,'2024-03-11',1041,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15826,'2024-03-11',381,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15827,'2024-03-11',579,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15828,'2024-03-11',507,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15829,'2024-03-11',331,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 10:13:24','2024-03-11 10:13:24'),(15830,'2024-03-11',378,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15831,'2024-03-11',377,31,14,' Fabián Gerardo Segura Vargas',3,3,'2 lecciones',1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15832,'2024-03-11',461,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15833,'2024-03-11',404,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15834,'2024-03-11',395,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15835,'2024-03-11',589,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15836,'2024-03-11',1228,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15837,'2024-03-11',548,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15838,'2024-03-11',559,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15839,'2024-03-11',326,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15840,'2024-03-11',483,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15841,'2024-03-11',525,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15842,'2024-03-11',1292,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15843,'2024-03-11',518,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15844,'2024-03-11',1191,31,14,' Fabián Gerardo Segura Vargas',3,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15845,'2024-03-11',1018,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15846,'2024-03-11',973,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15847,'2024-03-11',428,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15848,'2024-03-11',1216,31,14,' Fabián Gerardo Segura Vargas',3,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15849,'2024-03-11',367,31,14,' Fabián Gerardo Segura Vargas',4,3,'justificó',1,0,'2024-03-11 10:16:43','2024-03-19 14:13:29'),(15850,'2024-03-11',1251,31,14,' Fabián Gerardo Segura Vargas',3,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15851,'2024-03-11',540,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15852,'2024-03-11',995,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15853,'2024-03-11',668,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15854,'2024-03-11',625,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15855,'2024-03-11',723,31,14,' Fabián Gerardo Segura Vargas',3,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15856,'2024-03-11',332,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15857,'2024-03-11',474,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15858,'2024-03-11',363,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15859,'2024-03-11',1026,31,14,' Fabián Gerardo Segura Vargas',3,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15860,'2024-03-11',562,31,14,' Fabián Gerardo Segura Vargas',4,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-19 14:13:29'),(15861,'2024-03-11',435,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15862,'2024-03-11',491,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15863,'2024-03-11',958,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15864,'2024-03-11',422,31,14,' Fabián Gerardo Segura Vargas',1,3,NULL,1,0,'2024-03-11 10:16:43','2024-03-11 10:16:43'),(15865,'2024-03-11',606,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15866,'2024-03-11',1230,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15867,'2024-03-11',1029,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15868,'2024-03-11',1091,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15869,'2024-03-11',1152,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15870,'2024-03-11',1205,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15871,'2024-03-11',128,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15872,'2024-03-11',1045,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15873,'2024-03-11',168,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15874,'2024-03-11',1124,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15875,'2024-03-11',1161,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15876,'2024-03-11',162,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15877,'2024-03-11',1294,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15878,'2024-03-11',1048,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 10:17:43','2024-03-11 10:17:43'),(15879,'2024-03-11',275,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15880,'2024-03-11',289,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15881,'2024-03-11',212,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15882,'2024-03-11',923,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15883,'2024-03-11',975,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15884,'2024-03-11',972,35,11,' Hannia Rojas Picado',1,2,'Colgio Finca 10',1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15885,'2024-03-11',1031,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15886,'2024-03-11',862,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15887,'2024-03-11',886,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15888,'2024-03-11',374,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15889,'2024-03-11',499,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15890,'2024-03-11',1276,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15891,'2024-03-11',936,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15892,'2024-03-11',1069,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15893,'2024-03-11',1004,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15894,'2024-03-11',1002,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15895,'2024-03-11',1000,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15896,'2024-03-11',1025,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15897,'2024-03-11',602,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15898,'2024-03-11',979,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15899,'2024-03-11',376,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15900,'2024-03-11',1001,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15901,'2024-03-11',963,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15902,'2024-03-11',748,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15903,'2024-03-11',388,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15904,'2024-03-11',285,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15905,'2024-03-11',553,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15906,'2024-03-11',750,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 10:18:37','2024-03-11 10:18:37'),(15907,'2024-03-11',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15908,'2024-03-11',1290,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15909,'2024-03-11',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15910,'2024-03-11',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15911,'2024-03-11',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15912,'2024-03-11',318,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15913,'2024-03-11',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15914,'2024-03-11',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15915,'2024-03-11',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15916,'2024-03-11',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15917,'2024-03-11',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15918,'2024-03-11',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15919,'2024-03-11',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15920,'2024-03-11',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15921,'2024-03-11',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15922,'2024-03-11',315,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15923,'2024-03-11',479,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15924,'2024-03-11',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15925,'2024-03-11',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15926,'2024-03-11',1162,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15927,'2024-03-11',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15928,'2024-03-11',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15929,'2024-03-11',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15930,'2024-03-11',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15931,'2024-03-11',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15932,'2024-03-11',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15933,'2024-03-11',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15934,'2024-03-11',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15935,'2024-03-11',12,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15936,'2024-03-11',1166,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15937,'2024-03-11',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15938,'2024-03-11',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15939,'2024-03-11',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15940,'2024-03-11',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15941,'2024-03-11',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 10:26:08','2024-03-11 10:26:08'),(15942,'2024-03-11',1151,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15943,'2024-03-11',1086,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15944,'2024-03-11',1153,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15945,'2024-03-11',1061,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15946,'2024-03-11',1271,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15947,'2024-03-11',1132,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15948,'2024-03-11',1141,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15949,'2024-03-11',1084,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15950,'2024-03-11',1088,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15951,'2024-03-11',1109,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15952,'2024-03-11',1150,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15953,'2024-03-11',1072,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15954,'2024-03-11',1273,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15955,'2024-03-11',1096,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15956,'2024-03-11',1148,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15957,'2024-03-11',1100,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15958,'2024-03-11',1130,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15959,'2024-03-11',1155,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15960,'2024-03-11',1164,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15961,'2024-03-11',1077,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15962,'2024-03-11',1117,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15963,'2024-03-11',1139,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15964,'2024-03-11',1097,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15965,'2024-03-11',1071,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15966,'2024-03-11',1159,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15967,'2024-03-11',1094,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15968,'2024-03-11',1108,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15969,'2024-03-11',1156,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15970,'2024-03-11',1270,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15971,'2024-03-11',1062,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15972,'2024-03-11',1204,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15973,'2024-03-11',1056,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15974,'2024-03-11',1078,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15975,'2024-03-11',1147,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15976,'2024-03-11',1198,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 10:30:20','2024-03-11 10:30:20'),(15977,'2024-03-11',732,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15978,'2024-03-11',827,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15979,'2024-03-11',822,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15980,'2024-03-11',933,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15981,'2024-03-11',913,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15982,'2024-03-11',876,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15983,'2024-03-11',691,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15984,'2024-03-11',663,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15985,'2024-03-11',949,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15986,'2024-03-11',715,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15987,'2024-03-11',948,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15988,'2024-03-11',776,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15989,'2024-03-11',753,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15990,'2024-03-11',662,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15991,'2024-03-11',945,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15992,'2024-03-11',777,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15993,'2024-03-11',670,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15994,'2024-03-11',711,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15995,'2024-03-11',630,3,16,' Jimeerley Zúñiga Torrente',4,2,'justifico 12-03-2024',1,0,'2024-03-11 10:33:59','2024-03-12 13:18:15'),(15996,'2024-03-11',938,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15997,'2024-03-11',815,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15998,'2024-03-11',754,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(15999,'2024-03-11',889,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(16000,'2024-03-11',644,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(16001,'2024-03-11',859,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(16002,'2024-03-11',801,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(16003,'2024-03-11',536,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(16004,'2024-03-11',629,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(16005,'2024-03-11',686,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(16006,'2024-03-11',633,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 10:33:59','2024-03-11 10:33:59'),(16007,'2024-03-11',779,19,11,' Kattia Jiménez Chavarría',3,2,'justificado',1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16008,'2024-03-11',764,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16009,'2024-03-11',741,19,11,' Kattia Jiménez Chavarría',1,2,'El estudiante no presento material para trabajar en clase.',1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16010,'2024-03-11',932,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16011,'2024-03-11',705,19,11,' Kattia Jiménez Chavarría',1,2,'El estudiante no presento material para trabajar en clase.',1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16012,'2024-03-11',900,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16013,'2024-03-11',825,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16014,'2024-03-11',882,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16015,'2024-03-11',660,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16016,'2024-03-11',786,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16017,'2024-03-11',832,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16018,'2024-03-11',669,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16019,'2024-03-11',1180,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16020,'2024-03-11',990,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16021,'2024-03-11',684,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16022,'2024-03-11',767,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16023,'2024-03-11',1111,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16024,'2024-03-11',926,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16025,'2024-03-11',704,19,11,' Kattia Jiménez Chavarría',1,2,'El estudiante no presento material para trabajar en clase, no presenta el cuaderno de Estudios Sociales',1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16026,'2024-03-11',751,19,11,' Kattia Jiménez Chavarría',1,2,'El estudiante no presento material para trabajar en clase.',1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16027,'2024-03-11',643,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16028,'2024-03-11',817,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16029,'2024-03-11',1095,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16030,'2024-03-11',864,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16031,'2024-03-11',648,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16032,'2024-03-11',685,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 10:39:02','2024-03-11 10:39:02'),(16033,'2024-03-11',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16034,'2024-03-11',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16035,'2024-03-11',966,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16036,'2024-03-11',1289,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16037,'2024-03-11',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16038,'2024-03-11',783,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16039,'2024-03-11',834,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16040,'2024-03-11',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16041,'2024-03-11',280,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16042,'2024-03-11',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16043,'2024-03-11',316,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16044,'2024-03-11',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16045,'2024-03-11',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16046,'2024-03-11',423,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16047,'2024-03-11',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16048,'2024-03-11',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16049,'2024-03-11',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16050,'2024-03-11',1192,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16051,'2024-03-11',866,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16052,'2024-03-11',1229,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16053,'2024-03-11',470,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16054,'2024-03-11',789,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16055,'2024-03-11',1258,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16056,'2024-03-11',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16057,'2024-03-11',533,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16058,'2024-03-11',1253,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16059,'2024-03-11',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16060,'2024-03-11',365,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16061,'2024-03-11',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16062,'2024-03-11',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 10:52:09','2024-03-11 10:52:09'),(16063,'2024-03-11',823,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16064,'2024-03-11',847,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16065,'2024-03-11',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16066,'2024-03-11',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16067,'2024-03-11',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16068,'2024-03-11',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16069,'2024-03-11',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16070,'2024-03-11',1281,18,17,' Andrea Zúñiga López',3,2,'Se presentó a lecciones a las 10:48am',1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16071,'2024-03-11',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16072,'2024-03-11',804,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16073,'2024-03-11',814,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16074,'2024-03-11',755,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16075,'2024-03-11',727,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16076,'2024-03-11',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16077,'2024-03-11',1163,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16078,'2024-03-11',895,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16079,'2024-03-11',637,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16080,'2024-03-11',850,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16081,'2024-03-11',763,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16082,'2024-03-11',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16083,'2024-03-11',828,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16084,'2024-03-11',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16085,'2024-03-11',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16086,'2024-03-11',765,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16087,'2024-03-11',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16088,'2024-03-11',724,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16089,'2024-03-11',761,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16090,'2024-03-11',950,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16091,'2024-03-11',896,18,17,' Andrea Zúñiga López',3,2,'Se presentó a lecciones a las 10:46am',1,0,'2024-03-11 10:54:39','2024-03-11 10:54:39'),(16092,'2024-03-11',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16093,'2024-03-11',881,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16094,'2024-03-11',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16095,'2024-03-11',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16096,'2024-03-11',1007,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16097,'2024-03-11',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16098,'2024-03-11',1265,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16099,'2024-03-11',488,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16100,'2024-03-11',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16101,'2024-03-11',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16102,'2024-03-11',1005,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16103,'2024-03-11',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16104,'2024-03-11',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16105,'2024-03-11',1298,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16106,'2024-03-11',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16107,'2024-03-11',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16108,'2024-03-11',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16109,'2024-03-11',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16110,'2024-03-11',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16111,'2024-03-11',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16112,'2024-03-11',1081,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16113,'2024-03-11',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16114,'2024-03-11',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16115,'2024-03-11',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16116,'2024-03-11',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16117,'2024-03-11',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16118,'2024-03-11',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16119,'2024-03-11',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 10:56:36','2024-03-11 10:56:36'),(16120,'2024-03-11',28,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16121,'2024-03-11',205,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16122,'2024-03-11',61,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16123,'2024-03-11',262,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16124,'2024-03-11',69,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16125,'2024-03-11',1125,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16126,'2024-03-11',1167,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16127,'2024-03-11',1028,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16128,'2024-03-11',23,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16129,'2024-03-11',221,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16130,'2024-03-11',269,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16131,'2024-03-11',22,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16132,'2024-03-11',148,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16133,'2024-03-11',135,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16134,'2024-03-11',1279,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16135,'2024-03-11',47,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16136,'2024-03-11',46,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16137,'2024-03-11',67,40,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16138,'2024-03-11',164,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16139,'2024-03-11',1142,40,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16140,'2024-03-11',543,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16141,'2024-03-11',104,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16142,'2024-03-11',596,40,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16143,'2024-03-11',92,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16144,'2024-03-11',225,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16145,'2024-03-11',271,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16146,'2024-03-11',156,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16147,'2024-03-11',1181,40,19,' Marjorie Céspedes Rodríguez',4,2,'Justifica ausencia',1,0,'2024-03-11 10:58:34','2024-03-18 15:04:16'),(16148,'2024-03-11',742,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16149,'2024-03-11',99,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16150,'2024-03-11',42,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16151,'2024-03-11',885,40,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16152,'2024-03-11',930,40,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16153,'2024-03-11',1231,40,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16154,'2024-03-11',1287,40,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-11 10:58:34','2024-03-11 10:58:34'),(16155,'2024-03-11',444,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16156,'2024-03-11',405,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16157,'2024-03-11',935,28,8,' Katherine Madrigal Marín',3,3,'3 lecciones.',1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16158,'2024-03-11',1179,28,8,' Katherine Madrigal Marín',3,3,'3 lecciones.',1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16159,'2024-03-11',325,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16160,'2024-03-11',336,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16161,'2024-03-11',341,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16162,'2024-03-11',1006,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16163,'2024-03-11',547,28,8,' Katherine Madrigal Marín',3,3,'3 lecciones.',1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16164,'2024-03-11',453,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16165,'2024-03-11',299,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16166,'2024-03-11',429,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16167,'2024-03-11',1200,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16168,'2024-03-11',583,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16169,'2024-03-11',771,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16170,'2024-03-11',477,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16171,'2024-03-11',1032,28,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16172,'2024-03-11',430,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16173,'2024-03-11',320,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16174,'2024-03-11',1016,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16175,'2024-03-11',911,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16176,'2024-03-11',987,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16177,'2024-03-11',557,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16178,'2024-03-11',598,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16179,'2024-03-11',314,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16180,'2024-03-11',307,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16181,'2024-03-11',450,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16182,'2024-03-11',440,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16183,'2024-03-11',521,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16184,'2024-03-11',523,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16185,'2024-03-11',568,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16186,'2024-03-11',1225,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16187,'2024-03-11',308,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16188,'2024-03-11',439,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16189,'2024-03-11',441,28,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 11:04:39','2024-03-11 11:04:39'),(16190,'2024-03-11',719,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16191,'2024-03-11',890,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16192,'2024-03-11',830,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16193,'2024-03-11',695,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16194,'2024-03-11',787,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16195,'2024-03-11',71,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16196,'2024-03-11',72,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16197,'2024-03-11',809,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16198,'2024-03-11',928,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16199,'2024-03-11',703,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16200,'2024-03-11',745,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16201,'2024-03-11',967,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16202,'2024-03-11',874,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16203,'2024-03-11',636,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16204,'2024-03-11',626,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16205,'2024-03-11',1285,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16206,'2024-03-11',901,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16207,'2024-03-11',813,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16208,'2024-03-11',690,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16209,'2024-03-11',1293,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16210,'2024-03-11',770,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16211,'2024-03-11',678,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16212,'2024-03-11',1089,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16213,'2024-03-11',799,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16214,'2024-03-11',816,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16215,'2024-03-11',647,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16216,'2024-03-11',650,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16217,'2024-03-11',744,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16218,'2024-03-11',902,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16219,'2024-03-11',910,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16220,'2024-03-11',951,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 11:07:14','2024-03-11 11:07:14'),(16221,'2024-03-11',1244,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16222,'2024-03-11',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16223,'2024-03-11',1209,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16224,'2024-03-11',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16225,'2024-03-11',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16226,'2024-03-11',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16227,'2024-03-11',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16228,'2024-03-11',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16229,'2024-03-11',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16230,'2024-03-11',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16231,'2024-03-11',1178,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16232,'2024-03-11',1039,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16233,'2024-03-11',888,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16234,'2024-03-11',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16235,'2024-03-11',1023,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16236,'2024-03-11',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16237,'2024-03-11',1128,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16238,'2024-03-11',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16239,'2024-03-11',790,36,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-14 10:04:06'),(16240,'2024-03-11',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16241,'2024-03-11',857,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16242,'2024-03-11',106,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16243,'2024-03-11',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16244,'2024-03-11',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16245,'2024-03-11',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16246,'2024-03-11',1114,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16247,'2024-03-11',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16248,'2024-03-11',1175,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16249,'2024-03-11',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16250,'2024-03-11',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 11:13:29','2024-03-11 11:13:29'),(16283,'2024-03-11',219,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16284,'2024-03-11',1176,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16285,'2024-03-11',399,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16286,'2024-03-11',119,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16287,'2024-03-11',16,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16288,'2024-03-11',1055,11,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-13 11:42:58'),(16289,'2024-03-11',265,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16290,'2024-03-11',249,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16291,'2024-03-11',82,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16292,'2024-03-11',129,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16293,'2024-03-11',273,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16294,'2024-03-11',1217,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16295,'2024-03-11',1123,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16296,'2024-03-11',257,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16297,'2024-03-11',73,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16298,'2024-03-11',190,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16299,'2024-03-11',996,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16300,'2024-03-11',130,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16301,'2024-03-11',202,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16302,'2024-03-11',105,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16303,'2024-03-11',226,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16304,'2024-03-11',1064,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 11:15:01','2024-03-11 11:15:01'),(16305,'2024-03-11',143,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16306,'2024-03-11',110,9,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16307,'2024-03-11',260,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16308,'2024-03-11',250,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16309,'2024-03-11',1257,9,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16310,'2024-03-11',131,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16311,'2024-03-11',109,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16312,'2024-03-11',7,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16313,'2024-03-11',1194,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16314,'2024-03-11',94,9,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16315,'2024-03-11',211,9,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16316,'2024-03-11',116,9,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16317,'2024-03-11',875,9,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16318,'2024-03-11',218,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16319,'2024-03-11',101,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16320,'2024-03-11',108,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16321,'2024-03-11',122,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16322,'2024-03-11',44,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16323,'2024-03-11',210,9,5,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-19 10:09:41'),(16324,'2024-03-11',133,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16325,'2024-03-11',59,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16326,'2024-03-11',85,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16327,'2024-03-11',142,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16328,'2024-03-11',124,9,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16329,'2024-03-11',139,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16330,'2024-03-11',220,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16331,'2024-03-11',233,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16332,'2024-03-11',117,9,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16333,'2024-03-11',3,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 11:17:17','2024-03-11 11:17:17'),(16334,'2024-03-11',49,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16335,'2024-03-11',288,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16336,'2024-03-11',720,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16337,'2024-03-11',48,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16338,'2024-03-11',243,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16339,'2024-03-11',843,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16340,'2024-03-11',1003,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16341,'2024-03-11',206,38,57,' Jesús María Chacón Arguedas',3,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16342,'2024-03-11',1158,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16343,'2024-03-11',125,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16344,'2024-03-11',999,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16345,'2024-03-11',1226,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16346,'2024-03-11',170,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16347,'2024-03-11',18,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16348,'2024-03-11',89,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16349,'2024-03-11',253,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16350,'2024-03-11',284,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:12:29'),(16351,'2024-03-11',171,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16352,'2024-03-11',980,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16353,'2024-03-11',1017,38,57,' Jesús María Chacón Arguedas',3,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16354,'2024-03-11',1288,38,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-11 12:10:41','2024-03-11 12:10:41'),(16355,'2024-03-11',606,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 12:10:46','2024-03-11 12:10:46'),(16356,'2024-03-11',1230,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-11 12:10:46','2024-03-11 12:10:46'),(16357,'2024-03-11',1029,37,11,' Hannia Rojas Picado',3,2,'ausente una lección',1,0,'2024-03-11 12:10:46','2024-03-11 12:14:38'),(16358,'2024-03-11',1152,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 12:10:46','2024-03-11 12:10:46'),(16359,'2024-03-11',128,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 12:10:46','2024-03-11 12:10:46'),(16360,'2024-03-11',1045,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 12:10:46','2024-03-11 12:10:46'),(16361,'2024-03-11',168,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 12:10:46','2024-03-11 12:10:46'),(16362,'2024-03-11',162,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 12:10:46','2024-03-11 12:10:46'),(16363,'2024-03-11',1294,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 12:10:46','2024-03-11 12:10:46'),(16364,'2024-03-11',1048,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-11 12:10:46','2024-03-11 12:10:46'),(16365,'2024-03-11',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16366,'2024-03-11',289,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16367,'2024-03-11',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16368,'2024-03-11',923,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16369,'2024-03-11',975,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16370,'2024-03-11',972,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16371,'2024-03-11',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16372,'2024-03-11',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16373,'2024-03-11',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16374,'2024-03-11',374,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16375,'2024-03-11',499,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16376,'2024-03-11',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16377,'2024-03-11',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16378,'2024-03-11',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16379,'2024-03-11',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16380,'2024-03-11',1002,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16381,'2024-03-11',1000,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16382,'2024-03-11',1025,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16383,'2024-03-11',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16384,'2024-03-11',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16385,'2024-03-11',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16386,'2024-03-11',1001,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16387,'2024-03-11',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16388,'2024-03-11',748,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16389,'2024-03-11',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16390,'2024-03-11',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16391,'2024-03-11',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16392,'2024-03-11',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-11 12:12:07','2024-03-11 12:12:07'),(16393,'2024-03-11',379,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16394,'2024-03-11',427,26,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16395,'2024-03-11',1249,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16396,'2024-03-11',1259,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16397,'2024-03-11',981,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16398,'2024-03-11',594,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16399,'2024-03-11',375,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16400,'2024-03-11',481,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16401,'2024-03-11',485,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16402,'2024-03-11',344,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16403,'2024-03-11',510,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16404,'2024-03-11',1277,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16405,'2024-03-11',1284,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16406,'2024-03-11',348,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16407,'2024-03-11',730,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16408,'2024-03-11',520,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16409,'2024-03-11',1215,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16410,'2024-03-11',480,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16411,'2024-03-11',407,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16412,'2024-03-11',449,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16413,'2024-03-11',1113,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16414,'2024-03-11',539,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16415,'2024-03-11',519,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16416,'2024-03-11',412,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16417,'2024-03-11',570,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16418,'2024-03-11',1120,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16419,'2024-03-11',452,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16420,'2024-03-11',1116,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 12:12:40','2024-03-11 12:12:40'),(16421,'2024-03-11',1074,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16422,'2024-03-11',1126,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16423,'2024-03-11',263,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16424,'2024-03-11',234,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16425,'2024-03-11',977,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16426,'2024-03-11',1131,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16427,'2024-03-11',204,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16428,'2024-03-11',107,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16429,'2024-03-11',264,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16430,'2024-03-11',255,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16431,'2024-03-11',277,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16432,'2024-03-11',86,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16433,'2024-03-11',112,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16434,'2024-03-11',242,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 16:20:10'),(16435,'2024-03-11',33,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16436,'2024-03-11',208,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16437,'2024-03-11',114,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16438,'2024-03-11',136,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16439,'2024-03-11',2,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16440,'2024-03-11',29,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16441,'2024-03-11',1172,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 16:20:10'),(16442,'2024-03-11',203,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16443,'2024-03-11',15,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16444,'2024-03-11',96,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 16:20:10'),(16445,'2024-03-11',272,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16446,'2024-03-11',188,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16447,'2024-03-11',231,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16448,'2024-03-11',120,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16449,'2024-03-11',87,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16450,'2024-03-11',153,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16451,'2024-03-11',103,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16452,'2024-03-11',1046,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 12:13:45','2024-03-11 12:13:45'),(16453,'2024-03-11',137,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16454,'2024-03-11',172,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16455,'2024-03-11',182,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16456,'2024-03-11',167,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16457,'2024-03-11',83,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16458,'2024-03-11',145,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16459,'2024-03-11',127,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16460,'2024-03-11',155,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16461,'2024-03-11',207,10,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-13 16:16:16'),(16462,'2024-03-11',113,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16463,'2024-03-11',111,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16464,'2024-03-11',201,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16465,'2024-03-11',160,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16466,'2024-03-11',154,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16467,'2024-03-11',90,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16468,'2024-03-11',241,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16469,'2024-03-11',193,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16470,'2024-03-11',178,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16471,'2024-03-11',81,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16472,'2024-03-11',132,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16473,'2024-03-11',192,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16474,'2024-03-11',141,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16475,'2024-03-11',169,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16476,'2024-03-11',173,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16477,'2024-03-11',134,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16478,'2024-03-11',53,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16479,'2024-03-11',84,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16480,'2024-03-11',91,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 12:15:50','2024-03-11 12:15:50'),(16481,'2024-03-11',143,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16482,'2024-03-11',110,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16483,'2024-03-11',260,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16484,'2024-03-11',250,9,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16485,'2024-03-11',1257,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16486,'2024-03-11',131,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16487,'2024-03-11',109,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16488,'2024-03-11',1269,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16489,'2024-03-11',7,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16490,'2024-03-11',1194,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:18:35'),(16491,'2024-03-11',94,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16492,'2024-03-11',211,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16493,'2024-03-11',116,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16494,'2024-03-11',875,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16495,'2024-03-11',218,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16496,'2024-03-11',101,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16497,'2024-03-11',108,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16498,'2024-03-11',122,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16499,'2024-03-11',44,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16500,'2024-03-11',210,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16501,'2024-03-11',133,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16502,'2024-03-11',59,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16503,'2024-03-11',85,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16504,'2024-03-11',142,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16505,'2024-03-11',124,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16506,'2024-03-11',139,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16507,'2024-03-11',220,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16508,'2024-03-11',233,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:18:35'),(16509,'2024-03-11',117,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16510,'2024-03-11',3,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 12:17:28','2024-03-11 12:17:28'),(16511,'2024-03-11',408,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16512,'2024-03-11',921,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16513,'2024-03-11',482,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16514,'2024-03-11',1264,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16515,'2024-03-11',413,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16516,'2024-03-11',312,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16517,'2024-03-11',55,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16518,'2024-03-11',466,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16519,'2024-03-11',500,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16520,'2024-03-11',993,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16521,'2024-03-11',531,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16522,'2024-03-11',546,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16523,'2024-03-11',535,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16524,'2024-03-11',968,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16525,'2024-03-11',646,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16526,'2024-03-11',1014,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16527,'2024-03-11',1173,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16528,'2024-03-11',556,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16529,'2024-03-11',286,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16530,'2024-03-11',462,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16531,'2024-03-11',334,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16532,'2024-03-11',371,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16533,'2024-03-11',567,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16534,'2024-03-11',380,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16535,'2024-03-11',414,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16536,'2024-03-11',597,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16537,'2024-03-11',571,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16538,'2024-03-11',373,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16539,'2024-03-11',1282,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16540,'2024-03-11',1170,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16541,'2024-03-11',390,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16542,'2024-03-11',1254,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16543,'2024-03-11',382,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16544,'2024-03-11',961,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16545,'2024-03-11',1044,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 12:17:39','2024-03-11 12:17:39'),(16565,'2024-03-11',735,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16566,'2024-03-11',1290,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16567,'2024-03-11',529,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16568,'2024-03-11',988,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16569,'2024-03-11',994,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16570,'2024-03-11',318,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16571,'2024-03-11',301,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16572,'2024-03-11',550,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16573,'2024-03-11',541,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16574,'2024-03-11',1177,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16575,'2024-03-11',574,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16576,'2024-03-11',333,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16577,'2024-03-11',976,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16578,'2024-03-11',50,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16579,'2024-03-11',1030,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16580,'2024-03-11',315,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16581,'2024-03-11',479,8,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-12 10:24:38'),(16582,'2024-03-11',309,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16583,'2024-03-11',324,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16584,'2024-03-11',1162,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16585,'2024-03-11',887,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16586,'2024-03-11',869,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16587,'2024-03-11',593,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16588,'2024-03-11',13,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16589,'2024-03-11',291,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16590,'2024-03-11',537,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16591,'2024-03-11',319,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16592,'2024-03-11',478,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16593,'2024-03-11',12,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16594,'2024-03-11',1166,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16595,'2024-03-11',1168,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16596,'2024-03-11',17,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16597,'2024-03-11',581,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16598,'2024-03-11',437,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16599,'2024-03-11',393,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:20:16','2024-03-11 17:15:38'),(16629,'2024-03-11',1099,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16630,'2024-03-11',848,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16631,'2024-03-11',819,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16632,'2024-03-11',1043,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16633,'2024-03-11',733,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16634,'2024-03-11',618,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16635,'2024-03-11',943,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16636,'2024-03-11',952,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16637,'2024-03-11',623,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16638,'2024-03-11',833,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16639,'2024-03-11',709,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16640,'2024-03-11',726,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16641,'2024-03-11',837,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16642,'2024-03-11',667,16,16,' Jimeerley Zúñiga Torrente',4,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16643,'2024-03-11',941,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16644,'2024-03-11',621,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16645,'2024-03-11',680,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16646,'2024-03-11',773,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16647,'2024-03-11',803,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16648,'2024-03-11',806,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16649,'2024-03-11',653,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16650,'2024-03-11',989,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16651,'2024-03-11',891,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16652,'2024-03-11',757,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16653,'2024-03-11',692,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16654,'2024-03-11',1286,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16655,'2024-03-11',693,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16656,'2024-03-11',915,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16657,'2024-03-11',838,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16658,'2024-03-11',811,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-11 12:25:29','2024-03-11 12:25:29'),(16659,'2024-03-11',732,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16660,'2024-03-11',827,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16661,'2024-03-11',822,3,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16662,'2024-03-11',933,3,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16663,'2024-03-11',913,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16664,'2024-03-11',876,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16665,'2024-03-11',691,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16666,'2024-03-11',663,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16667,'2024-03-11',949,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16668,'2024-03-11',715,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16669,'2024-03-11',948,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16670,'2024-03-11',776,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16671,'2024-03-11',753,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16672,'2024-03-11',662,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16673,'2024-03-11',777,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16674,'2024-03-11',670,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16675,'2024-03-11',711,3,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16676,'2024-03-11',630,3,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16677,'2024-03-11',938,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16678,'2024-03-11',815,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16679,'2024-03-11',754,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16680,'2024-03-11',889,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:57','2024-03-11 12:25:57'),(16681,'2024-03-11',644,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:58','2024-03-11 12:25:58'),(16682,'2024-03-11',859,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:58','2024-03-11 12:25:58'),(16683,'2024-03-11',801,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:58','2024-03-11 12:25:58'),(16684,'2024-03-11',536,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:58','2024-03-11 12:25:58'),(16685,'2024-03-11',629,3,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 12:25:58','2024-03-11 12:25:58'),(16686,'2024-03-11',686,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:58','2024-03-11 12:25:58'),(16687,'2024-03-11',633,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 12:25:58','2024-03-11 12:25:58'),(16688,'2024-03-11',418,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16689,'2024-03-11',1195,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16690,'2024-03-11',575,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16691,'2024-03-11',424,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16692,'2024-03-11',1035,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16693,'2024-03-11',386,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16694,'2024-03-11',361,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16695,'2024-03-11',513,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16696,'2024-03-11',397,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16697,'2024-03-11',974,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16698,'2024-03-11',1218,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16699,'2024-03-11',1261,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16700,'2024-03-11',749,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16701,'2024-03-11',788,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16702,'2024-03-11',457,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16703,'2024-03-11',475,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16704,'2024-03-11',1051,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16705,'2024-03-11',879,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16706,'2024-03-11',463,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16707,'2024-03-11',497,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16708,'2024-03-11',527,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16709,'2024-03-11',1011,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16710,'2024-03-11',1266,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16711,'2024-03-11',1267,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16712,'2024-03-11',391,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16713,'2024-03-11',496,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16714,'2024-03-11',588,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16715,'2024-03-11',401,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16716,'2024-03-11',516,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16717,'2024-03-11',454,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16718,'2024-03-11',1009,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16719,'2024-03-11',591,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16720,'2024-03-11',459,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16721,'2024-03-11',349,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16722,'2024-03-11',340,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-11 12:27:28','2024-03-11 12:27:28'),(16723,'2024-03-11',738,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16724,'2024-03-11',737,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16725,'2024-03-11',812,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16726,'2024-03-11',617,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16727,'2024-03-11',769,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16728,'2024-03-11',1090,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16729,'2024-03-11',807,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16730,'2024-03-11',893,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16731,'2024-03-11',672,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16732,'2024-03-11',1020,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16733,'2024-03-11',639,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16734,'2024-03-11',836,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16735,'2024-03-11',671,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16736,'2024-03-11',632,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16737,'2024-03-11',681,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16738,'2024-03-11',658,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16739,'2024-03-11',713,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16740,'2024-03-11',940,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16741,'2024-03-11',1065,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16742,'2024-03-11',657,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16743,'2024-03-11',824,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16744,'2024-03-11',939,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16745,'2024-03-11',927,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16746,'2024-03-11',818,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16747,'2024-03-11',855,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16748,'2024-03-11',760,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16749,'2024-03-11',758,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16750,'2024-03-11',700,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-11 12:32:31','2024-03-11 12:32:31'),(16751,'2024-03-11',779,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16752,'2024-03-11',764,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16753,'2024-03-11',741,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16754,'2024-03-11',932,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16755,'2024-03-11',705,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16756,'2024-03-11',900,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16757,'2024-03-11',825,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16758,'2024-03-11',882,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16759,'2024-03-11',660,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16760,'2024-03-11',786,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16761,'2024-03-11',832,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16762,'2024-03-11',669,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16763,'2024-03-11',1180,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16764,'2024-03-11',990,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16765,'2024-03-11',684,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16766,'2024-03-11',767,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16767,'2024-03-11',1111,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16768,'2024-03-11',926,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16769,'2024-03-11',704,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16770,'2024-03-11',751,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16771,'2024-03-11',643,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16772,'2024-03-11',817,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16773,'2024-03-11',1095,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16774,'2024-03-11',864,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16775,'2024-03-11',648,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16776,'2024-03-11',685,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-11 12:35:29','2024-03-11 12:35:29'),(16777,'2024-03-11',798,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16778,'2024-03-11',708,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16779,'2024-03-11',688,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16780,'2024-03-11',631,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16781,'2024-03-11',714,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16782,'2024-03-11',702,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16783,'2024-03-11',675,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16784,'2024-03-11',1262,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16785,'2024-03-11',699,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16786,'2024-03-11',614,14,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16787,'2024-03-11',728,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16788,'2024-03-11',880,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16789,'2024-03-11',611,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16790,'2024-03-11',615,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16791,'2024-03-11',1087,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16792,'2024-03-11',622,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16793,'2024-03-11',863,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16794,'2024-03-11',687,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16795,'2024-03-11',624,14,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16796,'2024-03-11',694,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16797,'2024-03-11',831,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16798,'2024-03-11',712,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16799,'2024-03-11',962,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16800,'2024-03-11',909,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16801,'2024-03-11',960,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16802,'2024-03-11',683,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16803,'2024-03-11',698,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16804,'2024-03-11',718,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16805,'2024-03-11',903,14,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16806,'2024-03-11',845,14,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-11 12:35:30','2024-03-11 12:35:30'),(16807,'2024-03-11',1053,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16808,'2024-03-11',339,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16809,'2024-03-11',438,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16810,'2024-03-11',350,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16811,'2024-03-11',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16812,'2024-03-11',584,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16813,'2024-03-11',595,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-13 16:37:16'),(16814,'2024-03-11',1291,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16815,'2024-03-11',346,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16816,'2024-03-11',970,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16817,'2024-03-11',502,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16818,'2024-03-11',528,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16819,'2024-03-11',411,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16820,'2024-03-11',1186,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16821,'2024-03-11',385,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16822,'2024-03-11',473,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16823,'2024-03-11',872,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16824,'2024-03-11',447,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16825,'2024-03-11',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16826,'2024-03-11',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16827,'2024-03-11',512,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16828,'2024-03-11',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16829,'2024-03-11',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16830,'2024-03-11',566,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16831,'2024-03-11',445,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16832,'2024-03-11',925,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16833,'2024-03-11',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16834,'2024-03-11',490,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16835,'2024-03-11',1019,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16836,'2024-03-11',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16837,'2024-03-11',1220,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16838,'2024-03-11',1201,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16839,'2024-03-11',417,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16840,'2024-03-11',522,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 12:35:52','2024-03-11 12:35:52'),(16841,'2024-03-11',991,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16842,'2024-03-11',151,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16843,'2024-03-11',56,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16844,'2024-03-11',189,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16845,'2024-03-11',1136,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16846,'2024-03-11',187,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16847,'2024-03-11',161,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16848,'2024-03-11',140,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16849,'2024-03-11',215,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16850,'2024-03-11',126,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16851,'2024-03-11',97,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16852,'2024-03-11',706,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16853,'2024-03-11',232,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16854,'2024-03-11',57,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16855,'2024-03-11',217,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16856,'2024-03-11',1210,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16857,'2024-03-11',358,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16858,'2024-03-11',51,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16859,'2024-03-11',93,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16860,'2024-03-11',146,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16861,'2024-03-11',1250,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16862,'2024-03-11',867,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16863,'2024-03-11',701,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16864,'2024-03-11',209,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16865,'2024-03-11',370,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16866,'2024-03-11',38,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16867,'2024-03-11',180,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16868,'2024-03-11',157,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16869,'2024-03-11',115,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16870,'2024-03-11',451,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16871,'2024-03-11',873,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16872,'2024-03-11',76,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16873,'2024-03-11',186,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16874,'2024-03-11',256,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-11 12:40:14','2024-03-11 16:12:15'),(16875,'2024-03-11',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16876,'2024-03-11',165,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16877,'2024-03-11',123,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16878,'2024-03-11',229,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16879,'2024-03-11',152,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 19:08:21'),(16880,'2024-03-11',144,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16881,'2024-03-11',102,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16882,'2024-03-11',138,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16883,'2024-03-11',150,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16884,'2024-03-11',216,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16885,'2024-03-11',198,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16886,'2024-03-11',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16887,'2024-03-11',166,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16888,'2024-03-11',98,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16889,'2024-03-11',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16890,'2024-03-11',237,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 19:08:21'),(16891,'2024-03-11',185,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16892,'2024-03-11',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16893,'2024-03-11',149,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16894,'2024-03-11',177,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16895,'2024-03-11',1174,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16896,'2024-03-11',158,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16897,'2024-03-11',88,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16898,'2024-03-11',268,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16899,'2024-03-11',222,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16900,'2024-03-11',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16901,'2024-03-11',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16902,'2024-03-11',227,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16903,'2024-03-11',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16904,'2024-03-11',194,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:44:40','2024-03-11 12:44:40'),(16905,'2024-03-11',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16906,'2024-03-11',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16907,'2024-03-11',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16908,'2024-03-11',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16909,'2024-03-11',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16910,'2024-03-11',1070,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16911,'2024-03-11',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16912,'2024-03-11',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16913,'2024-03-11',1242,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16914,'2024-03-11',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16915,'2024-03-11',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16916,'2024-03-11',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16917,'2024-03-11',460,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16918,'2024-03-11',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16919,'2024-03-11',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16920,'2024-03-11',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16921,'2024-03-11',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16922,'2024-03-11',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16923,'2024-03-11',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16924,'2024-03-11',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16925,'2024-03-11',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16926,'2024-03-11',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16927,'2024-03-11',580,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16928,'2024-03-11',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16929,'2024-03-11',1297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16930,'2024-03-11',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16931,'2024-03-11',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16932,'2024-03-11',1221,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16933,'2024-03-11',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:49:32'),(16934,'2024-03-11',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 12:46:34','2024-03-11 12:46:34'),(16935,'2024-03-11',163,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16936,'2024-03-11',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16937,'2024-03-11',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16938,'2024-03-11',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16939,'2024-03-11',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16940,'2024-03-11',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16941,'2024-03-11',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16942,'2024-03-11',1050,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16943,'2024-03-11',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16944,'2024-03-11',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16945,'2024-03-11',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16946,'2024-03-11',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16947,'2024-03-11',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16948,'2024-03-11',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16949,'2024-03-11',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16950,'2024-03-11',1206,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16951,'2024-03-11',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16952,'2024-03-11',64,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16953,'2024-03-11',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16954,'2024-03-11',934,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16955,'2024-03-11',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16956,'2024-03-11',1135,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-15 16:08:32'),(16957,'2024-03-11',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16958,'2024-03-11',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16959,'2024-03-11',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:04','2024-03-11 12:48:04'),(16960,'2024-03-11',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:05','2024-03-11 12:48:05'),(16961,'2024-03-11',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:05','2024-03-11 12:48:05'),(16962,'2024-03-11',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:05','2024-03-11 12:48:05'),(16963,'2024-03-11',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:05','2024-03-11 12:48:05'),(16964,'2024-03-11',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:05','2024-03-11 12:48:05'),(16965,'2024-03-11',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:05','2024-03-11 12:48:05'),(16966,'2024-03-11',1160,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-11 12:48:05','2024-03-11 12:48:05'),(16967,'2024-03-11',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-11 12:48:05','2024-03-11 12:48:05'),(16968,'2024-03-11',279,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:17'),(16969,'2024-03-11',258,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16970,'2024-03-11',240,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16971,'2024-03-11',266,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16972,'2024-03-11',224,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16973,'2024-03-11',282,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16974,'2024-03-11',276,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16975,'2024-03-11',228,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16976,'2024-03-11',245,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16977,'2024-03-11',274,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16978,'2024-03-11',175,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16979,'2024-03-11',195,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16980,'2024-03-11',278,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16981,'2024-03-11',267,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16982,'2024-03-11',247,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16983,'2024-03-11',235,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16984,'2024-03-11',223,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16985,'2024-03-11',200,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16986,'2024-03-11',197,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16987,'2024-03-11',248,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16988,'2024-03-11',236,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16989,'2024-03-11',199,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16990,'2024-03-11',251,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16991,'2024-03-11',244,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16992,'2024-03-11',183,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16993,'2024-03-11',184,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16994,'2024-03-11',230,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16995,'2024-03-11',191,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-11 12:49:06','2024-03-11 17:15:18'),(16996,'2024-03-11',28,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(16997,'2024-03-11',205,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(16998,'2024-03-11',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(16999,'2024-03-11',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17000,'2024-03-11',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17001,'2024-03-11',1125,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17002,'2024-03-11',1167,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17003,'2024-03-11',1028,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17004,'2024-03-11',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17005,'2024-03-11',221,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17006,'2024-03-11',269,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17007,'2024-03-11',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17008,'2024-03-11',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17009,'2024-03-11',135,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17010,'2024-03-11',1279,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17011,'2024-03-11',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17012,'2024-03-11',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17013,'2024-03-11',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17014,'2024-03-11',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17015,'2024-03-11',1142,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17016,'2024-03-11',543,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17017,'2024-03-11',104,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17018,'2024-03-11',596,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17019,'2024-03-11',92,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17020,'2024-03-11',225,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17021,'2024-03-11',271,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17022,'2024-03-11',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17023,'2024-03-11',1181,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17024,'2024-03-11',742,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17025,'2024-03-11',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17026,'2024-03-11',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17027,'2024-03-11',885,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17028,'2024-03-11',930,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17029,'2024-03-11',1231,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17030,'2024-03-11',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-11 12:55:49','2024-03-11 12:55:49'),(17031,'2024-03-11',20,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17032,'2024-03-11',39,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17033,'2024-03-11',261,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17034,'2024-03-11',79,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17035,'2024-03-11',1275,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17036,'2024-03-11',1246,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17037,'2024-03-11',14,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17038,'2024-03-11',904,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17039,'2024-03-11',179,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17040,'2024-03-11',9,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17041,'2024-03-11',1112,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17042,'2024-03-11',21,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17043,'2024-03-11',62,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-11 13:01:01','2024-03-11 13:01:01'),(17044,'2024-03-11',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17045,'2024-03-11',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17046,'2024-03-11',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17047,'2024-03-11',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17048,'2024-03-11',494,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17049,'2024-03-11',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17050,'2024-03-11',416,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17051,'2024-03-11',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17052,'2024-03-11',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17053,'2024-03-11',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17054,'2024-03-11',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17055,'2024-03-11',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17056,'2024-03-11',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17057,'2024-03-11',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17058,'2024-03-11',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17059,'2024-03-11',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17060,'2024-03-11',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17061,'2024-03-11',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17062,'2024-03-11',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17063,'2024-03-11',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17064,'2024-03-11',1199,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17065,'2024-03-11',1052,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17066,'2024-03-11',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17067,'2024-03-11',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17068,'2024-03-11',381,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17069,'2024-03-11',579,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17070,'2024-03-11',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17071,'2024-03-11',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-11 16:08:15','2024-03-11 16:08:15'),(17072,'2024-03-11',28,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17073,'2024-03-11',205,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17074,'2024-03-11',61,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17075,'2024-03-11',262,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17076,'2024-03-11',69,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17077,'2024-03-11',1125,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17078,'2024-03-11',1167,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17079,'2024-03-11',1028,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17080,'2024-03-11',23,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17081,'2024-03-11',221,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17082,'2024-03-11',269,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17083,'2024-03-11',22,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17084,'2024-03-11',148,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17085,'2024-03-11',135,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17086,'2024-03-11',1279,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17087,'2024-03-11',47,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17088,'2024-03-11',46,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17089,'2024-03-11',67,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17090,'2024-03-11',164,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17091,'2024-03-11',1142,40,19,' Marjorie Céspedes Rodríguez',3,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17092,'2024-03-11',543,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17093,'2024-03-11',104,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17094,'2024-03-11',596,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17095,'2024-03-11',92,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17096,'2024-03-11',225,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17097,'2024-03-11',271,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17098,'2024-03-11',156,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17099,'2024-03-11',1181,40,19,' Marjorie Céspedes Rodríguez',4,1,'Justifica ausencia',2,0,'2024-03-11 16:08:47','2024-03-18 15:04:33'),(17100,'2024-03-11',742,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17101,'2024-03-11',99,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17102,'2024-03-11',42,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17103,'2024-03-11',885,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17104,'2024-03-11',930,40,19,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17105,'2024-03-11',1231,40,19,' Marjorie Céspedes Rodríguez',3,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17106,'2024-03-11',1287,40,19,' Marjorie Céspedes Rodríguez',3,1,NULL,2,0,'2024-03-11 16:08:47','2024-03-11 16:08:47'),(17107,'2024-03-11',302,20,2,' Sergio Villalobos Cabezas',1,2,'sin lápices de color ni hojas.',1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17108,'2024-03-11',881,20,2,' Sergio Villalobos Cabezas',1,2,'sin folder.',1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17109,'2024-03-11',366,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17110,'2024-03-11',489,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17111,'2024-03-11',1007,20,2,' Sergio Villalobos Cabezas',1,2,'sin copias',1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17112,'2024-03-11',1154,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17113,'2024-03-11',1265,20,2,' Sergio Villalobos Cabezas',1,2,'sin lápices de colores.',1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17114,'2024-03-11',488,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17115,'2024-03-11',364,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17116,'2024-03-11',493,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17117,'2024-03-11',1005,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17118,'2024-03-11',778,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17119,'2024-03-11',432,20,2,' Sergio Villalobos Cabezas',1,2,'sin folder de artes Plasticas.',1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17120,'2024-03-11',1298,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17121,'2024-03-11',586,20,2,' Sergio Villalobos Cabezas',1,2,'sin lápices de color.',1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17122,'2024-03-11',305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17123,'2024-03-11',421,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17124,'2024-03-11',1241,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17125,'2024-03-11',1076,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17126,'2024-03-11',982,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17127,'2024-03-11',1081,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17128,'2024-03-11',601,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17129,'2024-03-11',985,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17130,'2024-03-11',352,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17131,'2024-03-11',1169,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17132,'2024-03-11',1252,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17133,'2024-03-11',953,20,2,' Sergio Villalobos Cabezas',1,2,'sin folder de Artes.',1,0,'2024-03-11 16:12:05','2024-03-11 16:12:05'),(17134,'2024-03-11',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17135,'2024-03-11',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17136,'2024-03-11',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17137,'2024-03-11',1237,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17138,'2024-03-11',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17139,'2024-03-11',252,5,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-12 13:15:54'),(17140,'2024-03-11',362,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17141,'2024-03-11',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17142,'2024-03-11',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17143,'2024-03-11',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17144,'2024-03-11',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17145,'2024-03-11',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17146,'2024-03-11',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17147,'2024-03-11',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17148,'2024-03-11',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17149,'2024-03-11',917,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17150,'2024-03-11',1236,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17151,'2024-03-11',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17152,'2024-03-11',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17153,'2024-03-11',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17154,'2024-03-11',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17155,'2024-03-11',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17156,'2024-03-11',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17157,'2024-03-11',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17158,'2024-03-11',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17159,'2024-03-11',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17160,'2024-03-11',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17161,'2024-03-11',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17162,'2024-03-11',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17163,'2024-03-11',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:12:27','2024-03-11 16:12:27'),(17164,'2024-03-11',1268,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17165,'2024-03-11',1212,7,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-12 10:01:06'),(17166,'2024-03-11',1197,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17167,'2024-03-11',1196,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17168,'2024-03-11',238,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17169,'2024-03-11',552,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17170,'2024-03-11',740,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17171,'2024-03-11',560,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17172,'2024-03-11',883,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17173,'2024-03-11',1295,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17174,'2024-03-11',506,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17175,'2024-03-11',294,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17176,'2024-03-11',296,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17177,'2024-03-11',509,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17178,'2024-03-11',402,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17179,'2024-03-11',561,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17180,'2024-03-11',304,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17181,'2024-03-11',984,7,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-12 15:19:18'),(17182,'2024-03-11',337,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17183,'2024-03-11',281,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17184,'2024-03-11',329,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17185,'2024-03-11',328,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17186,'2024-03-11',577,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17187,'2024-03-11',587,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17188,'2024-03-11',303,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17189,'2024-03-11',1015,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17190,'2024-03-11',1034,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17191,'2024-03-11',1260,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17192,'2024-03-11',290,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17193,'2024-03-11',1213,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17194,'2024-03-11',495,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17195,'2024-03-11',1027,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17196,'2024-03-11',1223,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17197,'2024-03-11',954,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17198,'2024-03-11',409,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-11 16:16:03','2024-03-11 16:16:03'),(17199,'2024-03-11',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:05','2024-03-11 16:17:05'),(17200,'2024-03-11',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 16:17:05','2024-03-11 16:17:05'),(17201,'2024-03-11',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17202,'2024-03-11',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17203,'2024-03-11',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17204,'2024-03-11',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17205,'2024-03-11',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17206,'2024-03-11',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17207,'2024-03-11',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17208,'2024-03-11',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17209,'2024-03-11',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17210,'2024-03-11',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17211,'2024-03-11',518,31,11,' Leoncio Jiménez Morales',1,2,'Se durmio en clase',1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17212,'2024-03-11',1191,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17213,'2024-03-11',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17214,'2024-03-11',973,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17215,'2024-03-11',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17216,'2024-03-11',1216,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-12 10:54:45'),(17217,'2024-03-11',367,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17218,'2024-03-11',1251,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17219,'2024-03-11',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17220,'2024-03-11',995,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17221,'2024-03-11',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17222,'2024-03-11',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17223,'2024-03-11',723,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17224,'2024-03-11',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17225,'2024-03-11',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17226,'2024-03-11',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17227,'2024-03-11',1026,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17228,'2024-03-11',562,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-18 11:52:08'),(17229,'2024-03-11',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17230,'2024-03-11',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17231,'2024-03-11',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17232,'2024-03-11',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 16:17:06','2024-03-11 16:17:06'),(17233,'2024-03-11',1074,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17234,'2024-03-11',1126,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17235,'2024-03-11',263,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17236,'2024-03-11',234,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17237,'2024-03-11',977,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17238,'2024-03-11',1131,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17239,'2024-03-11',204,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17240,'2024-03-11',107,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17241,'2024-03-11',264,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17242,'2024-03-11',255,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17243,'2024-03-11',277,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17244,'2024-03-11',86,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17245,'2024-03-11',112,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17246,'2024-03-11',242,39,11,' Olger Villaverde Sibaja',3,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17247,'2024-03-11',33,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17248,'2024-03-11',208,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17249,'2024-03-11',114,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17250,'2024-03-11',136,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17251,'2024-03-11',2,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17252,'2024-03-11',29,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17253,'2024-03-11',1172,39,11,' Olger Villaverde Sibaja',3,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17254,'2024-03-11',203,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17255,'2024-03-11',15,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17256,'2024-03-11',96,39,11,' Olger Villaverde Sibaja',2,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17257,'2024-03-11',272,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17258,'2024-03-11',188,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17259,'2024-03-11',231,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17260,'2024-03-11',120,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17261,'2024-03-11',87,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17262,'2024-03-11',153,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17263,'2024-03-11',103,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17264,'2024-03-11',1046,39,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-03-11 16:17:53','2024-03-11 16:17:53'),(17265,'2024-03-11',666,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17266,'2024-03-11',919,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17267,'2024-03-11',731,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17268,'2024-03-11',613,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17269,'2024-03-11',795,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17270,'2024-03-11',743,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17271,'2024-03-11',772,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17272,'2024-03-11',942,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17273,'2024-03-11',944,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17274,'2024-03-11',610,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17275,'2024-03-11',899,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17276,'2024-03-11',651,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17277,'2024-03-11',652,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17278,'2024-03-11',612,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17279,'2024-03-11',641,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17280,'2024-03-11',877,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17281,'2024-03-11',768,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17282,'2024-03-11',1079,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17283,'2024-03-11',656,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17284,'2024-03-11',654,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17285,'2024-03-11',797,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17286,'2024-03-11',839,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17287,'2024-03-11',1278,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17288,'2024-03-11',689,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17289,'2024-03-11',674,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17290,'2024-03-11',808,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17291,'2024-03-11',645,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17292,'2024-03-11',918,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17293,'2024-03-11',884,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17294,'2024-03-11',759,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17295,'2024-03-11',616,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:19:47','2024-03-11 16:19:47'),(17296,'2024-03-11',219,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17297,'2024-03-11',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17298,'2024-03-11',399,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17299,'2024-03-11',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17300,'2024-03-11',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17301,'2024-03-11',1055,11,14,' Fabián Gerardo Segura Vargas',4,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-13 11:43:09'),(17302,'2024-03-11',265,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17303,'2024-03-11',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17304,'2024-03-11',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17305,'2024-03-11',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17306,'2024-03-11',273,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17307,'2024-03-11',1217,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17308,'2024-03-11',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17309,'2024-03-11',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17310,'2024-03-11',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17311,'2024-03-11',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17312,'2024-03-11',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17313,'2024-03-11',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17314,'2024-03-11',202,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17315,'2024-03-11',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17316,'2024-03-11',226,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17317,'2024-03-11',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-11 16:26:53','2024-03-11 16:26:53'),(17318,'2024-03-11',219,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17319,'2024-03-11',1176,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17320,'2024-03-11',399,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17321,'2024-03-11',119,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17322,'2024-03-11',16,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17323,'2024-03-11',1055,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17324,'2024-03-11',265,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17325,'2024-03-11',249,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17326,'2024-03-11',82,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17327,'2024-03-11',129,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17328,'2024-03-11',946,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17329,'2024-03-11',273,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17330,'2024-03-11',1217,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17331,'2024-03-11',1123,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17332,'2024-03-11',257,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17333,'2024-03-11',73,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17334,'2024-03-11',190,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17335,'2024-03-11',996,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17336,'2024-03-11',130,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17337,'2024-03-11',202,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17338,'2024-03-11',105,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17339,'2024-03-11',226,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17340,'2024-03-11',1064,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-11 16:32:48','2024-03-11 16:32:48'),(17341,'2024-03-11',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17342,'2024-03-11',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17343,'2024-03-11',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17344,'2024-03-11',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17345,'2024-03-11',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17346,'2024-03-11',1070,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17347,'2024-03-11',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17348,'2024-03-11',342,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17349,'2024-03-11',1242,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17350,'2024-03-11',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17351,'2024-03-11',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17352,'2024-03-11',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17353,'2024-03-11',460,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17354,'2024-03-11',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17355,'2024-03-11',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17356,'2024-03-11',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17357,'2024-03-11',592,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17358,'2024-03-11',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17359,'2024-03-11',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17360,'2024-03-11',538,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17361,'2024-03-11',1047,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17362,'2024-03-11',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17363,'2024-03-11',580,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17364,'2024-03-11',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17365,'2024-03-11',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17366,'2024-03-11',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17367,'2024-03-11',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17368,'2024-03-11',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17369,'2024-03-11',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17370,'2024-03-11',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-11 16:33:32','2024-03-11 16:33:32'),(17371,'2024-03-11',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17372,'2024-03-11',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17373,'2024-03-11',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17374,'2024-03-11',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17375,'2024-03-11',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17376,'2024-03-11',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17377,'2024-03-11',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17378,'2024-03-11',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17379,'2024-03-11',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17380,'2024-03-11',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17381,'2024-03-11',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17382,'2024-03-11',727,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17383,'2024-03-11',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17384,'2024-03-11',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17385,'2024-03-11',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17386,'2024-03-11',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17387,'2024-03-11',850,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17388,'2024-03-11',763,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17389,'2024-03-11',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17390,'2024-03-11',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17391,'2024-03-11',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17392,'2024-03-11',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17393,'2024-03-11',765,18,4,' Marlín Jiménez Rivera',3,2,'NUNCA SE A PRESENTADO',1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17394,'2024-03-11',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17395,'2024-03-11',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17396,'2024-03-11',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17397,'2024-03-11',896,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-11 16:34:22','2024-03-11 16:34:22'),(17398,'2024-03-11',1268,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17399,'2024-03-11',1212,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17400,'2024-03-11',1197,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17401,'2024-03-11',1196,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17402,'2024-03-11',238,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17403,'2024-03-11',552,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17404,'2024-03-11',740,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17405,'2024-03-11',560,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17406,'2024-03-11',883,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17407,'2024-03-11',1295,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17408,'2024-03-11',506,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17409,'2024-03-11',294,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17410,'2024-03-11',296,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17411,'2024-03-11',509,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17412,'2024-03-11',402,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17413,'2024-03-11',561,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17414,'2024-03-11',304,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17415,'2024-03-11',984,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17416,'2024-03-11',337,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17417,'2024-03-11',281,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17418,'2024-03-11',329,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17419,'2024-03-11',328,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17420,'2024-03-11',577,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17421,'2024-03-11',587,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17422,'2024-03-11',303,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17423,'2024-03-11',1015,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17424,'2024-03-11',1260,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17425,'2024-03-11',290,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17426,'2024-03-11',1213,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17427,'2024-03-11',495,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17428,'2024-03-11',1027,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17429,'2024-03-11',1223,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17430,'2024-03-11',954,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17431,'2024-03-11',409,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-11 16:34:42','2024-03-11 16:34:42'),(17432,'2024-03-11',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17433,'2024-03-11',1230,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17434,'2024-03-11',1029,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17435,'2024-03-11',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17436,'2024-03-11',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17437,'2024-03-11',1143,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17438,'2024-03-11',1205,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17439,'2024-03-11',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17440,'2024-03-11',1045,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17441,'2024-03-11',168,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17442,'2024-03-11',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17443,'2024-03-11',1161,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17444,'2024-03-11',162,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17445,'2024-03-11',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17446,'2024-03-11',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-11 16:35:01','2024-03-11 16:35:01'),(17447,'2024-03-11',1244,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17448,'2024-03-11',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17449,'2024-03-11',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17450,'2024-03-11',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17451,'2024-03-11',1093,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17452,'2024-03-11',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17453,'2024-03-11',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17454,'2024-03-11',992,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17455,'2024-03-11',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17456,'2024-03-11',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17457,'2024-03-11',1178,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17458,'2024-03-11',1039,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17459,'2024-03-11',888,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17460,'2024-03-11',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17461,'2024-03-11',1023,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17462,'2024-03-11',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17463,'2024-03-11',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17464,'2024-03-11',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17465,'2024-03-11',790,36,16,' Jorge Efraín Paniagua Vargas',4,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-12 10:02:12'),(17466,'2024-03-11',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17467,'2024-03-11',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17468,'2024-03-11',106,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17469,'2024-03-11',1107,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17470,'2024-03-11',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17471,'2024-03-11',246,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17472,'2024-03-11',1114,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17473,'2024-03-11',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17474,'2024-03-11',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17475,'2024-03-11',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:59'),(17476,'2024-03-11',1049,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-11 16:35:28','2024-03-11 16:35:28'),(17477,'2024-03-11',279,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17478,'2024-03-11',258,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17479,'2024-03-11',240,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17480,'2024-03-11',266,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17481,'2024-03-11',224,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17482,'2024-03-11',282,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17483,'2024-03-11',276,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17484,'2024-03-11',228,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17485,'2024-03-11',245,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17486,'2024-03-11',274,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17487,'2024-03-11',175,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17488,'2024-03-11',195,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17489,'2024-03-11',278,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17490,'2024-03-11',267,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17491,'2024-03-11',247,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17492,'2024-03-11',235,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17493,'2024-03-11',223,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17494,'2024-03-11',200,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17495,'2024-03-11',197,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17496,'2024-03-11',248,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17497,'2024-03-11',236,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17498,'2024-03-11',199,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17499,'2024-03-11',251,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17500,'2024-03-11',244,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17501,'2024-03-11',183,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17502,'2024-03-11',184,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17503,'2024-03-11',230,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17504,'2024-03-11',191,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-11 16:35:48','2024-03-11 16:35:48'),(17505,'2024-03-11',991,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17506,'2024-03-11',151,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17507,'2024-03-11',56,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17508,'2024-03-11',189,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17509,'2024-03-11',1136,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17510,'2024-03-11',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17511,'2024-03-11',161,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17512,'2024-03-11',140,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17513,'2024-03-11',215,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17514,'2024-03-11',126,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17515,'2024-03-11',97,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17516,'2024-03-11',706,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17517,'2024-03-11',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17518,'2024-03-11',57,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17519,'2024-03-11',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17520,'2024-03-11',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17521,'2024-03-11',358,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17522,'2024-03-11',51,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17523,'2024-03-11',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17524,'2024-03-11',146,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17525,'2024-03-11',1250,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17526,'2024-03-11',867,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17527,'2024-03-11',701,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17528,'2024-03-11',209,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17529,'2024-03-11',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:17','2024-03-11 16:38:17'),(17530,'2024-03-11',38,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:18','2024-03-11 16:38:18'),(17531,'2024-03-11',180,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:18','2024-03-11 16:38:18'),(17532,'2024-03-11',157,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:18','2024-03-11 16:38:18'),(17533,'2024-03-11',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:18','2024-03-11 16:38:18'),(17534,'2024-03-11',451,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:18','2024-03-11 16:38:18'),(17535,'2024-03-11',873,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:18','2024-03-11 16:38:18'),(17536,'2024-03-11',76,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:18','2024-03-11 16:38:18'),(17537,'2024-03-11',186,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:18','2024-03-11 16:38:18'),(17538,'2024-03-11',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-11 16:38:18','2024-03-11 16:38:18'),(17539,'2024-03-11',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17540,'2024-03-11',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17541,'2024-03-11',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17542,'2024-03-11',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17543,'2024-03-11',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17544,'2024-03-11',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17545,'2024-03-11',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17546,'2024-03-11',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17547,'2024-03-11',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17548,'2024-03-11',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17549,'2024-03-11',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17550,'2024-03-11',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17551,'2024-03-11',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-13 12:46:00'),(17552,'2024-03-11',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17553,'2024-03-11',1148,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17554,'2024-03-11',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-20 10:10:51'),(17555,'2024-03-11',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17556,'2024-03-11',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17557,'2024-03-11',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17558,'2024-03-11',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17559,'2024-03-11',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17560,'2024-03-11',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17561,'2024-03-11',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17562,'2024-03-11',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17563,'2024-03-11',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17564,'2024-03-11',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17565,'2024-03-11',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17566,'2024-03-11',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17567,'2024-03-11',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17568,'2024-03-11',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17569,'2024-03-11',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17570,'2024-03-11',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17571,'2024-03-11',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17572,'2024-03-11',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17573,'2024-03-11',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-11 16:39:28','2024-03-11 16:39:28'),(17574,'2024-03-11',642,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17575,'2024-03-11',640,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17576,'2024-03-11',634,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17577,'2024-03-11',394,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17578,'2024-03-11',846,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17579,'2024-03-11',1082,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17580,'2024-03-11',829,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17581,'2024-03-11',746,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17582,'2024-03-11',802,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17583,'2024-03-11',679,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17584,'2024-03-11',898,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17585,'2024-03-11',1129,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17586,'2024-03-11',861,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17587,'2024-03-11',1063,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17588,'2024-03-11',924,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17589,'2024-03-11',852,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17590,'2024-03-11',762,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17591,'2024-03-11',747,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17592,'2024-03-11',774,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17593,'2024-03-11',959,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17594,'2024-03-11',916,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17595,'2024-03-11',682,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17596,'2024-03-11',826,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17597,'2024-03-11',1227,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17598,'2024-03-11',894,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17599,'2024-03-11',710,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17600,'2024-03-11',784,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17601,'2024-03-11',725,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17602,'2024-03-11',717,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17603,'2024-03-11',63,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17604,'2024-03-11',627,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-11 16:39:32','2024-03-11 16:39:32'),(17605,'2024-02-26',991,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17606,'2024-02-26',151,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17607,'2024-02-26',56,13,3,' Marjorie Céspedes Rodríguez',1,2,'Justificó ausencia',1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17608,'2024-02-26',189,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17609,'2024-02-26',1136,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17610,'2024-02-26',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17611,'2024-02-26',161,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17612,'2024-02-26',140,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17613,'2024-02-26',215,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17614,'2024-02-26',126,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17615,'2024-02-26',97,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17616,'2024-02-26',706,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17617,'2024-02-26',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17618,'2024-02-26',57,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17619,'2024-02-26',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17620,'2024-02-26',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17621,'2024-02-26',358,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17622,'2024-02-26',51,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17623,'2024-02-26',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17624,'2024-02-26',146,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17625,'2024-02-26',1250,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17626,'2024-02-26',867,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17627,'2024-02-26',701,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17628,'2024-02-26',209,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17629,'2024-02-26',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17630,'2024-02-26',38,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17631,'2024-02-26',180,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17632,'2024-02-26',157,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17633,'2024-02-26',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17634,'2024-02-26',451,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17635,'2024-02-26',873,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17636,'2024-02-26',76,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17637,'2024-02-26',186,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17638,'2024-02-26',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-11 16:39:52','2024-03-11 16:39:52'),(17639,'2024-03-11',666,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17640,'2024-03-11',919,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17641,'2024-03-11',731,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17642,'2024-03-11',613,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17643,'2024-03-11',795,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17644,'2024-03-11',743,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17645,'2024-03-11',772,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17646,'2024-03-11',942,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17647,'2024-03-11',944,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17648,'2024-03-11',610,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17649,'2024-03-11',899,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17650,'2024-03-11',651,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17651,'2024-03-11',652,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17652,'2024-03-11',612,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17653,'2024-03-11',641,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17654,'2024-03-11',877,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17655,'2024-03-11',768,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17656,'2024-03-11',1079,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17657,'2024-03-11',656,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17658,'2024-03-11',654,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17659,'2024-03-11',797,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17660,'2024-03-11',839,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17661,'2024-03-11',1278,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17662,'2024-03-11',689,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17663,'2024-03-11',674,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17664,'2024-03-11',808,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17665,'2024-03-11',645,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17666,'2024-03-11',918,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17667,'2024-03-11',884,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17668,'2024-03-11',759,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17669,'2024-03-11',616,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 16:43:45','2024-03-11 16:43:45'),(17670,'2024-03-11',143,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17671,'2024-03-11',110,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17672,'2024-03-11',260,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17673,'2024-03-11',250,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17674,'2024-03-11',1257,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17675,'2024-03-11',131,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17676,'2024-03-11',109,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17677,'2024-03-11',7,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17678,'2024-03-11',1194,9,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17679,'2024-03-11',94,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17680,'2024-03-11',211,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17681,'2024-03-11',116,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17682,'2024-03-11',875,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17683,'2024-03-11',218,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17684,'2024-03-11',101,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17685,'2024-03-11',108,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17686,'2024-03-11',122,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17687,'2024-03-11',44,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17688,'2024-03-11',210,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17689,'2024-03-11',133,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17690,'2024-03-11',59,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17691,'2024-03-11',85,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17692,'2024-03-11',142,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17693,'2024-03-11',124,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17694,'2024-03-11',139,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17695,'2024-03-11',220,9,11,' Hannia Rojas Picado',1,2,'Ambientalista',2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17696,'2024-03-11',233,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17697,'2024-03-11',117,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17698,'2024-03-11',3,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-11 16:45:07','2024-03-11 16:45:07'),(17699,'2024-03-11',426,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17700,'2024-03-11',384,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17701,'2024-03-11',442,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17702,'2024-03-11',368,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17703,'2024-03-11',252,5,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-18 11:13:01'),(17704,'2024-03-11',362,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17705,'2024-03-11',464,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17706,'2024-03-11',505,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17707,'2024-03-11',313,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17708,'2024-03-11',292,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17709,'2024-03-11',511,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17710,'2024-03-11',1024,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17711,'2024-03-11',917,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17712,'2024-03-11',1236,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17713,'2024-03-11',383,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17714,'2024-03-11',1067,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17715,'2024-03-11',649,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17716,'2024-03-11',503,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17717,'2024-03-11',1033,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17718,'2024-03-11',1219,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17719,'2024-03-11',465,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17720,'2024-03-11',300,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17721,'2024-03-11',508,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17722,'2024-03-11',6,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17723,'2024-03-11',293,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17724,'2024-03-11',396,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:52:46'),(17725,'2024-03-11',486,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-11 16:50:20','2024-03-11 16:50:20'),(17726,'2024-03-11',1240,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17727,'2024-03-11',410,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17728,'2024-03-11',392,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17729,'2024-03-11',569,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17730,'2024-03-11',398,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17731,'2024-03-11',431,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17732,'2024-03-11',283,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17733,'2024-03-11',343,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17734,'2024-03-11',425,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17735,'2024-03-11',1214,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17736,'2024-03-11',415,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17737,'2024-03-11',600,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17738,'2024-03-11',565,25,8,' Katherine Madrigal Marín',3,3,'2 lecciones ausentes.',1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17739,'2024-03-11',514,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17740,'2024-03-11',458,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17741,'2024-03-11',1054,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17742,'2024-03-11',603,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17743,'2024-03-11',1042,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17744,'2024-03-11',785,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17745,'2024-03-11',1134,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17746,'2024-03-11',524,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17747,'2024-03-11',515,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17748,'2024-03-11',443,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17749,'2024-03-11',956,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17750,'2024-03-11',1122,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17751,'2024-03-11',467,25,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-11 16:52:21','2024-03-11 16:52:21'),(17752,'2024-03-11',1099,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17753,'2024-03-11',848,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17754,'2024-03-11',819,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17755,'2024-03-11',1043,16,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17756,'2024-03-11',733,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17757,'2024-03-11',618,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17758,'2024-03-11',943,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17759,'2024-03-11',952,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17760,'2024-03-11',623,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17761,'2024-03-11',833,16,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17762,'2024-03-11',709,16,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17763,'2024-03-11',726,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17764,'2024-03-11',837,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17765,'2024-03-11',667,16,6,' Kendall Mauricio Montoya Calderón',4,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17766,'2024-03-11',941,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17767,'2024-03-11',621,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17768,'2024-03-11',680,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17769,'2024-03-11',773,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17770,'2024-03-11',803,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17771,'2024-03-11',806,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17772,'2024-03-11',653,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17773,'2024-03-11',989,16,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17774,'2024-03-11',891,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17775,'2024-03-11',757,16,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17776,'2024-03-11',692,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17777,'2024-03-11',1286,16,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17778,'2024-03-11',693,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17779,'2024-03-11',915,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17780,'2024-03-11',838,16,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17781,'2024-03-11',811,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-11 16:54:12','2024-03-11 16:54:12'),(17782,'2024-03-11',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17783,'2024-03-11',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17784,'2024-03-11',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17785,'2024-03-11',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17786,'2024-03-11',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17787,'2024-03-11',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17788,'2024-03-11',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17789,'2024-03-11',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17790,'2024-03-11',207,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17791,'2024-03-11',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17792,'2024-03-11',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17793,'2024-03-11',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17794,'2024-03-11',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17795,'2024-03-11',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17796,'2024-03-11',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17797,'2024-03-11',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17798,'2024-03-11',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17799,'2024-03-11',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17800,'2024-03-11',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17801,'2024-03-11',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17802,'2024-03-11',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17803,'2024-03-11',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17804,'2024-03-11',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17805,'2024-03-11',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17806,'2024-03-11',134,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17807,'2024-03-11',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17808,'2024-03-11',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17809,'2024-03-11',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-11 17:11:09','2024-03-11 17:11:09'),(17810,'2024-03-11',549,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17811,'2024-03-11',389,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17812,'2024-03-11',335,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17813,'2024-03-11',1102,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17814,'2024-03-11',1272,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17815,'2024-03-11',563,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17816,'2024-03-11',965,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17817,'2024-03-11',780,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17818,'2024-03-11',310,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17819,'2024-03-11',78,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17820,'2024-03-11',1171,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17821,'2024-03-11',1233,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17822,'2024-03-11',472,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17823,'2024-03-11',791,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17824,'2024-03-11',448,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17825,'2024-03-11',1256,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17826,'2024-03-11',1080,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17827,'2024-03-11',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17828,'2024-03-11',1022,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17829,'2024-03-11',878,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17830,'2024-03-11',359,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17831,'2024-03-11',1255,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17832,'2024-03-11',545,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17833,'2024-03-11',532,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17834,'2024-03-11',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17835,'2024-03-11',986,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17836,'2024-03-11',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17837,'2024-03-11',1207,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17838,'2024-03-11',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-11 17:17:22','2024-03-11 17:17:22'),(17839,'2024-03-11',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17840,'2024-03-11',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17841,'2024-03-11',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17842,'2024-03-11',404,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17843,'2024-03-11',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17844,'2024-03-11',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17845,'2024-03-11',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17846,'2024-03-11',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17847,'2024-03-11',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17848,'2024-03-11',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17849,'2024-03-11',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17850,'2024-03-11',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17851,'2024-03-11',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17852,'2024-03-11',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17853,'2024-03-11',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17854,'2024-03-11',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17855,'2024-03-11',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17856,'2024-03-11',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17857,'2024-03-11',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17858,'2024-03-11',367,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-12 14:16:51'),(17859,'2024-03-11',1251,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17860,'2024-03-11',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17861,'2024-03-11',995,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17862,'2024-03-11',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17863,'2024-03-11',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17864,'2024-03-11',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17865,'2024-03-11',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17866,'2024-03-11',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17867,'2024-03-11',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17868,'2024-03-11',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17869,'2024-03-11',562,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-19 11:23:01'),(17870,'2024-03-11',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17871,'2024-03-11',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17872,'2024-03-11',958,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-12 13:54:23'),(17873,'2024-03-11',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-11 17:17:54','2024-03-11 17:17:54'),(17874,'2024-03-11',1224,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17875,'2024-03-11',619,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17876,'2024-03-11',782,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17877,'2024-03-11',697,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17878,'2024-03-11',734,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17879,'2024-03-11',729,1,2,' Sergio Villalobos Cabezas',1,2,'no tiene lapices de colores.',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17880,'2024-03-11',655,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17881,'2024-03-11',608,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17882,'2024-03-11',707,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17883,'2024-03-11',775,1,2,' Sergio Villalobos Cabezas',2,2,'segunda vez tarde',1,0,'2024-03-11 17:25:32','2024-03-11 17:31:09'),(17884,'2024-03-11',722,1,2,' Sergio Villalobos Cabezas',1,2,'sin lapices de color.',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17885,'2024-03-11',716,1,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17886,'2024-03-11',955,1,2,' Sergio Villalobos Cabezas',1,2,'sin folder .',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17887,'2024-03-11',871,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17888,'2024-03-11',914,1,2,' Sergio Villalobos Cabezas',1,2,'sin materiales ni trabajo',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17889,'2024-03-11',661,1,2,' Sergio Villalobos Cabezas',1,2,'sin trabajo y sin folder.',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17890,'2024-03-11',664,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17891,'2024-03-11',835,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17892,'2024-03-11',964,1,2,' Sergio Villalobos Cabezas',1,2,'sin folder ni trabajo',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17893,'2024-03-11',922,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17894,'2024-03-11',844,1,2,' Sergio Villalobos Cabezas',1,2,'sin hoja y sin trabajo, sin lapices de color.',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17895,'2024-03-11',912,1,2,' Sergio Villalobos Cabezas',1,2,'sin folder y sin trabajo',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17896,'2024-03-11',1296,1,2,' Sergio Villalobos Cabezas',1,2,'sin folder y sin lapices',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17897,'2024-03-11',794,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17898,'2024-03-11',739,1,2,' Sergio Villalobos Cabezas',1,2,'sin folder.',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17899,'2024-03-11',620,1,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17900,'2024-03-11',860,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17901,'2024-03-11',937,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17902,'2024-03-11',897,1,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17903,'2024-03-11',820,1,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17904,'2024-03-11',419,1,2,' Sergio Villalobos Cabezas',1,2,'sin folder y sin trabajo.',1,0,'2024-03-11 17:25:32','2024-03-11 17:25:32'),(17905,'2024-03-11',80,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17906,'2024-03-11',165,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17907,'2024-03-11',123,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17908,'2024-03-11',229,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17909,'2024-03-11',152,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17910,'2024-03-11',144,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17911,'2024-03-11',102,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17912,'2024-03-11',138,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17913,'2024-03-11',150,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17914,'2024-03-11',216,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17915,'2024-03-11',198,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17916,'2024-03-11',118,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17917,'2024-03-11',166,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17918,'2024-03-11',98,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17919,'2024-03-11',75,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17920,'2024-03-11',237,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17921,'2024-03-11',185,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17922,'2024-03-11',254,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17923,'2024-03-11',149,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17924,'2024-03-11',177,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17925,'2024-03-11',1174,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17926,'2024-03-11',158,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17927,'2024-03-11',88,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17928,'2024-03-11',268,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17929,'2024-03-11',222,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17930,'2024-03-11',95,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17931,'2024-03-11',147,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17932,'2024-03-11',227,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17933,'2024-03-11',213,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17934,'2024-03-11',194,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-11 17:29:21','2024-03-11 17:29:21'),(17935,'2024-03-11',418,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17936,'2024-03-11',1195,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17937,'2024-03-11',575,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17938,'2024-03-11',424,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17939,'2024-03-11',1035,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17940,'2024-03-11',386,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17941,'2024-03-11',361,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17942,'2024-03-11',513,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17943,'2024-03-11',397,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17944,'2024-03-11',974,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17945,'2024-03-11',1218,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17946,'2024-03-11',1261,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17947,'2024-03-11',749,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17948,'2024-03-11',788,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17949,'2024-03-11',457,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17950,'2024-03-11',475,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17951,'2024-03-11',1051,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17952,'2024-03-11',879,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17953,'2024-03-11',463,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17954,'2024-03-11',497,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17955,'2024-03-11',527,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17956,'2024-03-11',1011,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17957,'2024-03-11',1266,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17958,'2024-03-11',1267,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17959,'2024-03-11',391,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17960,'2024-03-11',496,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17961,'2024-03-11',588,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17962,'2024-03-11',401,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17963,'2024-03-11',516,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17964,'2024-03-11',454,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17965,'2024-03-11',1009,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17966,'2024-03-11',591,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17967,'2024-03-11',459,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17968,'2024-03-11',349,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17969,'2024-03-11',340,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-11 17:34:11','2024-03-11 17:34:11'),(17970,'2024-03-11',408,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17971,'2024-03-11',921,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17972,'2024-03-11',482,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17973,'2024-03-11',1264,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17974,'2024-03-11',413,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17975,'2024-03-11',312,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17976,'2024-03-11',55,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17977,'2024-03-11',466,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17978,'2024-03-11',500,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17979,'2024-03-11',993,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17980,'2024-03-11',531,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17981,'2024-03-11',546,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17982,'2024-03-11',535,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17983,'2024-03-11',968,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17984,'2024-03-11',646,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17985,'2024-03-11',1014,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17986,'2024-03-11',1173,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17987,'2024-03-11',556,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17988,'2024-03-11',286,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17989,'2024-03-11',462,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17990,'2024-03-11',334,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17991,'2024-03-11',371,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17992,'2024-03-11',567,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17993,'2024-03-11',380,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17994,'2024-03-11',414,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17995,'2024-03-11',597,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:14','2024-03-11 17:45:14'),(17996,'2024-03-11',571,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:15','2024-03-11 17:45:15'),(17997,'2024-03-11',373,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:15','2024-03-11 17:45:15'),(17998,'2024-03-11',1282,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:15','2024-03-11 17:45:15'),(17999,'2024-03-11',1170,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:15','2024-03-11 17:45:15'),(18000,'2024-03-11',390,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-11 17:45:15','2024-03-11 17:45:15'),(18001,'2024-03-11',1254,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:15','2024-03-11 17:45:15'),(18002,'2024-03-11',382,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:15','2024-03-11 17:45:15'),(18003,'2024-03-11',961,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:15','2024-03-11 17:45:15'),(18004,'2024-03-11',1044,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-11 17:45:15','2024-03-11 17:45:15'),(18005,'2024-03-12',204,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 10:17:36'),(18006,'2024-03-12',107,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 10:17:36'),(18007,'2024-03-12',112,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 10:17:36'),(18008,'2024-03-12',136,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 10:17:36'),(18009,'2024-03-12',2,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 10:17:36'),(18010,'2024-03-12',29,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 10:17:36'),(18011,'2024-03-12',272,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 12:10:33'),(18012,'2024-03-12',188,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 10:17:36'),(18013,'2024-03-12',231,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 10:17:36'),(18014,'2024-03-12',120,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 10:17:36'),(18015,'2024-03-12',1046,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-12 10:17:36','2024-03-12 10:17:36'),(18016,'2024-03-12',1244,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18017,'2024-03-12',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18018,'2024-03-12',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18019,'2024-03-12',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18020,'2024-03-12',1093,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18021,'2024-03-12',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18022,'2024-03-12',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18023,'2024-03-12',992,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18024,'2024-03-12',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18025,'2024-03-12',1140,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18026,'2024-03-12',1178,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18027,'2024-03-12',1039,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18028,'2024-03-12',888,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18029,'2024-03-12',484,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18030,'2024-03-12',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18031,'2024-03-12',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18032,'2024-03-12',1128,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18033,'2024-03-12',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18034,'2024-03-12',790,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18035,'2024-03-12',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18036,'2024-03-12',857,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18037,'2024-03-12',106,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18038,'2024-03-12',1107,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18039,'2024-03-12',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18040,'2024-03-12',246,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18041,'2024-03-12',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18042,'2024-03-12',542,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18043,'2024-03-12',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18044,'2024-03-12',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18045,'2024-03-12',1049,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 10:19:41','2024-03-12 10:19:41'),(18046,'2024-03-12',444,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18047,'2024-03-12',405,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18048,'2024-03-12',935,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18049,'2024-03-12',1179,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18050,'2024-03-12',325,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18051,'2024-03-12',336,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18052,'2024-03-12',341,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18053,'2024-03-12',1006,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18054,'2024-03-12',547,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18055,'2024-03-12',453,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18056,'2024-03-12',299,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18057,'2024-03-12',429,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18058,'2024-03-12',1200,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18059,'2024-03-12',583,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18060,'2024-03-12',771,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18061,'2024-03-12',477,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18062,'2024-03-12',1032,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18063,'2024-03-12',430,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18064,'2024-03-12',320,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18065,'2024-03-12',1016,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18066,'2024-03-12',911,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18067,'2024-03-12',987,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18068,'2024-03-12',557,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18069,'2024-03-12',598,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18070,'2024-03-12',314,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18071,'2024-03-12',307,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18072,'2024-03-12',450,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18073,'2024-03-12',440,28,2,' Evelyn González Cascante',2,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18074,'2024-03-12',521,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18075,'2024-03-12',523,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18076,'2024-03-12',568,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18077,'2024-03-12',1225,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18078,'2024-03-12',308,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18079,'2024-03-12',439,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18080,'2024-03-12',441,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18081,'2024-03-12',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18082,'2024-03-12',919,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18083,'2024-03-12',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18084,'2024-03-12',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18085,'2024-03-12',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18086,'2024-03-12',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18087,'2024-03-12',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18088,'2024-03-12',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18089,'2024-03-12',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18090,'2024-03-12',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18091,'2024-03-12',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18092,'2024-03-12',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18093,'2024-03-12',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18094,'2024-03-12',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18095,'2024-03-12',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18096,'2024-03-12',877,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18097,'2024-03-12',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18098,'2024-03-12',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18099,'2024-03-12',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18100,'2024-03-12',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18101,'2024-03-12',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18102,'2024-03-12',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18103,'2024-03-12',1278,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18104,'2024-03-12',689,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18105,'2024-03-12',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18106,'2024-03-12',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18107,'2024-03-12',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18108,'2024-03-12',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18109,'2024-03-12',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18110,'2024-03-12',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18111,'2024-03-12',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 10:20:04','2024-03-12 10:20:04'),(18112,'2024-03-12',735,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18113,'2024-03-12',1290,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18114,'2024-03-12',529,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18115,'2024-03-12',988,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18116,'2024-03-12',994,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18117,'2024-03-12',318,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18118,'2024-03-12',301,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18119,'2024-03-12',550,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18120,'2024-03-12',541,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18121,'2024-03-12',1177,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18122,'2024-03-12',574,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18123,'2024-03-12',333,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18124,'2024-03-12',976,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18125,'2024-03-12',50,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18126,'2024-03-12',1030,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18127,'2024-03-12',315,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18128,'2024-03-12',479,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18129,'2024-03-12',309,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18130,'2024-03-12',324,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18131,'2024-03-12',1162,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18132,'2024-03-12',887,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18133,'2024-03-12',869,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18134,'2024-03-12',593,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18135,'2024-03-12',13,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18136,'2024-03-12',291,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18137,'2024-03-12',537,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18138,'2024-03-12',319,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18139,'2024-03-12',478,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18140,'2024-03-12',12,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18141,'2024-03-12',1166,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18142,'2024-03-12',1168,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18143,'2024-03-12',17,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18144,'2024-03-12',581,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18145,'2024-03-12',437,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18146,'2024-03-12',393,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 10:21:10','2024-03-12 10:21:10'),(18147,'2024-03-12',1074,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18148,'2024-03-12',1126,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18149,'2024-03-12',263,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18150,'2024-03-12',234,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18151,'2024-03-12',977,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18152,'2024-03-12',1131,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18153,'2024-03-12',264,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18154,'2024-03-12',255,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18155,'2024-03-12',277,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18156,'2024-03-12',86,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18157,'2024-03-12',242,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18158,'2024-03-12',33,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18159,'2024-03-12',208,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18160,'2024-03-12',114,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18161,'2024-03-12',1172,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18162,'2024-03-12',203,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18163,'2024-03-12',15,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18164,'2024-03-12',96,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18165,'2024-03-12',87,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18166,'2024-03-12',153,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18167,'2024-03-12',103,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-12 10:22:45','2024-03-12 10:22:45'),(18168,'2024-03-12',619,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18169,'2024-03-12',782,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18170,'2024-03-12',697,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18171,'2024-03-12',734,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18172,'2024-03-12',729,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18173,'2024-03-12',655,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18174,'2024-03-12',608,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18175,'2024-03-12',707,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18176,'2024-03-12',775,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18177,'2024-03-12',722,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18178,'2024-03-12',716,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18179,'2024-03-12',955,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18180,'2024-03-12',871,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18181,'2024-03-12',914,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18182,'2024-03-12',661,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18183,'2024-03-12',664,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18184,'2024-03-12',835,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18185,'2024-03-12',964,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18186,'2024-03-12',922,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18187,'2024-03-12',844,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18188,'2024-03-12',912,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18189,'2024-03-12',1296,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18190,'2024-03-12',794,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18191,'2024-03-12',739,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18192,'2024-03-12',620,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18193,'2024-03-12',860,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18194,'2024-03-12',937,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18195,'2024-03-12',897,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18196,'2024-03-12',820,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18197,'2024-03-12',419,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 10:24:14','2024-03-12 10:24:14'),(18198,'2024-03-12',83,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18199,'2024-03-12',127,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18200,'2024-03-12',113,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18201,'2024-03-12',111,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18202,'2024-03-12',160,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18203,'2024-03-12',90,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18204,'2024-03-12',81,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18205,'2024-03-12',132,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18206,'2024-03-12',173,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18207,'2024-03-12',134,10,57,' Fabián Arias Chavarría',3,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18208,'2024-03-12',53,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18209,'2024-03-12',84,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18210,'2024-03-12',91,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-03-12 10:25:08','2024-03-12 10:25:17'),(18211,'2024-03-12',219,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18212,'2024-03-12',1176,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26');
INSERT INTO `asistencias` VALUES (18213,'2024-03-12',399,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18214,'2024-03-12',119,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18215,'2024-03-12',16,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18216,'2024-03-12',1055,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18217,'2024-03-12',265,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18218,'2024-03-12',249,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18219,'2024-03-12',82,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18220,'2024-03-12',129,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18221,'2024-03-12',946,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18222,'2024-03-12',273,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18223,'2024-03-12',1217,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18224,'2024-03-12',1123,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18225,'2024-03-12',257,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18226,'2024-03-12',73,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18227,'2024-03-12',190,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18228,'2024-03-12',996,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18229,'2024-03-12',130,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18230,'2024-03-12',202,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18231,'2024-03-12',105,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18232,'2024-03-12',226,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18233,'2024-03-12',1064,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 10:25:26','2024-03-12 10:25:26'),(18234,'2024-03-12',779,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18235,'2024-03-12',764,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18236,'2024-03-12',741,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18237,'2024-03-12',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18238,'2024-03-12',705,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18239,'2024-03-12',900,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18240,'2024-03-12',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18241,'2024-03-12',882,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18242,'2024-03-12',1137,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18243,'2024-03-12',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18244,'2024-03-12',786,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18245,'2024-03-12',832,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18246,'2024-03-12',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18247,'2024-03-12',1180,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18248,'2024-03-12',990,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18249,'2024-03-12',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18250,'2024-03-12',767,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18251,'2024-03-12',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18252,'2024-03-12',926,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18253,'2024-03-12',704,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18254,'2024-03-12',751,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18255,'2024-03-12',1211,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18256,'2024-03-12',643,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18257,'2024-03-12',817,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18258,'2024-03-12',1095,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18259,'2024-03-12',864,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18260,'2024-03-12',648,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18261,'2024-03-12',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 10:25:53','2024-03-12 10:25:53'),(18262,'2024-03-12',606,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18263,'2024-03-12',1230,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18264,'2024-03-12',1029,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18265,'2024-03-12',1091,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18266,'2024-03-12',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18267,'2024-03-12',1205,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18268,'2024-03-12',128,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18269,'2024-03-12',1045,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18270,'2024-03-12',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18271,'2024-03-12',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18272,'2024-03-12',1161,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18273,'2024-03-12',162,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18274,'2024-03-12',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18275,'2024-03-12',1048,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 10:35:54','2024-03-12 10:35:54'),(18276,'2024-03-12',719,15,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18277,'2024-03-12',890,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18278,'2024-03-12',830,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18279,'2024-03-12',695,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18280,'2024-03-12',787,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18281,'2024-03-12',71,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18282,'2024-03-12',72,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18283,'2024-03-12',809,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18284,'2024-03-12',928,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18285,'2024-03-12',703,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18286,'2024-03-12',745,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18287,'2024-03-12',967,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18288,'2024-03-12',874,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18289,'2024-03-12',636,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18290,'2024-03-12',626,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18291,'2024-03-12',1285,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18292,'2024-03-12',901,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18293,'2024-03-12',813,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18294,'2024-03-12',690,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18295,'2024-03-12',1293,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18296,'2024-03-12',770,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18297,'2024-03-12',678,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18298,'2024-03-12',1089,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18299,'2024-03-12',799,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18300,'2024-03-12',816,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18301,'2024-03-12',647,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18302,'2024-03-12',650,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18303,'2024-03-12',744,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18304,'2024-03-12',902,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18305,'2024-03-12',910,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18306,'2024-03-12',951,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 10:35:55','2024-03-12 10:35:55'),(18307,'2024-03-12',1151,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:50','2024-03-12 10:37:50'),(18308,'2024-03-12',1086,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:50','2024-03-12 10:37:50'),(18309,'2024-03-12',1153,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:50','2024-03-12 10:37:50'),(18310,'2024-03-12',1061,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:50','2024-03-12 10:37:50'),(18311,'2024-03-12',1271,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:50','2024-03-12 10:37:50'),(18312,'2024-03-12',1132,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18313,'2024-03-12',1141,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18314,'2024-03-12',1084,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18315,'2024-03-12',1088,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18316,'2024-03-12',1109,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18317,'2024-03-12',1150,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18318,'2024-03-12',1072,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18319,'2024-03-12',1273,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18320,'2024-03-12',1096,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18321,'2024-03-12',1148,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18322,'2024-03-12',1100,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18323,'2024-03-12',1130,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18324,'2024-03-12',1155,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18325,'2024-03-12',1164,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18326,'2024-03-12',1077,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18327,'2024-03-12',1117,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18328,'2024-03-12',1139,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18329,'2024-03-12',1097,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18330,'2024-03-12',1071,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18331,'2024-03-12',1159,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18332,'2024-03-12',1094,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18333,'2024-03-12',1108,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18334,'2024-03-12',1156,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18335,'2024-03-12',1270,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18336,'2024-03-12',1062,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18337,'2024-03-12',1204,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18338,'2024-03-12',1056,47,15,' Sara Villegas Morales',2,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 11:00:18'),(18339,'2024-03-12',1078,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18340,'2024-03-12',1147,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18341,'2024-03-12',1198,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 10:37:51','2024-03-12 10:37:51'),(18342,'2024-03-12',1240,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18343,'2024-03-12',410,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18344,'2024-03-12',392,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18345,'2024-03-12',569,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18346,'2024-03-12',398,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18347,'2024-03-12',431,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18348,'2024-03-12',283,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18349,'2024-03-12',343,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18350,'2024-03-12',425,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18351,'2024-03-12',1214,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18352,'2024-03-12',415,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18353,'2024-03-12',600,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18354,'2024-03-12',565,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18355,'2024-03-12',514,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18356,'2024-03-12',458,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18357,'2024-03-12',1054,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18358,'2024-03-12',603,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18359,'2024-03-12',1042,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18360,'2024-03-12',785,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18361,'2024-03-12',1134,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18362,'2024-03-12',524,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18363,'2024-03-12',515,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18364,'2024-03-12',443,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18365,'2024-03-12',956,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18366,'2024-03-12',1122,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18367,'2024-03-12',467,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 10:39:00','2024-03-12 10:39:00'),(18368,'2024-03-12',732,3,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18369,'2024-03-12',827,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18370,'2024-03-12',822,3,2,' Sergio Villalobos Cabezas',1,2,'sin folder y sin hojas',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18371,'2024-03-12',933,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18372,'2024-03-12',913,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18373,'2024-03-12',876,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18374,'2024-03-12',691,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18375,'2024-03-12',663,3,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18376,'2024-03-12',949,3,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18377,'2024-03-12',715,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18378,'2024-03-12',948,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18379,'2024-03-12',776,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18380,'2024-03-12',753,3,2,' Sergio Villalobos Cabezas',1,2,'sin folder, sin hojas',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18381,'2024-03-12',662,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18382,'2024-03-12',777,3,2,' Sergio Villalobos Cabezas',2,2,'sin materiales',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18383,'2024-03-12',670,3,2,' Sergio Villalobos Cabezas',1,2,'sin folder y sin hojas',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18384,'2024-03-12',711,3,2,' Sergio Villalobos Cabezas',1,2,'sin hojas',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18385,'2024-03-12',630,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18386,'2024-03-12',938,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18387,'2024-03-12',815,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18388,'2024-03-12',754,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18389,'2024-03-12',889,3,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18390,'2024-03-12',644,3,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18391,'2024-03-12',859,3,2,' Sergio Villalobos Cabezas',1,2,'sin lapices de color',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18392,'2024-03-12',801,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18393,'2024-03-12',536,3,2,' Sergio Villalobos Cabezas',1,2,'sinnfolder',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18394,'2024-03-12',629,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18395,'2024-03-12',686,3,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18396,'2024-03-12',633,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-12 10:40:04','2024-03-12 10:40:04'),(18397,'2024-03-12',738,17,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18398,'2024-03-12',737,17,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18399,'2024-03-12',812,17,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18400,'2024-03-12',617,17,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18401,'2024-03-12',769,17,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18402,'2024-03-12',807,17,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18403,'2024-03-12',893,17,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18404,'2024-03-12',672,17,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18405,'2024-03-12',1020,17,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18406,'2024-03-12',639,17,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18407,'2024-03-12',836,17,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18408,'2024-03-12',671,17,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18409,'2024-03-12',632,17,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18410,'2024-03-12',681,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18411,'2024-03-12',658,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18412,'2024-03-12',713,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18413,'2024-03-12',940,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18414,'2024-03-12',1065,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18415,'2024-03-12',657,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18416,'2024-03-12',824,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18417,'2024-03-12',939,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18418,'2024-03-12',927,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18419,'2024-03-12',818,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18420,'2024-03-12',855,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18421,'2024-03-12',760,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18422,'2024-03-12',758,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18423,'2024-03-12',700,17,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-12 10:44:04','2024-03-12 10:44:04'),(18424,'2024-03-12',1099,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18425,'2024-03-12',848,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18426,'2024-03-12',819,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18427,'2024-03-12',1043,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18428,'2024-03-12',733,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18429,'2024-03-12',618,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18430,'2024-03-12',943,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18431,'2024-03-12',952,16,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18432,'2024-03-12',623,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18433,'2024-03-12',833,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18434,'2024-03-12',709,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18435,'2024-03-12',726,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18436,'2024-03-12',837,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18437,'2024-03-12',667,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18438,'2024-03-12',941,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18439,'2024-03-12',621,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18440,'2024-03-12',680,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18441,'2024-03-12',773,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18442,'2024-03-12',803,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18443,'2024-03-12',806,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18444,'2024-03-12',653,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18445,'2024-03-12',989,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18446,'2024-03-12',891,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18447,'2024-03-12',757,16,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18448,'2024-03-12',692,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18449,'2024-03-12',1286,16,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18450,'2024-03-12',693,16,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18451,'2024-03-12',915,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18452,'2024-03-12',838,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18453,'2024-03-12',811,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 10:48:39','2024-03-12 10:48:39'),(18454,'2024-03-12',302,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18455,'2024-03-12',881,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18456,'2024-03-12',366,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18457,'2024-03-12',489,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18458,'2024-03-12',1007,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18459,'2024-03-12',1154,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18460,'2024-03-12',1265,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18461,'2024-03-12',488,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18462,'2024-03-12',364,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18463,'2024-03-12',493,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18464,'2024-03-12',1005,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18465,'2024-03-12',778,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18466,'2024-03-12',432,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18467,'2024-03-12',1298,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18468,'2024-03-12',586,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18469,'2024-03-12',305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18470,'2024-03-12',421,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18471,'2024-03-12',1241,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18472,'2024-03-12',1076,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18473,'2024-03-12',982,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18474,'2024-03-12',1081,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18475,'2024-03-12',601,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18476,'2024-03-12',985,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18477,'2024-03-12',352,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18478,'2024-03-12',1169,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18479,'2024-03-12',1252,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18480,'2024-03-12',953,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 10:49:36','2024-03-12 10:49:36'),(18481,'2024-03-12',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18482,'2024-03-12',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18483,'2024-03-12',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18484,'2024-03-12',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18485,'2024-03-12',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18486,'2024-03-12',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18487,'2024-03-12',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18488,'2024-03-12',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18489,'2024-03-12',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18490,'2024-03-12',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18491,'2024-03-12',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18492,'2024-03-12',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18493,'2024-03-12',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18494,'2024-03-12',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18495,'2024-03-12',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18496,'2024-03-12',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18497,'2024-03-12',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18498,'2024-03-12',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18499,'2024-03-12',463,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18500,'2024-03-12',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18501,'2024-03-12',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18502,'2024-03-12',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18503,'2024-03-12',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18504,'2024-03-12',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18505,'2024-03-12',391,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18506,'2024-03-12',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18507,'2024-03-12',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18508,'2024-03-12',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18509,'2024-03-12',516,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18510,'2024-03-12',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18511,'2024-03-12',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18512,'2024-03-12',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18513,'2024-03-12',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18514,'2024-03-12',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18515,'2024-03-12',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 10:50:05','2024-03-12 10:50:05'),(18516,'2024-03-12',275,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18517,'2024-03-12',289,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18518,'2024-03-12',212,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18519,'2024-03-12',923,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18520,'2024-03-12',975,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18521,'2024-03-12',972,35,11,' Hannia Rojas Picado',3,2,'Colgio Finca 10',1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18522,'2024-03-12',1031,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18523,'2024-03-12',862,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18524,'2024-03-12',886,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18525,'2024-03-12',374,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18526,'2024-03-12',499,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18527,'2024-03-12',1276,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18528,'2024-03-12',936,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18529,'2024-03-12',1069,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18530,'2024-03-12',1004,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18531,'2024-03-12',1002,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18532,'2024-03-12',1000,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18533,'2024-03-12',1025,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18534,'2024-03-12',602,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18535,'2024-03-12',979,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18536,'2024-03-12',376,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18537,'2024-03-12',1001,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18538,'2024-03-12',963,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18539,'2024-03-12',748,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18540,'2024-03-12',388,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18541,'2024-03-12',285,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18542,'2024-03-12',553,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18543,'2024-03-12',750,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 10:50:36','2024-03-12 10:50:36'),(18544,'2024-03-12',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18545,'2024-03-12',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18546,'2024-03-12',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18547,'2024-03-12',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18548,'2024-03-12',395,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18549,'2024-03-12',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18550,'2024-03-12',1228,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18551,'2024-03-12',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18552,'2024-03-12',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18553,'2024-03-12',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18554,'2024-03-12',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18555,'2024-03-12',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18556,'2024-03-12',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18557,'2024-03-12',1191,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18558,'2024-03-12',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18559,'2024-03-12',973,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18560,'2024-03-12',428,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18561,'2024-03-12',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18562,'2024-03-12',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18563,'2024-03-12',1251,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18564,'2024-03-12',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18565,'2024-03-12',995,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18566,'2024-03-12',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18567,'2024-03-12',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18568,'2024-03-12',723,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18569,'2024-03-12',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18570,'2024-03-12',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18571,'2024-03-12',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18572,'2024-03-12',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18573,'2024-03-12',562,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-18 11:52:33'),(18574,'2024-03-12',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18575,'2024-03-12',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18576,'2024-03-12',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18577,'2024-03-12',422,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-12 10:51:48','2024-03-12 10:51:48'),(18578,'2024-03-12',823,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18579,'2024-03-12',847,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18580,'2024-03-12',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18581,'2024-03-12',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18582,'2024-03-12',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18583,'2024-03-12',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18584,'2024-03-12',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18585,'2024-03-12',1281,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18586,'2024-03-12',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18587,'2024-03-12',804,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18588,'2024-03-12',814,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18589,'2024-03-12',755,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18590,'2024-03-12',727,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18591,'2024-03-12',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18592,'2024-03-12',1163,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18593,'2024-03-12',895,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18594,'2024-03-12',637,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18595,'2024-03-12',850,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18596,'2024-03-12',763,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18597,'2024-03-12',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18598,'2024-03-12',828,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18599,'2024-03-12',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18600,'2024-03-12',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18601,'2024-03-12',765,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18602,'2024-03-12',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18603,'2024-03-12',724,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18604,'2024-03-12',761,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18605,'2024-03-12',950,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18606,'2024-03-12',896,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 11:13:41','2024-03-12 11:13:41'),(18607,'2024-03-12',426,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18608,'2024-03-12',384,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18609,'2024-03-12',442,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18610,'2024-03-12',1237,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18611,'2024-03-12',368,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18612,'2024-03-12',252,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18613,'2024-03-12',362,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18614,'2024-03-12',464,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18615,'2024-03-12',505,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18616,'2024-03-12',313,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18617,'2024-03-12',1183,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18618,'2024-03-12',292,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18619,'2024-03-12',511,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18620,'2024-03-12',1024,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18621,'2024-03-12',917,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18622,'2024-03-12',1236,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18623,'2024-03-12',383,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18624,'2024-03-12',1067,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18625,'2024-03-12',649,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18626,'2024-03-12',503,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18627,'2024-03-12',1033,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18628,'2024-03-12',1219,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18629,'2024-03-12',465,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18630,'2024-03-12',300,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18631,'2024-03-12',508,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18632,'2024-03-12',6,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18633,'2024-03-12',293,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18634,'2024-03-12',396,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18635,'2024-03-12',486,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 11:14:33','2024-03-12 11:14:33'),(18636,'2024-03-12',137,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18637,'2024-03-12',172,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18638,'2024-03-12',182,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18639,'2024-03-12',167,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18640,'2024-03-12',145,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18641,'2024-03-12',155,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18642,'2024-03-12',207,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18643,'2024-03-12',201,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18644,'2024-03-12',154,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18645,'2024-03-12',241,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18646,'2024-03-12',193,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18647,'2024-03-12',178,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18648,'2024-03-12',192,10,21,' Alberto Enrique Guzmán Medal',4,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18649,'2024-03-12',141,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18650,'2024-03-12',169,10,21,' Alberto Enrique Guzmán Medal',4,4,NULL,1,0,'2024-03-12 11:19:23','2024-03-12 11:19:23'),(18651,'2024-03-12',28,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18652,'2024-03-12',205,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18653,'2024-03-12',61,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18654,'2024-03-12',262,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18655,'2024-03-12',69,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18656,'2024-03-12',1125,40,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18657,'2024-03-12',1167,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18658,'2024-03-12',1028,40,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-13 15:06:06'),(18659,'2024-03-12',23,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18660,'2024-03-12',221,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18661,'2024-03-12',269,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18662,'2024-03-12',22,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18663,'2024-03-12',148,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18664,'2024-03-12',135,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18665,'2024-03-12',1279,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18666,'2024-03-12',47,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18667,'2024-03-12',46,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18668,'2024-03-12',67,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18669,'2024-03-12',164,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18670,'2024-03-12',1142,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18671,'2024-03-12',543,40,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18672,'2024-03-12',104,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18673,'2024-03-12',596,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18674,'2024-03-12',92,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18675,'2024-03-12',225,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18676,'2024-03-12',271,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18677,'2024-03-12',156,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18678,'2024-03-12',1181,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18679,'2024-03-12',742,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18680,'2024-03-12',99,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18681,'2024-03-12',42,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18682,'2024-03-12',885,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18683,'2024-03-12',930,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18684,'2024-03-12',1231,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18685,'2024-03-12',1287,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-12 11:22:30','2024-03-12 11:22:30'),(18686,'2024-03-12',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18687,'2024-03-12',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18688,'2024-03-12',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18689,'2024-03-12',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18690,'2024-03-12',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18691,'2024-03-12',1070,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18692,'2024-03-12',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18693,'2024-03-12',342,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18694,'2024-03-12',1242,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18695,'2024-03-12',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18696,'2024-03-12',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18697,'2024-03-12',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18698,'2024-03-12',460,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18699,'2024-03-12',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18700,'2024-03-12',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18701,'2024-03-12',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18702,'2024-03-12',592,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18703,'2024-03-12',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18704,'2024-03-12',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18705,'2024-03-12',538,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18706,'2024-03-12',1047,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18707,'2024-03-12',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18708,'2024-03-12',580,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18709,'2024-03-12',578,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18710,'2024-03-12',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18711,'2024-03-12',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18712,'2024-03-12',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18713,'2024-03-12',1221,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18714,'2024-03-12',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18715,'2024-03-12',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 11:24:16','2024-03-12 11:24:16'),(18716,'2024-03-12',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18717,'2024-03-12',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18718,'2024-03-12',94,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18719,'2024-03-12',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18720,'2024-03-12',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 12:50:39'),(18721,'2024-03-12',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18722,'2024-03-12',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18723,'2024-03-12',44,9,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18724,'2024-03-12',133,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18725,'2024-03-12',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18726,'2024-03-12',85,9,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18727,'2024-03-12',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18728,'2024-03-12',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18729,'2024-03-12',117,9,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-12 11:46:00','2024-03-12 11:46:00'),(18730,'2024-03-12',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 11:46:01','2024-03-12 11:46:01'),(18731,'2024-03-12',279,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18732,'2024-03-12',258,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18733,'2024-03-12',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18734,'2024-03-12',266,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18735,'2024-03-12',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18736,'2024-03-12',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18737,'2024-03-12',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18738,'2024-03-12',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18739,'2024-03-12',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18740,'2024-03-12',274,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18741,'2024-03-12',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18742,'2024-03-12',195,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18743,'2024-03-12',278,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18744,'2024-03-12',267,34,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18745,'2024-03-12',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18746,'2024-03-12',235,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18747,'2024-03-12',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18748,'2024-03-12',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18749,'2024-03-12',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18750,'2024-03-12',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18751,'2024-03-12',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18752,'2024-03-12',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18753,'2024-03-12',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18754,'2024-03-12',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18755,'2024-03-12',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18756,'2024-03-12',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18757,'2024-03-12',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18758,'2024-03-12',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 11:47:50','2024-03-12 11:47:50'),(18759,'2024-03-12',80,33,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-19 10:19:22'),(18760,'2024-03-12',165,33,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-13 22:10:30'),(18761,'2024-03-12',123,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18762,'2024-03-12',229,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18763,'2024-03-12',152,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18764,'2024-03-12',144,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18765,'2024-03-12',102,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18766,'2024-03-12',138,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18767,'2024-03-12',150,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18768,'2024-03-12',216,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18769,'2024-03-12',198,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18770,'2024-03-12',118,33,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-19 10:19:22'),(18771,'2024-03-12',166,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18772,'2024-03-12',98,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18773,'2024-03-12',75,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18774,'2024-03-12',237,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18775,'2024-03-12',185,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18776,'2024-03-12',254,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18777,'2024-03-12',149,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18778,'2024-03-12',177,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18779,'2024-03-12',158,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18780,'2024-03-12',88,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18781,'2024-03-12',268,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18782,'2024-03-12',222,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18783,'2024-03-12',95,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18784,'2024-03-12',147,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18785,'2024-03-12',227,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18786,'2024-03-12',213,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18787,'2024-03-12',194,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 11:49:37','2024-03-12 11:49:37'),(18788,'2024-03-12',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18789,'2024-03-12',389,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18790,'2024-03-12',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18791,'2024-03-12',1102,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18792,'2024-03-12',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18793,'2024-03-12',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18794,'2024-03-12',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18795,'2024-03-12',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18796,'2024-03-12',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18797,'2024-03-12',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18798,'2024-03-12',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18799,'2024-03-12',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18800,'2024-03-12',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18801,'2024-03-12',791,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18802,'2024-03-12',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18803,'2024-03-12',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18804,'2024-03-12',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18805,'2024-03-12',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18806,'2024-03-12',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18807,'2024-03-12',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18808,'2024-03-12',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18809,'2024-03-12',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18810,'2024-03-12',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18811,'2024-03-12',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18812,'2024-03-12',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18813,'2024-03-12',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18814,'2024-03-12',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18815,'2024-03-12',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18816,'2024-03-12',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 11:51:15','2024-03-12 11:51:15'),(18817,'2024-03-12',738,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18818,'2024-03-12',737,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18819,'2024-03-12',812,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18820,'2024-03-12',617,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18821,'2024-03-12',769,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18822,'2024-03-12',807,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18823,'2024-03-12',893,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18824,'2024-03-12',672,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18825,'2024-03-12',1020,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18826,'2024-03-12',639,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18827,'2024-03-12',836,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18828,'2024-03-12',671,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18829,'2024-03-12',632,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18830,'2024-03-12',681,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18831,'2024-03-12',658,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18832,'2024-03-12',713,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18833,'2024-03-12',940,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18834,'2024-03-12',1065,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18835,'2024-03-12',657,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18836,'2024-03-12',824,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18837,'2024-03-12',939,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18838,'2024-03-12',927,17,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:54:06'),(18839,'2024-03-12',818,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18840,'2024-03-12',855,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18841,'2024-03-12',760,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18842,'2024-03-12',758,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18843,'2024-03-12',700,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 11:52:21','2024-03-12 11:52:21'),(18844,'2024-03-12',378,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18845,'2024-03-12',377,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18846,'2024-03-12',461,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18847,'2024-03-12',404,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18848,'2024-03-12',395,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18849,'2024-03-12',589,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18850,'2024-03-12',1228,31,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18851,'2024-03-12',548,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18852,'2024-03-12',559,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18853,'2024-03-12',326,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18854,'2024-03-12',483,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18855,'2024-03-12',525,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18856,'2024-03-12',1292,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18857,'2024-03-12',518,31,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 12:49:33'),(18858,'2024-03-12',1191,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18859,'2024-03-12',1018,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18860,'2024-03-12',973,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18861,'2024-03-12',428,31,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18862,'2024-03-12',1216,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18863,'2024-03-12',367,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18864,'2024-03-12',1251,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18865,'2024-03-12',540,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18866,'2024-03-12',995,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18867,'2024-03-12',668,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18868,'2024-03-12',625,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18869,'2024-03-12',723,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18870,'2024-03-12',332,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18871,'2024-03-12',474,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18872,'2024-03-12',363,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18873,'2024-03-12',1026,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18874,'2024-03-12',562,31,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-19 15:34:22'),(18875,'2024-03-12',435,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18876,'2024-03-12',491,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18877,'2024-03-12',958,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18878,'2024-03-12',422,31,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-03-12 11:52:36','2024-03-12 11:52:36'),(18879,'2024-03-12',163,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18880,'2024-03-12',54,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18881,'2024-03-12',24,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18882,'2024-03-12',68,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18883,'2024-03-12',45,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18884,'2024-03-12',31,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18885,'2024-03-12',176,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18886,'2024-03-12',1050,12,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18887,'2024-03-12',159,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18888,'2024-03-12',969,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18889,'2024-03-12',270,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18890,'2024-03-12',43,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18891,'2024-03-12',34,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18892,'2024-03-12',181,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18893,'2024-03-12',70,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18894,'2024-03-12',1206,12,5,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-20 11:21:46'),(18895,'2024-03-12',36,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18896,'2024-03-12',64,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18897,'2024-03-12',239,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18898,'2024-03-12',934,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18899,'2024-03-12',40,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18900,'2024-03-12',1133,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18901,'2024-03-12',10,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18902,'2024-03-12',25,12,5,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-14 13:04:42'),(18903,'2024-03-12',58,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18904,'2024-03-12',1012,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18905,'2024-03-12',52,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18906,'2024-03-12',841,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18907,'2024-03-12',35,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18908,'2024-03-12',983,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18909,'2024-03-12',1160,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18910,'2024-03-12',26,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 11:53:46','2024-03-12 11:53:46'),(18911,'2024-03-12',606,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 11:55:31','2024-03-12 11:55:31'),(18912,'2024-03-12',1230,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 11:55:31','2024-03-12 11:55:31'),(18913,'2024-03-12',1029,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 11:55:31','2024-03-12 11:55:31'),(18914,'2024-03-12',1152,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 11:55:31','2024-03-12 11:55:31'),(18915,'2024-03-12',128,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 11:55:31','2024-03-12 11:55:31'),(18916,'2024-03-12',1045,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 11:55:31','2024-03-12 11:55:31'),(18917,'2024-03-12',168,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 11:55:31','2024-03-12 11:55:31'),(18918,'2024-03-12',162,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 11:55:31','2024-03-12 11:55:31'),(18919,'2024-03-12',1294,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 11:55:31','2024-03-12 11:55:31'),(18920,'2024-03-12',1048,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 11:55:31','2024-03-12 11:55:31'),(18921,'2024-03-12',798,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18922,'2024-03-12',708,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18923,'2024-03-12',688,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18924,'2024-03-12',631,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18925,'2024-03-12',714,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18926,'2024-03-12',702,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18927,'2024-03-12',675,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18928,'2024-03-12',1262,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18929,'2024-03-12',699,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18930,'2024-03-12',614,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18931,'2024-03-12',728,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18932,'2024-03-12',880,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18933,'2024-03-12',611,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18934,'2024-03-12',615,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18935,'2024-03-12',1087,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18936,'2024-03-12',622,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18937,'2024-03-12',863,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18938,'2024-03-12',687,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18939,'2024-03-12',624,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18940,'2024-03-12',694,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18941,'2024-03-12',831,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18942,'2024-03-12',712,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18943,'2024-03-12',962,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18944,'2024-03-12',909,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18945,'2024-03-12',960,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18946,'2024-03-12',683,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18947,'2024-03-12',698,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18948,'2024-03-12',718,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18949,'2024-03-12',903,14,16,' Jimeerley Zúñiga Torrente',2,2,'lo fui a traer a la Soda',1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18950,'2024-03-12',845,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-12 11:56:19','2024-03-12 11:56:19'),(18951,'2024-03-12',28,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18952,'2024-03-12',205,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18953,'2024-03-12',61,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18954,'2024-03-12',262,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18955,'2024-03-12',69,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18956,'2024-03-12',1125,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18957,'2024-03-12',1167,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18958,'2024-03-12',1028,40,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA AUSENCIA , POR ENFERMEDAD',1,0,'2024-03-12 11:57:22','2024-03-18 13:57:38'),(18959,'2024-03-12',23,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18960,'2024-03-12',221,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18961,'2024-03-12',269,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18962,'2024-03-12',22,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18963,'2024-03-12',148,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18964,'2024-03-12',135,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18965,'2024-03-12',1279,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18966,'2024-03-12',47,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18967,'2024-03-12',46,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18968,'2024-03-12',67,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18969,'2024-03-12',164,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18970,'2024-03-12',1142,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18971,'2024-03-12',543,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18972,'2024-03-12',104,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18973,'2024-03-12',596,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18974,'2024-03-12',92,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18975,'2024-03-12',225,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18976,'2024-03-12',271,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18977,'2024-03-12',156,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18978,'2024-03-12',1181,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18979,'2024-03-12',742,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18980,'2024-03-12',99,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18981,'2024-03-12',42,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18982,'2024-03-12',885,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18983,'2024-03-12',930,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18984,'2024-03-12',1231,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18985,'2024-03-12',1287,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 11:57:22','2024-03-12 11:57:22'),(18986,'2024-03-12',719,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18987,'2024-03-12',890,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18988,'2024-03-12',830,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18989,'2024-03-12',695,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18990,'2024-03-12',787,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18991,'2024-03-12',71,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18992,'2024-03-12',72,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18993,'2024-03-12',809,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18994,'2024-03-12',928,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18995,'2024-03-12',703,15,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18996,'2024-03-12',745,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18997,'2024-03-12',967,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18998,'2024-03-12',874,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(18999,'2024-03-12',636,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19000,'2024-03-12',626,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19001,'2024-03-12',1285,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19002,'2024-03-12',901,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19003,'2024-03-12',813,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19004,'2024-03-12',690,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19005,'2024-03-12',1293,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19006,'2024-03-12',770,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19007,'2024-03-12',678,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19008,'2024-03-12',799,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19009,'2024-03-12',816,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19010,'2024-03-12',647,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19011,'2024-03-12',650,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19012,'2024-03-12',744,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19013,'2024-03-12',902,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19014,'2024-03-12',910,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19015,'2024-03-12',951,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-12 11:58:00','2024-03-12 11:58:00'),(19016,'2024-03-12',1099,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19017,'2024-03-12',848,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19018,'2024-03-12',819,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19019,'2024-03-12',1043,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19020,'2024-03-12',733,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19021,'2024-03-12',618,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19022,'2024-03-12',943,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19023,'2024-03-12',952,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19024,'2024-03-12',1138,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19025,'2024-03-12',623,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19026,'2024-03-12',833,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19027,'2024-03-12',709,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19028,'2024-03-12',726,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19029,'2024-03-12',837,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19030,'2024-03-12',667,16,17,' Andrea Zúñiga López',4,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19031,'2024-03-12',941,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19032,'2024-03-12',621,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19033,'2024-03-12',680,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19034,'2024-03-12',773,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19035,'2024-03-12',803,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19036,'2024-03-12',806,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19037,'2024-03-12',653,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19038,'2024-03-12',989,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19039,'2024-03-12',891,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19040,'2024-03-12',757,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19041,'2024-03-12',692,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19042,'2024-03-12',1286,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19043,'2024-03-12',693,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19044,'2024-03-12',915,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19045,'2024-03-12',838,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19046,'2024-03-12',811,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 12:05:13','2024-03-12 12:05:13'),(19047,'2024-03-12',530,24,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19048,'2024-03-12',420,24,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19049,'2024-03-12',605,24,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19050,'2024-03-12',469,24,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19051,'2024-03-12',494,24,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19052,'2024-03-12',1106,24,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19053,'2024-03-12',416,24,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19054,'2024-03-12',32,24,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19055,'2024-03-12',1083,24,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19056,'2024-03-12',1248,24,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19057,'2024-03-12',1208,24,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19058,'2024-03-12',1234,24,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19059,'2024-03-12',406,24,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19060,'2024-03-12',931,24,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19061,'2024-03-12',446,24,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19062,'2024-03-12',1121,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19063,'2024-03-12',1274,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19064,'2024-03-12',564,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19065,'2024-03-12',555,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19066,'2024-03-12',65,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19067,'2024-03-12',1199,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19068,'2024-03-12',1052,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19069,'2024-03-12',590,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19070,'2024-03-12',1041,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19071,'2024-03-12',381,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19072,'2024-03-12',579,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19073,'2024-03-12',507,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19074,'2024-03-12',331,24,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 12:08:26','2024-03-12 12:08:26'),(19075,'2024-03-12',317,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19076,'2024-03-12',1021,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19077,'2024-03-12',966,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19078,'2024-03-12',1289,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19079,'2024-03-12',585,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19080,'2024-03-12',783,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19081,'2024-03-12',834,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19082,'2024-03-12',323,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19083,'2024-03-12',280,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19084,'2024-03-12',1238,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19085,'2024-03-12',316,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19086,'2024-03-12',360,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19087,'2024-03-12',1092,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19088,'2024-03-12',423,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19089,'2024-03-12',41,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19090,'2024-03-12',609,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19091,'2024-03-12',1192,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19092,'2024-03-12',866,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19093,'2024-03-12',1229,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19094,'2024-03-12',470,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19095,'2024-03-12',789,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19096,'2024-03-12',1258,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19097,'2024-03-12',455,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19098,'2024-03-12',533,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19099,'2024-03-12',1253,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19100,'2024-03-12',498,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19101,'2024-03-12',365,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19102,'2024-03-12',544,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19103,'2024-03-12',572,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 12:15:08','2024-03-12 12:15:08'),(19104,'2024-03-12',1053,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19105,'2024-03-12',339,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19106,'2024-03-12',438,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19107,'2024-03-12',350,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19108,'2024-03-12',1300,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19109,'2024-03-12',584,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19110,'2024-03-12',595,30,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-13 15:26:40'),(19111,'2024-03-12',1291,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19112,'2024-03-12',346,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19113,'2024-03-12',970,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19114,'2024-03-12',502,30,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-20 13:42:48'),(19115,'2024-03-12',528,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19116,'2024-03-12',411,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19117,'2024-03-12',1186,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19118,'2024-03-12',385,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19119,'2024-03-12',473,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19120,'2024-03-12',872,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19121,'2024-03-12',447,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19122,'2024-03-12',456,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19123,'2024-03-12',369,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19124,'2024-03-12',512,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19125,'2024-03-12',321,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19126,'2024-03-12',558,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19127,'2024-03-12',566,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19128,'2024-03-12',445,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19129,'2024-03-12',925,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19130,'2024-03-12',1038,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19131,'2024-03-12',490,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19132,'2024-03-12',1019,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19133,'2024-03-12',387,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19134,'2024-03-12',1220,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19135,'2024-03-12',1201,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19136,'2024-03-12',417,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19137,'2024-03-12',522,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-12 12:15:27','2024-03-12 12:15:27'),(19138,'2024-03-12',275,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19139,'2024-03-12',289,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19140,'2024-03-12',212,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19141,'2024-03-12',923,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19142,'2024-03-12',975,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19143,'2024-03-12',972,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19144,'2024-03-12',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19145,'2024-03-12',862,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19146,'2024-03-12',886,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19147,'2024-03-12',374,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19148,'2024-03-12',499,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19149,'2024-03-12',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19150,'2024-03-12',936,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19151,'2024-03-12',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19152,'2024-03-12',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19153,'2024-03-12',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19154,'2024-03-12',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19155,'2024-03-12',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19156,'2024-03-12',602,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19157,'2024-03-12',979,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19158,'2024-03-12',376,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19159,'2024-03-12',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19160,'2024-03-12',963,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19161,'2024-03-12',748,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19162,'2024-03-12',388,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19163,'2024-03-12',285,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19164,'2024-03-12',553,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19165,'2024-03-12',750,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-03-12 12:19:43','2024-03-12 16:26:29'),(19166,'2024-03-12',1240,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19167,'2024-03-12',410,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19168,'2024-03-12',392,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19169,'2024-03-12',569,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19170,'2024-03-12',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19171,'2024-03-12',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19172,'2024-03-12',283,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19173,'2024-03-12',343,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19174,'2024-03-12',425,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19175,'2024-03-12',1214,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19176,'2024-03-12',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19177,'2024-03-12',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19178,'2024-03-12',565,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19179,'2024-03-12',514,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19180,'2024-03-12',458,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19181,'2024-03-12',1054,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19182,'2024-03-12',603,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19183,'2024-03-12',1042,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19184,'2024-03-12',785,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19185,'2024-03-12',1134,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19186,'2024-03-12',524,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19187,'2024-03-12',515,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19188,'2024-03-12',443,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19189,'2024-03-12',956,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19190,'2024-03-12',1122,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19191,'2024-03-12',467,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 12:21:51','2024-03-12 12:21:51'),(19192,'2024-03-12',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19193,'2024-03-12',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19194,'2024-03-12',1249,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19195,'2024-03-12',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19196,'2024-03-12',594,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19197,'2024-03-12',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19198,'2024-03-12',481,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19199,'2024-03-12',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19200,'2024-03-12',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19201,'2024-03-12',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19202,'2024-03-12',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19203,'2024-03-12',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19204,'2024-03-12',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19205,'2024-03-12',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19206,'2024-03-12',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19207,'2024-03-12',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19208,'2024-03-12',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19209,'2024-03-12',449,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19210,'2024-03-12',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19211,'2024-03-12',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19212,'2024-03-12',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19213,'2024-03-12',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19214,'2024-03-12',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19215,'2024-03-12',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19216,'2024-03-12',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19217,'2024-03-12',1116,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-12 12:22:08','2024-03-12 12:22:08'),(19218,'2024-03-12',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19219,'2024-03-12',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19220,'2024-03-12',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19221,'2024-03-12',1179,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19222,'2024-03-12',325,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19223,'2024-03-12',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19224,'2024-03-12',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19225,'2024-03-12',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19226,'2024-03-12',547,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19227,'2024-03-12',453,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19228,'2024-03-12',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19229,'2024-03-12',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19230,'2024-03-12',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19231,'2024-03-12',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19232,'2024-03-12',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19233,'2024-03-12',477,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19234,'2024-03-12',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19235,'2024-03-12',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19236,'2024-03-12',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19237,'2024-03-12',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19238,'2024-03-12',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19239,'2024-03-12',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19240,'2024-03-12',557,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19241,'2024-03-12',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19242,'2024-03-12',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19243,'2024-03-12',307,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19244,'2024-03-12',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19245,'2024-03-12',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19246,'2024-03-12',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19247,'2024-03-12',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19248,'2024-03-12',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19249,'2024-03-12',1225,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19250,'2024-03-12',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19251,'2024-03-12',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19252,'2024-03-12',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 12:51:12','2024-03-12 12:51:12'),(19253,'2024-03-12',418,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19254,'2024-03-12',1195,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19255,'2024-03-12',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19256,'2024-03-12',424,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19257,'2024-03-12',1035,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19258,'2024-03-12',386,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19259,'2024-03-12',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19260,'2024-03-12',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19261,'2024-03-12',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19262,'2024-03-12',974,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19263,'2024-03-12',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19264,'2024-03-12',749,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19265,'2024-03-12',788,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19266,'2024-03-12',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19267,'2024-03-12',475,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19268,'2024-03-12',1051,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19269,'2024-03-12',879,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19270,'2024-03-12',463,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19271,'2024-03-12',497,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19272,'2024-03-12',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19273,'2024-03-12',1011,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19274,'2024-03-12',1266,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19275,'2024-03-12',1267,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19276,'2024-03-12',391,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19277,'2024-03-12',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19278,'2024-03-12',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19279,'2024-03-12',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19280,'2024-03-12',516,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19281,'2024-03-12',454,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19282,'2024-03-12',1009,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19283,'2024-03-12',591,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19284,'2024-03-12',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19285,'2024-03-12',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19286,'2024-03-12',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 12:55:29','2024-03-12 12:55:29'),(19301,'2024-03-12',642,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19302,'2024-03-12',640,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19303,'2024-03-12',634,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19304,'2024-03-12',394,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19305,'2024-03-12',846,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19306,'2024-03-12',1082,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19307,'2024-03-12',829,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19308,'2024-03-12',746,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19309,'2024-03-12',802,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19310,'2024-03-12',679,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19311,'2024-03-12',898,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19312,'2024-03-12',1129,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19313,'2024-03-12',861,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19314,'2024-03-12',1063,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19315,'2024-03-12',924,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19316,'2024-03-12',852,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19317,'2024-03-12',762,2,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19318,'2024-03-12',747,2,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19319,'2024-03-12',774,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19320,'2024-03-12',916,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19321,'2024-03-12',682,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19322,'2024-03-12',826,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19323,'2024-03-12',894,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19324,'2024-03-12',710,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19325,'2024-03-12',784,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19326,'2024-03-12',725,2,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19327,'2024-03-12',717,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-12 13:07:59','2024-03-12 13:07:59'),(19328,'2024-03-12',63,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-12 13:08:00','2024-03-12 13:08:00'),(19329,'2024-03-12',627,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-12 13:08:00','2024-03-12 13:08:00'),(19330,'2024-03-12',1110,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19331,'2024-03-12',1073,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19332,'2024-03-12',1093,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19333,'2024-03-12',1013,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19334,'2024-03-12',992,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19335,'2024-03-12',1068,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19336,'2024-03-12',1178,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19337,'2024-03-12',1039,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19338,'2024-03-12',484,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19339,'2024-03-12',1023,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19340,'2024-03-12',476,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19341,'2024-03-12',1128,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19342,'2024-03-12',468,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19343,'2024-03-12',790,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19344,'2024-03-12',287,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19345,'2024-03-12',857,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19346,'2024-03-12',106,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19347,'2024-03-12',1107,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19348,'2024-03-12',1118,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19349,'2024-03-12',246,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19350,'2024-03-12',1114,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19351,'2024-03-12',542,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19352,'2024-03-12',77,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19353,'2024-03-12',1049,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 13:10:51','2024-03-12 13:10:51'),(19354,'2024-03-12',732,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19355,'2024-03-12',827,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19356,'2024-03-12',822,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19357,'2024-03-12',933,3,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19358,'2024-03-12',913,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19359,'2024-03-12',876,3,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19360,'2024-03-12',691,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19361,'2024-03-12',663,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19362,'2024-03-12',949,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19363,'2024-03-12',715,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19364,'2024-03-12',948,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19365,'2024-03-12',776,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19366,'2024-03-12',753,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19367,'2024-03-12',662,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19368,'2024-03-12',945,3,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19369,'2024-03-12',777,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19370,'2024-03-12',670,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19371,'2024-03-12',711,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19372,'2024-03-12',630,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19373,'2024-03-12',938,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19374,'2024-03-12',815,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19375,'2024-03-12',754,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19376,'2024-03-12',889,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19377,'2024-03-12',644,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19378,'2024-03-12',859,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19379,'2024-03-12',801,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19380,'2024-03-12',536,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19381,'2024-03-12',629,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19382,'2024-03-12',686,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19383,'2024-03-12',633,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-03-12 13:17:06','2024-03-12 13:17:06'),(19384,'2024-03-12',1224,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19385,'2024-03-12',619,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19386,'2024-03-12',782,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19387,'2024-03-12',697,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19388,'2024-03-12',734,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19389,'2024-03-12',729,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19390,'2024-03-12',655,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19391,'2024-03-12',608,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19392,'2024-03-12',707,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19393,'2024-03-12',775,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19394,'2024-03-12',722,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19395,'2024-03-12',716,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19396,'2024-03-12',955,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19397,'2024-03-12',871,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19398,'2024-03-12',914,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19399,'2024-03-12',661,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19400,'2024-03-12',664,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19401,'2024-03-12',835,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19402,'2024-03-12',964,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19403,'2024-03-12',922,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19404,'2024-03-12',844,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19405,'2024-03-12',912,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19406,'2024-03-12',1296,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19407,'2024-03-12',794,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19408,'2024-03-12',739,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19409,'2024-03-12',620,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19410,'2024-03-12',860,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19411,'2024-03-12',937,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19412,'2024-03-12',897,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19413,'2024-03-12',820,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19414,'2024-03-12',419,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 13:24:18','2024-03-12 13:24:18'),(19415,'2024-03-12',418,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19416,'2024-03-12',1195,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19417,'2024-03-12',575,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19418,'2024-03-12',424,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19419,'2024-03-12',1035,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19420,'2024-03-12',386,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19421,'2024-03-12',361,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19422,'2024-03-12',513,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19423,'2024-03-12',397,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19424,'2024-03-12',974,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19425,'2024-03-12',1261,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19426,'2024-03-12',749,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19427,'2024-03-12',788,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19428,'2024-03-12',457,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19429,'2024-03-12',475,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19430,'2024-03-12',1051,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19431,'2024-03-12',879,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:27:41'),(19432,'2024-03-12',463,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19433,'2024-03-12',497,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19434,'2024-03-12',527,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19435,'2024-03-12',1011,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19436,'2024-03-12',1266,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19437,'2024-03-12',1267,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19438,'2024-03-12',391,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19439,'2024-03-12',496,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19440,'2024-03-12',588,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19441,'2024-03-12',401,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19442,'2024-03-12',516,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19443,'2024-03-12',454,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19444,'2024-03-12',1009,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19445,'2024-03-12',591,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19446,'2024-03-12',459,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19447,'2024-03-12',349,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19448,'2024-03-12',340,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 13:25:48','2024-03-12 13:25:48'),(19449,'2024-03-12',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19450,'2024-03-12',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19451,'2024-03-12',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19452,'2024-03-12',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19453,'2024-03-12',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19454,'2024-03-12',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19455,'2024-03-12',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19456,'2024-03-12',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19457,'2024-03-12',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19458,'2024-03-12',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19459,'2024-03-12',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19460,'2024-03-12',1072,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19461,'2024-03-12',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19462,'2024-03-12',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19463,'2024-03-12',1148,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19464,'2024-03-12',1100,47,4,' Marjorie Céspedes Rodríguez',4,2,'Justifica por enfermedad, presenta comprobante',1,0,'2024-03-12 13:28:02','2024-03-18 11:58:13'),(19465,'2024-03-12',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19466,'2024-03-12',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19467,'2024-03-12',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19468,'2024-03-12',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19469,'2024-03-12',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19470,'2024-03-12',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19471,'2024-03-12',1097,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19472,'2024-03-12',1071,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19473,'2024-03-12',1159,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19474,'2024-03-12',1094,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19475,'2024-03-12',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19476,'2024-03-12',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19477,'2024-03-12',1270,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19478,'2024-03-12',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19479,'2024-03-12',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19480,'2024-03-12',1056,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19481,'2024-03-12',1078,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19482,'2024-03-12',1147,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19483,'2024-03-12',1198,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 13:28:02','2024-03-12 13:28:02'),(19484,'2024-03-12',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19485,'2024-03-12',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19486,'2024-03-12',442,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19487,'2024-03-12',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19488,'2024-03-12',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19489,'2024-03-12',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19490,'2024-03-12',362,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19491,'2024-03-12',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19492,'2024-03-12',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19493,'2024-03-12',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19494,'2024-03-12',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19495,'2024-03-12',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19496,'2024-03-12',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19497,'2024-03-12',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19498,'2024-03-12',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19499,'2024-03-12',917,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19500,'2024-03-12',1236,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19501,'2024-03-12',383,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19502,'2024-03-12',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19503,'2024-03-12',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19504,'2024-03-12',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19505,'2024-03-12',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19506,'2024-03-12',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19507,'2024-03-12',465,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19508,'2024-03-12',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19509,'2024-03-12',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19510,'2024-03-12',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19511,'2024-03-12',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19512,'2024-03-12',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19513,'2024-03-12',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 13:37:33','2024-03-12 13:37:33'),(19514,'2024-03-12',317,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19515,'2024-03-12',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19516,'2024-03-12',966,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19517,'2024-03-12',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19518,'2024-03-12',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19519,'2024-03-12',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19520,'2024-03-12',834,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19521,'2024-03-12',323,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19522,'2024-03-12',280,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19523,'2024-03-12',1238,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19524,'2024-03-12',316,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19525,'2024-03-12',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19526,'2024-03-12',1092,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19527,'2024-03-12',423,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19528,'2024-03-12',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19529,'2024-03-12',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19530,'2024-03-12',997,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19531,'2024-03-12',1192,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19532,'2024-03-12',866,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19533,'2024-03-12',1229,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19534,'2024-03-12',470,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19535,'2024-03-12',789,22,4,' Milena Mora Rivera',2,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19536,'2024-03-12',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19537,'2024-03-12',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19538,'2024-03-12',533,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19539,'2024-03-12',1253,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19540,'2024-03-12',498,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19541,'2024-03-12',365,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19542,'2024-03-12',544,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19543,'2024-03-12',572,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 13:39:26','2024-03-12 13:39:26'),(19544,'2024-03-12',219,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19545,'2024-03-12',1176,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19546,'2024-03-12',399,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19547,'2024-03-12',119,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19548,'2024-03-12',16,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19549,'2024-03-12',1055,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19550,'2024-03-12',265,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:59:08'),(19551,'2024-03-12',249,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19552,'2024-03-12',82,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19553,'2024-03-12',129,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19554,'2024-03-12',946,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19555,'2024-03-12',273,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:59:08'),(19556,'2024-03-12',1217,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:59:08'),(19557,'2024-03-12',1123,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19558,'2024-03-12',257,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19559,'2024-03-12',73,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19560,'2024-03-12',190,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:59:08'),(19561,'2024-03-12',996,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19562,'2024-03-12',130,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19563,'2024-03-12',202,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19564,'2024-03-12',105,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19565,'2024-03-12',226,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:59:08'),(19566,'2024-03-12',1064,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:40:07','2024-03-12 13:40:07'),(19567,'2024-03-12',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19568,'2024-03-12',151,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19569,'2024-03-12',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19570,'2024-03-12',189,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19571,'2024-03-12',1136,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19572,'2024-03-12',187,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19573,'2024-03-12',161,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19574,'2024-03-12',140,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19575,'2024-03-12',215,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19576,'2024-03-12',126,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19577,'2024-03-12',97,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19578,'2024-03-12',706,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19579,'2024-03-12',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19580,'2024-03-12',57,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19581,'2024-03-12',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19582,'2024-03-12',1210,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19583,'2024-03-12',358,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justificó el 14/03/2024.',1,0,'2024-03-12 13:40:31','2024-03-14 14:05:13'),(19584,'2024-03-12',51,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19585,'2024-03-12',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19586,'2024-03-12',146,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19587,'2024-03-12',1250,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19588,'2024-03-12',867,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justificó el 14/03/2024.',1,0,'2024-03-12 13:40:31','2024-03-14 14:06:09'),(19589,'2024-03-12',701,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19590,'2024-03-12',209,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19591,'2024-03-12',370,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19592,'2024-03-12',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19593,'2024-03-12',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19594,'2024-03-12',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19595,'2024-03-12',115,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19596,'2024-03-12',451,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19597,'2024-03-12',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19598,'2024-03-12',76,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19599,'2024-03-12',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19600,'2024-03-12',256,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 13:40:31','2024-03-12 13:40:31'),(19601,'2024-03-12',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:30','2024-03-12 13:41:30'),(19602,'2024-03-12',289,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:30','2024-03-12 13:41:30'),(19603,'2024-03-12',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:30','2024-03-12 13:41:30'),(19604,'2024-03-12',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19605,'2024-03-12',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19606,'2024-03-12',972,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19607,'2024-03-12',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19608,'2024-03-12',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19609,'2024-03-12',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19610,'2024-03-12',374,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19611,'2024-03-12',499,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19612,'2024-03-12',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19613,'2024-03-12',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19614,'2024-03-12',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19615,'2024-03-12',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19616,'2024-03-12',1002,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19617,'2024-03-12',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19618,'2024-03-12',1025,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19619,'2024-03-12',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19620,'2024-03-12',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19621,'2024-03-12',376,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19622,'2024-03-12',1001,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19623,'2024-03-12',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19624,'2024-03-12',1263,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19625,'2024-03-12',748,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19626,'2024-03-12',388,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19627,'2024-03-12',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19628,'2024-03-12',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19629,'2024-03-12',750,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 13:41:31','2024-03-12 13:41:31'),(19630,'2024-03-12',163,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19631,'2024-03-12',54,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19632,'2024-03-12',24,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19633,'2024-03-12',68,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19634,'2024-03-12',45,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19635,'2024-03-12',31,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19636,'2024-03-12',176,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19637,'2024-03-12',1050,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19638,'2024-03-12',159,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 14:00:07'),(19639,'2024-03-12',969,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 14:00:07'),(19640,'2024-03-12',270,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19641,'2024-03-12',43,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19642,'2024-03-12',34,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19643,'2024-03-12',181,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19644,'2024-03-12',70,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19645,'2024-03-12',1206,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19646,'2024-03-12',36,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19647,'2024-03-12',64,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19648,'2024-03-12',239,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 14:00:07'),(19649,'2024-03-12',934,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19650,'2024-03-12',40,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19651,'2024-03-12',1135,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19652,'2024-03-12',1133,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19653,'2024-03-12',10,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19654,'2024-03-12',25,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19655,'2024-03-12',58,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19656,'2024-03-12',1012,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19657,'2024-03-12',52,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19658,'2024-03-12',841,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 14:00:07'),(19659,'2024-03-12',35,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19660,'2024-03-12',983,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19661,'2024-03-12',1160,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19662,'2024-03-12',26,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:43:11','2024-03-12 13:43:11'),(19663,'2024-03-12',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19664,'2024-03-12',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19665,'2024-03-12',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19666,'2024-03-12',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19667,'2024-03-12',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19668,'2024-03-12',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19669,'2024-03-12',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19670,'2024-03-12',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19671,'2024-03-12',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19672,'2024-03-12',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19673,'2024-03-12',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19674,'2024-03-12',727,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19675,'2024-03-12',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19676,'2024-03-12',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19677,'2024-03-12',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19678,'2024-03-12',637,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19679,'2024-03-12',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19680,'2024-03-12',763,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19681,'2024-03-12',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19682,'2024-03-12',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19683,'2024-03-12',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19684,'2024-03-12',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19685,'2024-03-12',765,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19686,'2024-03-12',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19687,'2024-03-12',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19688,'2024-03-12',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19689,'2024-03-12',896,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-12 13:45:08','2024-03-12 13:45:08'),(19690,'2024-03-12',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19691,'2024-03-12',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19692,'2024-03-12',94,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19693,'2024-03-12',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19694,'2024-03-12',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19695,'2024-03-12',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19696,'2024-03-12',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19697,'2024-03-12',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19698,'2024-03-12',133,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19699,'2024-03-12',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19700,'2024-03-12',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19701,'2024-03-12',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19702,'2024-03-12',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19703,'2024-03-12',117,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19704,'2024-03-12',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-12 13:45:28','2024-03-12 13:45:28'),(19705,'2024-03-12',302,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19706,'2024-03-12',881,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19707,'2024-03-12',366,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19708,'2024-03-12',489,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19709,'2024-03-12',1007,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19710,'2024-03-12',1154,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19711,'2024-03-12',1265,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19712,'2024-03-12',488,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19713,'2024-03-12',364,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19714,'2024-03-12',493,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19715,'2024-03-12',1005,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19716,'2024-03-12',778,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19717,'2024-03-12',432,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19718,'2024-03-12',1298,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19719,'2024-03-12',586,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19720,'2024-03-12',305,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19721,'2024-03-12',421,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19722,'2024-03-12',1241,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19723,'2024-03-12',1076,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19724,'2024-03-12',982,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19725,'2024-03-12',1081,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19726,'2024-03-12',601,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19727,'2024-03-12',985,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19728,'2024-03-12',352,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19729,'2024-03-12',1169,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19730,'2024-03-12',1252,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19731,'2024-03-12',953,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 13:45:50','2024-03-12 13:45:50'),(19732,'2024-03-12',779,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19733,'2024-03-12',764,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19734,'2024-03-12',741,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19735,'2024-03-12',932,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19736,'2024-03-12',705,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19737,'2024-03-12',900,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19738,'2024-03-12',825,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19739,'2024-03-12',882,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19740,'2024-03-12',1137,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19741,'2024-03-12',660,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19742,'2024-03-12',786,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19743,'2024-03-12',832,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19744,'2024-03-12',669,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19745,'2024-03-12',1180,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19746,'2024-03-12',990,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19747,'2024-03-12',684,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19748,'2024-03-12',767,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19749,'2024-03-12',1111,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19750,'2024-03-12',926,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19751,'2024-03-12',704,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19752,'2024-03-12',751,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19753,'2024-03-12',1211,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19754,'2024-03-12',643,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19755,'2024-03-12',817,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19756,'2024-03-12',1095,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19757,'2024-03-12',864,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19758,'2024-03-12',648,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19759,'2024-03-12',685,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 13:45:55','2024-03-12 13:45:55'),(19760,'2024-03-12',163,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19761,'2024-03-12',54,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19762,'2024-03-12',24,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19763,'2024-03-12',68,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19764,'2024-03-12',45,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19765,'2024-03-12',31,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19766,'2024-03-12',176,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19767,'2024-03-12',1050,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19768,'2024-03-12',159,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19769,'2024-03-12',969,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19770,'2024-03-12',270,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19771,'2024-03-12',43,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19772,'2024-03-12',34,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19773,'2024-03-12',181,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19774,'2024-03-12',70,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19775,'2024-03-12',1206,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19776,'2024-03-12',36,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19777,'2024-03-12',64,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19778,'2024-03-12',239,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 14:00:35'),(19779,'2024-03-12',934,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 14:00:35'),(19780,'2024-03-12',40,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19781,'2024-03-12',1135,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 14:00:35'),(19782,'2024-03-12',1133,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19783,'2024-03-12',10,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19784,'2024-03-12',25,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19785,'2024-03-12',58,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19786,'2024-03-12',1012,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19787,'2024-03-12',52,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19788,'2024-03-12',841,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19789,'2024-03-12',35,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 14:00:35'),(19790,'2024-03-12',983,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19791,'2024-03-12',1160,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 14:00:35'),(19792,'2024-03-12',26,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,2,0,'2024-03-12 13:46:13','2024-03-12 13:46:13'),(19793,'2024-03-12',1268,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19794,'2024-03-12',1212,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19795,'2024-03-12',1197,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19796,'2024-03-12',1196,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19797,'2024-03-12',238,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19798,'2024-03-12',552,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19799,'2024-03-12',740,7,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19800,'2024-03-12',560,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19801,'2024-03-12',883,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19802,'2024-03-12',1295,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19803,'2024-03-12',506,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19804,'2024-03-12',294,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19805,'2024-03-12',296,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19806,'2024-03-12',509,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19807,'2024-03-12',402,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19808,'2024-03-12',561,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19809,'2024-03-12',304,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19810,'2024-03-12',984,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19811,'2024-03-12',337,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19812,'2024-03-12',281,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19813,'2024-03-12',329,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19814,'2024-03-12',328,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19815,'2024-03-12',577,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19816,'2024-03-12',587,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19817,'2024-03-12',303,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19818,'2024-03-12',1015,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19819,'2024-03-12',1034,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19820,'2024-03-12',1260,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19821,'2024-03-12',290,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19822,'2024-03-12',495,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19823,'2024-03-12',1027,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19824,'2024-03-12',1223,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19825,'2024-03-12',954,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19826,'2024-03-12',409,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 13:49:12','2024-03-12 13:49:12'),(19827,'2024-03-12',530,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19828,'2024-03-12',420,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19829,'2024-03-12',605,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19830,'2024-03-12',469,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19831,'2024-03-12',494,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19832,'2024-03-12',1106,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19833,'2024-03-12',416,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19834,'2024-03-12',32,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19835,'2024-03-12',1083,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19836,'2024-03-12',1248,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19837,'2024-03-12',1208,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19838,'2024-03-12',1234,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19839,'2024-03-12',406,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19840,'2024-03-12',931,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19841,'2024-03-12',446,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19842,'2024-03-12',1121,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19843,'2024-03-12',1274,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19844,'2024-03-12',564,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19845,'2024-03-12',555,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19846,'2024-03-12',65,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19847,'2024-03-12',1199,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19848,'2024-03-12',1052,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19849,'2024-03-12',590,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19850,'2024-03-12',1041,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19851,'2024-03-12',381,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:12','2024-03-12 13:50:12'),(19852,'2024-03-12',579,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:13','2024-03-12 13:50:13'),(19853,'2024-03-12',507,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:13','2024-03-12 13:50:13'),(19854,'2024-03-12',331,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-12 13:50:13','2024-03-12 13:50:13'),(19855,'2024-03-12',991,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19856,'2024-03-12',151,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19857,'2024-03-12',56,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19858,'2024-03-12',189,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19859,'2024-03-12',1136,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19860,'2024-03-12',187,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19861,'2024-03-12',161,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19862,'2024-03-12',140,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19863,'2024-03-12',215,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19864,'2024-03-12',126,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19865,'2024-03-12',97,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 14:01:15'),(19866,'2024-03-12',706,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19867,'2024-03-12',232,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19868,'2024-03-12',57,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 14:01:15'),(19869,'2024-03-12',217,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19870,'2024-03-12',1210,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19871,'2024-03-12',358,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 14:01:15'),(19872,'2024-03-12',51,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 14:01:15'),(19873,'2024-03-12',93,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19874,'2024-03-12',146,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 14:01:15'),(19875,'2024-03-12',1250,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 14:01:15'),(19876,'2024-03-12',867,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19877,'2024-03-12',701,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19878,'2024-03-12',209,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19879,'2024-03-12',370,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19880,'2024-03-12',38,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19881,'2024-03-12',180,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19882,'2024-03-12',157,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19883,'2024-03-12',115,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19884,'2024-03-12',451,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19885,'2024-03-12',873,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 14:01:15'),(19886,'2024-03-12',76,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 14:01:15'),(19887,'2024-03-12',186,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19888,'2024-03-12',256,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 13:50:39','2024-03-12 13:50:39'),(19889,'2024-03-12',735,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19890,'2024-03-12',1290,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19891,'2024-03-12',529,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19892,'2024-03-12',988,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19893,'2024-03-12',994,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19894,'2024-03-12',318,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19895,'2024-03-12',301,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19896,'2024-03-12',550,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19897,'2024-03-12',541,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19898,'2024-03-12',1177,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19899,'2024-03-12',574,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19900,'2024-03-12',333,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19901,'2024-03-12',976,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19902,'2024-03-12',50,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19903,'2024-03-12',1030,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19904,'2024-03-12',315,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19905,'2024-03-12',479,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19906,'2024-03-12',309,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19907,'2024-03-12',324,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19908,'2024-03-12',1162,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19909,'2024-03-12',887,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19910,'2024-03-12',869,8,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19911,'2024-03-12',593,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19912,'2024-03-12',13,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19913,'2024-03-12',291,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19914,'2024-03-12',537,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19915,'2024-03-12',319,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19916,'2024-03-12',478,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19917,'2024-03-12',12,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19918,'2024-03-12',1166,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19919,'2024-03-12',1168,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19920,'2024-03-12',17,8,1,' Javier Castro Mora',3,3,'Ausencias justificadas andaba en partido de selección',1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19921,'2024-03-12',581,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19922,'2024-03-12',437,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19923,'2024-03-12',393,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 13:51:11','2024-03-12 13:51:11'),(19924,'2024-03-12',1053,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19925,'2024-03-12',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19926,'2024-03-12',438,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19927,'2024-03-12',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19928,'2024-03-12',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19929,'2024-03-12',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19930,'2024-03-12',595,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19931,'2024-03-12',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19932,'2024-03-12',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19933,'2024-03-12',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19934,'2024-03-12',502,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19935,'2024-03-12',528,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 13:51:18','2024-03-12 13:51:18'),(19936,'2024-03-12',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19937,'2024-03-12',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19938,'2024-03-12',385,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19939,'2024-03-12',473,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19940,'2024-03-12',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19941,'2024-03-12',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19942,'2024-03-12',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19943,'2024-03-12',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19944,'2024-03-12',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19945,'2024-03-12',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19946,'2024-03-12',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19947,'2024-03-12',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19948,'2024-03-12',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19949,'2024-03-12',925,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19950,'2024-03-12',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19951,'2024-03-12',490,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19952,'2024-03-12',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19953,'2024-03-12',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19954,'2024-03-12',1220,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19955,'2024-03-12',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19956,'2024-03-12',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19957,'2024-03-12',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 13:51:19','2024-03-12 13:51:19'),(19958,'2024-03-12',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19959,'2024-03-12',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19960,'2024-03-12',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19961,'2024-03-12',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19962,'2024-03-12',395,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19963,'2024-03-12',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19964,'2024-03-12',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19965,'2024-03-12',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19966,'2024-03-12',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19967,'2024-03-12',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19968,'2024-03-12',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19969,'2024-03-12',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19970,'2024-03-12',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19971,'2024-03-12',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19972,'2024-03-12',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19973,'2024-03-12',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19974,'2024-03-12',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19975,'2024-03-12',428,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19976,'2024-03-12',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19977,'2024-03-12',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19978,'2024-03-12',1251,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19979,'2024-03-12',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19980,'2024-03-12',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19981,'2024-03-12',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19982,'2024-03-12',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19983,'2024-03-12',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19984,'2024-03-12',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19985,'2024-03-12',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19986,'2024-03-12',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19987,'2024-03-12',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19988,'2024-03-12',562,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19989,'2024-03-12',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19990,'2024-03-12',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19991,'2024-03-12',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19992,'2024-03-12',422,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-12 13:53:50','2024-03-19 11:21:36'),(19993,'2024-03-12',735,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(19994,'2024-03-12',1290,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(19995,'2024-03-12',529,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(19996,'2024-03-12',988,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(19997,'2024-03-12',994,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(19998,'2024-03-12',318,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(19999,'2024-03-12',301,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(20000,'2024-03-12',550,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(20001,'2024-03-12',541,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(20002,'2024-03-12',1177,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(20003,'2024-03-12',574,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(20004,'2024-03-12',333,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(20005,'2024-03-12',976,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(20006,'2024-03-12',50,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:14','2024-03-12 13:54:14'),(20007,'2024-03-12',1030,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20008,'2024-03-12',315,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20009,'2024-03-12',479,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20010,'2024-03-12',309,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20011,'2024-03-12',324,8,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20012,'2024-03-12',1162,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20013,'2024-03-12',887,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20014,'2024-03-12',869,8,1,' Javier Castro Mora',3,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20015,'2024-03-12',593,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20016,'2024-03-12',13,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20017,'2024-03-12',291,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20018,'2024-03-12',537,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20019,'2024-03-12',319,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20020,'2024-03-12',478,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20021,'2024-03-12',12,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20022,'2024-03-12',1166,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20023,'2024-03-12',1168,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20024,'2024-03-12',17,8,1,' Javier Castro Mora',3,3,'Ausencias justificadas andaba en partido de selección',2,0,'2024-03-12 13:54:15','2024-03-12 13:54:15'),(20025,'2024-03-12',581,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:16','2024-03-12 13:54:16'),(20026,'2024-03-12',437,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:16','2024-03-12 13:54:16'),(20027,'2024-03-12',393,8,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 13:54:16','2024-03-12 13:54:16'),(20028,'2024-03-12',379,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20029,'2024-03-12',427,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20030,'2024-03-12',1249,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20031,'2024-03-12',981,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20032,'2024-03-12',594,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20033,'2024-03-12',375,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20034,'2024-03-12',481,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20035,'2024-03-12',485,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20036,'2024-03-12',344,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20037,'2024-03-12',510,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20038,'2024-03-12',1284,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20039,'2024-03-12',348,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20040,'2024-03-12',730,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20041,'2024-03-12',520,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20042,'2024-03-12',1215,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20043,'2024-03-12',480,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20044,'2024-03-12',407,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20045,'2024-03-12',449,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20046,'2024-03-12',1113,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20047,'2024-03-12',539,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20048,'2024-03-12',519,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20049,'2024-03-12',412,26,10,' César Alejandro Rojas Cruz',1,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20050,'2024-03-12',570,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20051,'2024-03-12',1120,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20052,'2024-03-12',452,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20053,'2024-03-12',1116,26,10,' César Alejandro Rojas Cruz',3,1,NULL,2,0,'2024-03-12 13:56:17','2024-03-12 13:56:17'),(20054,'2024-02-29',219,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20055,'2024-02-29',1176,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20056,'2024-02-29',399,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20057,'2024-02-29',119,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20058,'2024-02-29',16,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20059,'2024-02-29',1055,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20060,'2024-02-29',265,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20061,'2024-02-29',249,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20062,'2024-02-29',82,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20063,'2024-02-29',129,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20064,'2024-02-29',946,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20065,'2024-02-29',273,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20066,'2024-02-29',1217,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20067,'2024-02-29',1123,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20068,'2024-02-29',257,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20069,'2024-02-29',73,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20070,'2024-02-29',190,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20071,'2024-02-29',996,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20072,'2024-02-29',130,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20073,'2024-02-29',202,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20074,'2024-02-29',105,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20075,'2024-02-29',226,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20076,'2024-02-29',1064,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 13:57:19','2024-03-12 13:57:19'),(20077,'2024-03-12',1110,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:43','2024-03-12 14:01:43'),(20078,'2024-03-12',1209,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:43','2024-03-12 14:01:43'),(20079,'2024-03-12',1073,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20080,'2024-03-12',1093,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20081,'2024-03-12',1013,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20082,'2024-03-12',992,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20083,'2024-03-12',1068,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20084,'2024-03-12',1140,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20085,'2024-03-12',1178,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20086,'2024-03-12',1039,36,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-13 22:07:43'),(20087,'2024-03-12',888,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20088,'2024-03-12',484,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20089,'2024-03-12',1023,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20090,'2024-03-12',476,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20091,'2024-03-12',1128,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20092,'2024-03-12',468,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20093,'2024-03-12',790,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20094,'2024-03-12',287,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20095,'2024-03-12',857,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20096,'2024-03-12',106,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20097,'2024-03-12',1107,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20098,'2024-03-12',1118,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20099,'2024-03-12',246,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20100,'2024-03-12',1114,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20101,'2024-03-12',542,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20102,'2024-03-12',1175,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20103,'2024-03-12',77,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20104,'2024-03-12',1049,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-12 14:01:44','2024-03-12 14:01:44'),(20105,'2024-03-12',735,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20106,'2024-03-12',1290,8,8,' Katherine Madrigal Marín',3,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20107,'2024-03-12',529,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20108,'2024-03-12',988,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20109,'2024-03-12',994,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20110,'2024-03-12',318,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20111,'2024-03-12',301,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20112,'2024-03-12',550,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20113,'2024-03-12',541,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20114,'2024-03-12',1177,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20115,'2024-03-12',574,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20116,'2024-03-12',333,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20117,'2024-03-12',976,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20118,'2024-03-12',50,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20119,'2024-03-12',1030,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20120,'2024-03-12',315,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20121,'2024-03-12',479,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20122,'2024-03-12',309,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20123,'2024-03-12',324,8,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20124,'2024-03-12',1162,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20125,'2024-03-12',887,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20126,'2024-03-12',869,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20127,'2024-03-12',593,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20128,'2024-03-12',13,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20129,'2024-03-12',291,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20130,'2024-03-12',537,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20131,'2024-03-12',319,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20132,'2024-03-12',478,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20133,'2024-03-12',12,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20134,'2024-03-12',1166,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20135,'2024-03-12',1168,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20136,'2024-03-12',17,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20137,'2024-03-12',581,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20138,'2024-03-12',437,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20139,'2024-03-12',393,8,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-03-12 14:01:57','2024-03-12 14:01:57'),(20140,'2024-03-12',400,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20141,'2024-03-12',297,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20142,'2024-03-12',582,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20143,'2024-03-12',1103,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20144,'2024-03-12',353,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20145,'2024-03-12',1070,6,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20146,'2024-03-12',434,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20147,'2024-03-12',342,6,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20148,'2024-03-12',1242,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20149,'2024-03-12',19,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20150,'2024-03-12',1008,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20151,'2024-03-12',1037,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20152,'2024-03-12',460,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20153,'2024-03-12',868,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20154,'2024-03-12',517,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20155,'2024-03-12',534,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20156,'2024-03-12',592,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20157,'2024-03-12',295,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20158,'2024-03-12',854,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20159,'2024-03-12',538,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20160,'2024-03-12',1047,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20161,'2024-03-12',971,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20162,'2024-03-12',580,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20163,'2024-03-12',578,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20164,'2024-03-12',1297,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20165,'2024-03-12',1182,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20166,'2024-03-12',573,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20167,'2024-03-12',1221,6,16,' Héctor Villalobos Cascante',3,3,'\"Ausencia sin previo aviso 2-3 lecciones de ingles.\"',1,0,'2024-03-12 14:05:41','2024-03-12 15:56:40'),(20168,'2024-03-12',851,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-03-12 14:05:41','2024-03-12 14:05:41'),(20169,'2024-03-12',433,6,16,' Héctor Villalobos Cascante',1,3,'\"Participación activa en clase.\"',1,0,'2024-03-12 14:05:41','2024-03-12 16:16:17'),(20170,'2024-03-12',80,33,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20171,'2024-03-12',165,33,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20172,'2024-03-12',123,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20173,'2024-03-12',229,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20174,'2024-03-12',152,33,11,' Hannia Rojas Picado',3,1,'Desde inicio de curso no se presenta a clases.',1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20175,'2024-03-12',144,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20176,'2024-03-12',102,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20177,'2024-03-12',138,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20178,'2024-03-12',150,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20179,'2024-03-12',216,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20180,'2024-03-12',198,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20181,'2024-03-12',118,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20182,'2024-03-12',166,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20183,'2024-03-12',98,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20184,'2024-03-12',75,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20185,'2024-03-12',237,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20186,'2024-03-12',185,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20187,'2024-03-12',254,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20188,'2024-03-12',149,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20189,'2024-03-12',177,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20190,'2024-03-12',158,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20191,'2024-03-12',88,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20192,'2024-03-12',268,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20193,'2024-03-12',222,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20194,'2024-03-12',95,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20195,'2024-03-12',147,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20196,'2024-03-12',227,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20197,'2024-03-12',213,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20198,'2024-03-12',194,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-12 14:09:22','2024-03-12 14:09:22'),(20199,'2024-03-12',606,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20200,'2024-03-12',1230,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20201,'2024-03-12',1029,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20202,'2024-03-12',1091,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20203,'2024-03-12',1152,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20204,'2024-03-12',1143,37,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20205,'2024-03-12',1205,37,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20206,'2024-03-12',128,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20207,'2024-03-12',1045,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20208,'2024-03-12',168,37,57,' Fabián Arias Chavarría',2,6,'Se presento a medio dia',1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20209,'2024-03-12',1161,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20210,'2024-03-12',162,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20211,'2024-03-12',1294,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20212,'2024-03-12',1048,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-12 15:16:41','2024-03-12 15:16:41'),(20213,'2024-03-12',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20214,'2024-03-12',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20215,'2024-03-12',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20216,'2024-03-12',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20217,'2024-03-12',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20218,'2024-03-12',1055,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20219,'2024-03-12',265,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20220,'2024-03-12',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20221,'2024-03-12',82,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20222,'2024-03-12',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20223,'2024-03-12',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20224,'2024-03-12',273,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20225,'2024-03-12',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20226,'2024-03-12',1123,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20227,'2024-03-12',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20228,'2024-03-12',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20229,'2024-03-12',190,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20230,'2024-03-12',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20231,'2024-03-12',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20232,'2024-03-12',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20233,'2024-03-12',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20234,'2024-03-12',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20235,'2024-03-12',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 15:17:31','2024-03-12 15:17:31'),(20236,'2024-03-12',1268,7,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20237,'2024-03-12',1212,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20238,'2024-03-12',1197,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20239,'2024-03-12',1196,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20240,'2024-03-12',238,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20241,'2024-03-12',552,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20242,'2024-03-12',740,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 16:11:02'),(20243,'2024-03-12',560,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20244,'2024-03-12',883,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20245,'2024-03-12',1295,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20246,'2024-03-12',506,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20247,'2024-03-12',294,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20248,'2024-03-12',296,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20249,'2024-03-12',509,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20250,'2024-03-12',402,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20251,'2024-03-12',561,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20252,'2024-03-12',304,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20253,'2024-03-12',984,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20254,'2024-03-12',337,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20255,'2024-03-12',281,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20256,'2024-03-12',329,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20257,'2024-03-12',328,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20258,'2024-03-12',577,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20259,'2024-03-12',587,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20260,'2024-03-12',303,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20261,'2024-03-12',1015,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20262,'2024-03-12',1034,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20263,'2024-03-12',1260,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20264,'2024-03-12',290,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20265,'2024-03-12',495,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20266,'2024-03-12',1027,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20267,'2024-03-12',1223,7,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20268,'2024-03-12',954,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20269,'2024-03-12',409,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 15:18:35','2024-03-12 15:18:35'),(20270,'2024-03-12',1053,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 15:18:49','2024-03-12 15:18:49'),(20271,'2024-03-12',339,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:49','2024-03-12 15:18:49'),(20272,'2024-03-12',438,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:49','2024-03-12 15:18:49'),(20273,'2024-03-12',350,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:49','2024-03-12 15:18:49'),(20274,'2024-03-12',1300,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:49','2024-03-12 15:18:49'),(20275,'2024-03-12',584,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:49','2024-03-12 15:18:49'),(20276,'2024-03-12',595,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:49','2024-03-12 15:18:49'),(20277,'2024-03-12',1291,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 15:18:49','2024-03-12 15:18:49'),(20278,'2024-03-12',346,30,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-03-12 15:18:49','2024-03-12 15:18:49'),(20279,'2024-03-12',970,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:49','2024-03-12 15:18:49'),(20280,'2024-03-12',502,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20281,'2024-03-12',528,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20282,'2024-03-12',411,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20283,'2024-03-12',1186,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20284,'2024-03-12',385,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20285,'2024-03-12',473,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20286,'2024-03-12',872,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20287,'2024-03-12',447,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20288,'2024-03-12',456,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20289,'2024-03-12',369,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20290,'2024-03-12',512,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20291,'2024-03-12',321,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20292,'2024-03-12',558,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20293,'2024-03-12',566,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20294,'2024-03-12',445,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20295,'2024-03-12',925,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20296,'2024-03-12',1038,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20297,'2024-03-12',490,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20298,'2024-03-12',1019,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20299,'2024-03-12',387,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20300,'2024-03-12',1220,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20301,'2024-03-12',1201,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20302,'2024-03-12',417,30,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20303,'2024-03-12',522,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 15:18:50','2024-03-12 15:18:50'),(20304,'2024-03-12',738,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20305,'2024-03-12',737,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20306,'2024-03-12',812,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20307,'2024-03-12',617,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20308,'2024-03-12',769,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20309,'2024-03-12',1090,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20310,'2024-03-12',807,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20311,'2024-03-12',893,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20312,'2024-03-12',672,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20313,'2024-03-12',1020,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20314,'2024-03-12',639,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20315,'2024-03-12',836,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20316,'2024-03-12',671,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20317,'2024-03-12',632,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20318,'2024-03-12',681,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20319,'2024-03-12',658,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20320,'2024-03-12',713,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20321,'2024-03-12',940,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20322,'2024-03-12',1065,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20323,'2024-03-12',657,17,17,' Andrea Zúñiga López',1,2,'Se retiró de lecciones a las 12:41pm debido a que indicó que la madre la venía a recoger porque se sentía mal.',1,0,'2024-03-12 15:31:43','2024-03-12 15:49:24'),(20324,'2024-03-12',824,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20325,'2024-03-12',939,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20326,'2024-03-12',927,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20327,'2024-03-12',818,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20328,'2024-03-12',855,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20329,'2024-03-12',760,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20330,'2024-03-12',758,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20331,'2024-03-12',700,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-12 15:31:43','2024-03-12 15:31:43'),(20337,'2024-03-12',418,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20338,'2024-03-12',1195,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20339,'2024-03-12',575,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20340,'2024-03-12',424,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20341,'2024-03-12',1035,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20342,'2024-03-12',386,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20343,'2024-03-12',361,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20344,'2024-03-12',513,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20345,'2024-03-12',397,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20346,'2024-03-12',974,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20347,'2024-03-12',1261,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20348,'2024-03-12',749,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20349,'2024-03-12',788,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20350,'2024-03-12',457,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20351,'2024-03-12',475,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20352,'2024-03-12',1051,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20353,'2024-03-12',879,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20354,'2024-03-12',463,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20355,'2024-03-12',497,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20356,'2024-03-12',527,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20357,'2024-03-12',1011,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20358,'2024-03-12',1266,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20359,'2024-03-12',1267,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20360,'2024-03-12',391,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20361,'2024-03-12',496,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20362,'2024-03-12',588,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20363,'2024-03-12',401,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20364,'2024-03-12',516,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20365,'2024-03-12',454,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20366,'2024-03-12',1009,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20367,'2024-03-12',591,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20368,'2024-03-12',459,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20369,'2024-03-12',349,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20370,'2024-03-12',340,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 15:32:10','2024-03-12 15:32:10'),(20371,'2024-03-12',163,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20372,'2024-03-12',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20373,'2024-03-12',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20374,'2024-03-12',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20375,'2024-03-12',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20376,'2024-03-12',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20377,'2024-03-12',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20378,'2024-03-12',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20379,'2024-03-12',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20380,'2024-03-12',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20381,'2024-03-12',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20382,'2024-03-12',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20383,'2024-03-12',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20384,'2024-03-12',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20385,'2024-03-12',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20386,'2024-03-12',1206,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20387,'2024-03-12',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20388,'2024-03-12',64,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20389,'2024-03-12',239,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20390,'2024-03-12',934,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20391,'2024-03-12',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20392,'2024-03-12',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20393,'2024-03-12',1133,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20394,'2024-03-12',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20395,'2024-03-12',25,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification: 19/03/24 (virus).',1,0,'2024-03-12 15:38:03','2024-03-19 13:11:47'),(20396,'2024-03-12',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20397,'2024-03-12',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20398,'2024-03-12',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20399,'2024-03-12',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20400,'2024-03-12',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20401,'2024-03-12',983,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20402,'2024-03-12',1160,12,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification (24/04/24) (personal issues)',1,0,'2024-03-12 15:38:03','2024-04-24 14:42:10'),(20403,'2024-03-12',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 15:38:03','2024-03-12 15:38:03'),(20406,'2024-03-12',163,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20407,'2024-03-12',54,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20408,'2024-03-12',24,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20409,'2024-03-12',68,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20410,'2024-03-12',45,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20411,'2024-03-12',31,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20412,'2024-03-12',176,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20413,'2024-03-12',1050,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20414,'2024-03-12',159,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20415,'2024-03-12',969,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20416,'2024-03-12',270,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20417,'2024-03-12',43,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20418,'2024-03-12',34,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20419,'2024-03-12',181,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20420,'2024-03-12',70,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20421,'2024-03-12',1206,12,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-20 11:22:00'),(20422,'2024-03-12',36,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20423,'2024-03-12',64,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20424,'2024-03-12',239,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20425,'2024-03-12',934,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20426,'2024-03-12',40,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20427,'2024-03-12',1133,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20428,'2024-03-12',10,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20429,'2024-03-12',25,12,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-14 13:04:58'),(20430,'2024-03-12',58,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20431,'2024-03-12',1012,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20432,'2024-03-12',52,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20433,'2024-03-12',841,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20434,'2024-03-12',35,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20435,'2024-03-12',983,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20436,'2024-03-12',1160,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20437,'2024-03-12',26,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 15:47:26','2024-03-12 15:47:26'),(20438,'2024-03-12',219,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20439,'2024-03-12',1176,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20440,'2024-03-12',399,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20441,'2024-03-12',119,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20442,'2024-03-12',16,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20443,'2024-03-12',1055,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20444,'2024-03-12',265,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20445,'2024-03-12',249,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20446,'2024-03-12',82,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20447,'2024-03-12',129,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20448,'2024-03-12',946,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20449,'2024-03-12',273,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20450,'2024-03-12',1217,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20451,'2024-03-12',1123,11,5,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20452,'2024-03-12',257,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20453,'2024-03-12',73,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20454,'2024-03-12',190,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20455,'2024-03-12',996,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20456,'2024-03-12',130,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20457,'2024-03-12',202,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20458,'2024-03-12',105,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20459,'2024-03-12',226,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20460,'2024-03-12',1064,11,5,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-12 15:48:02','2024-03-12 15:48:02'),(20461,'2024-03-12',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20462,'2024-03-12',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20463,'2024-03-12',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20464,'2024-03-12',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20465,'2024-03-12',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20466,'2024-03-12',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20467,'2024-03-12',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20468,'2024-03-12',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20469,'2024-03-12',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20470,'2024-03-12',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20471,'2024-03-12',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20472,'2024-03-12',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20473,'2024-03-12',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20474,'2024-03-12',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20475,'2024-03-12',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20476,'2024-03-12',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20477,'2024-03-12',1054,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20478,'2024-03-12',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20479,'2024-03-12',1042,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20480,'2024-03-12',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20481,'2024-03-12',1134,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20482,'2024-03-12',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20483,'2024-03-12',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20484,'2024-03-12',443,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20485,'2024-03-12',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20486,'2024-03-12',1122,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20487,'2024-03-12',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-03-12 15:50:36','2024-03-12 15:50:36'),(20488,'2024-03-12',530,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20489,'2024-03-12',420,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20490,'2024-03-12',605,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20491,'2024-03-12',469,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20492,'2024-03-12',494,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20493,'2024-03-12',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20494,'2024-03-12',416,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20495,'2024-03-12',32,24,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20496,'2024-03-12',1083,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20497,'2024-03-12',1248,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20498,'2024-03-12',1208,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20499,'2024-03-12',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20500,'2024-03-12',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20501,'2024-03-12',931,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20502,'2024-03-12',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20503,'2024-03-12',1121,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20504,'2024-03-12',1274,24,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20505,'2024-03-12',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20506,'2024-03-12',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20507,'2024-03-12',65,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20508,'2024-03-12',1199,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20509,'2024-03-12',1052,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20510,'2024-03-12',590,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20511,'2024-03-12',1041,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20512,'2024-03-12',381,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20513,'2024-03-12',579,24,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20514,'2024-03-12',507,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20515,'2024-03-12',331,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-12 15:53:50','2024-03-12 15:53:50'),(20516,'2024-03-12',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20517,'2024-03-12',1209,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20518,'2024-03-12',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20519,'2024-03-12',1093,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20520,'2024-03-12',1202,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20521,'2024-03-12',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20522,'2024-03-12',992,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20523,'2024-03-12',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20524,'2024-03-12',1140,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20525,'2024-03-12',1178,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20526,'2024-03-12',1039,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20527,'2024-03-12',888,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20528,'2024-03-12',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20529,'2024-03-12',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20530,'2024-03-12',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20531,'2024-03-12',1128,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20532,'2024-03-12',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20533,'2024-03-12',790,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20534,'2024-03-12',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20535,'2024-03-12',857,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20536,'2024-03-12',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20537,'2024-03-12',1107,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20538,'2024-03-12',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20539,'2024-03-12',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20540,'2024-03-12',1114,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20541,'2024-03-12',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20542,'2024-03-12',1175,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20543,'2024-03-12',77,36,3,' Miguel Aguirre Chavarría',3,2,'Aula 29',1,0,'2024-03-12 15:54:13','2024-03-13 17:00:32'),(20544,'2024-03-12',1049,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-12 15:54:13','2024-03-12 15:54:13'),(20545,'2024-03-12',823,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20546,'2024-03-12',847,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20547,'2024-03-12',947,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20548,'2024-03-12',665,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20549,'2024-03-12',1101,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20550,'2024-03-12',638,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20551,'2024-03-12',676,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20552,'2024-03-12',628,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20553,'2024-03-12',804,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20554,'2024-03-12',814,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20555,'2024-03-12',755,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20556,'2024-03-12',727,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20557,'2024-03-12',842,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20558,'2024-03-12',1163,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20559,'2024-03-12',895,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20560,'2024-03-12',637,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20561,'2024-03-12',850,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20562,'2024-03-12',763,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20563,'2024-03-12',756,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20564,'2024-03-12',828,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20565,'2024-03-12',696,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20566,'2024-03-12',677,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20567,'2024-03-12',765,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20568,'2024-03-12',724,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20569,'2024-03-12',761,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20570,'2024-03-12',950,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20571,'2024-03-12',896,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-12 15:54:49','2024-03-12 15:54:49'),(20572,'2024-03-12',735,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20573,'2024-03-12',1290,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20574,'2024-03-12',529,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20575,'2024-03-12',988,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20576,'2024-03-12',994,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20577,'2024-03-12',318,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20578,'2024-03-12',301,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20579,'2024-03-12',550,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20580,'2024-03-12',541,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20581,'2024-03-12',1177,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20582,'2024-03-12',574,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20583,'2024-03-12',333,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20584,'2024-03-12',976,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20585,'2024-03-12',50,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20586,'2024-03-12',1030,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20587,'2024-03-12',315,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20588,'2024-03-12',479,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20589,'2024-03-12',309,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20590,'2024-03-12',324,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20591,'2024-03-12',1162,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20592,'2024-03-12',887,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20593,'2024-03-12',869,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20594,'2024-03-12',593,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20595,'2024-03-12',13,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:41','2024-03-12 15:55:41'),(20596,'2024-03-12',291,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20597,'2024-03-12',537,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20598,'2024-03-12',319,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20599,'2024-03-12',478,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20600,'2024-03-12',12,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20601,'2024-03-12',1166,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20602,'2024-03-12',1168,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20603,'2024-03-12',17,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20604,'2024-03-12',581,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20605,'2024-03-12',437,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20606,'2024-03-12',393,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 15:55:42','2024-03-12 15:55:42'),(20611,'2024-03-12',317,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20612,'2024-03-12',1021,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20613,'2024-03-12',966,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20614,'2024-03-12',1289,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20615,'2024-03-12',585,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20616,'2024-03-12',783,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20617,'2024-03-12',834,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20618,'2024-03-12',323,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20619,'2024-03-12',280,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20620,'2024-03-12',1238,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20621,'2024-03-12',316,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20622,'2024-03-12',360,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20623,'2024-03-12',1092,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20624,'2024-03-12',423,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20625,'2024-03-12',41,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20626,'2024-03-12',609,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20627,'2024-03-12',1192,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20628,'2024-03-12',866,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20629,'2024-03-12',1229,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20630,'2024-03-12',470,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20631,'2024-03-12',789,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20632,'2024-03-12',1258,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20633,'2024-03-12',455,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20634,'2024-03-12',533,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20635,'2024-03-12',1253,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20636,'2024-03-12',498,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20637,'2024-03-12',365,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20638,'2024-03-12',544,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:57:51'),(20639,'2024-03-12',572,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 15:57:51','2024-03-12 15:58:13'),(20640,'2024-03-12',28,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:22','2024-03-12 16:00:22'),(20641,'2024-03-12',205,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:22','2024-03-12 16:00:22'),(20642,'2024-03-12',61,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:22','2024-03-12 16:00:22'),(20643,'2024-03-12',262,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:22','2024-03-12 16:00:22'),(20644,'2024-03-12',69,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:22','2024-03-12 16:00:22'),(20645,'2024-03-12',1125,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:22','2024-03-12 16:00:22'),(20646,'2024-03-12',1167,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:22','2024-03-12 16:00:22'),(20647,'2024-03-12',1028,40,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA AUSENCIA, POR ENFERMEDAD',2,0,'2024-03-12 16:00:22','2024-03-18 13:58:02'),(20648,'2024-03-12',23,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:22','2024-03-12 16:00:22'),(20649,'2024-03-12',221,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:22','2024-03-12 16:00:22'),(20650,'2024-03-12',269,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20651,'2024-03-12',22,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20652,'2024-03-12',148,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20653,'2024-03-12',135,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20654,'2024-03-12',1279,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20655,'2024-03-12',47,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20656,'2024-03-12',46,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20657,'2024-03-12',67,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20658,'2024-03-12',164,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20659,'2024-03-12',1142,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20660,'2024-03-12',543,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20661,'2024-03-12',104,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20662,'2024-03-12',596,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20663,'2024-03-12',92,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20664,'2024-03-12',225,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20665,'2024-03-12',271,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20666,'2024-03-12',156,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20667,'2024-03-12',1181,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20668,'2024-03-12',742,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20669,'2024-03-12',99,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20670,'2024-03-12',42,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20671,'2024-03-12',885,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20672,'2024-03-12',930,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20673,'2024-03-12',1231,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20674,'2024-03-12',1287,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,2,0,'2024-03-12 16:00:23','2024-03-12 16:00:23'),(20675,'2024-03-12',666,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20676,'2024-03-12',919,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20677,'2024-03-12',731,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20678,'2024-03-12',613,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20679,'2024-03-12',795,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20680,'2024-03-12',743,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20681,'2024-03-12',772,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20682,'2024-03-12',942,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20683,'2024-03-12',944,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20684,'2024-03-12',610,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20685,'2024-03-12',899,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20686,'2024-03-12',651,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20687,'2024-03-12',652,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20688,'2024-03-12',612,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20689,'2024-03-12',641,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20690,'2024-03-12',877,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20691,'2024-03-12',768,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20692,'2024-03-12',1079,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20693,'2024-03-12',656,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20694,'2024-03-12',654,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20695,'2024-03-12',797,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20696,'2024-03-12',839,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20697,'2024-03-12',1278,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20698,'2024-03-12',689,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20699,'2024-03-12',674,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20700,'2024-03-12',808,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20701,'2024-03-12',645,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20702,'2024-03-12',918,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20703,'2024-03-12',884,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20704,'2024-03-12',759,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20705,'2024-03-12',616,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-12 16:02:15','2024-03-12 16:02:15'),(20706,'2024-03-12',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20707,'2024-03-12',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20708,'2024-03-12',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20709,'2024-03-12',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20710,'2024-03-12',1007,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20711,'2024-03-12',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20712,'2024-03-12',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20713,'2024-03-12',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20714,'2024-03-12',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20715,'2024-03-12',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20716,'2024-03-12',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20717,'2024-03-12',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20718,'2024-03-12',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20719,'2024-03-12',1298,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20720,'2024-03-12',586,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20721,'2024-03-12',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20722,'2024-03-12',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20723,'2024-03-12',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20724,'2024-03-12',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20725,'2024-03-12',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20726,'2024-03-12',1081,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20727,'2024-03-12',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20728,'2024-03-12',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20729,'2024-03-12',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20730,'2024-03-12',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20731,'2024-03-12',1169,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20732,'2024-03-12',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20733,'2024-03-12',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-12 16:02:29','2024-03-12 16:02:29'),(20734,'2024-03-12',49,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20735,'2024-03-12',288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20736,'2024-03-12',720,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20737,'2024-03-12',48,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20738,'2024-03-12',243,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20739,'2024-03-12',843,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20740,'2024-03-12',1003,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20741,'2024-03-12',206,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20742,'2024-03-12',1158,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20743,'2024-03-12',125,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20744,'2024-03-12',999,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20745,'2024-03-12',1226,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20746,'2024-03-12',170,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20747,'2024-03-12',18,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20748,'2024-03-12',89,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20749,'2024-03-12',253,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20750,'2024-03-12',284,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20751,'2024-03-12',171,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20752,'2024-03-12',980,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20753,'2024-03-12',1017,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20754,'2024-03-12',1288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:05:14','2024-03-12 16:05:14'),(20755,'2024-03-12',275,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20756,'2024-03-12',289,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20757,'2024-03-12',212,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20758,'2024-03-12',923,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20759,'2024-03-12',975,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20760,'2024-03-12',972,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20761,'2024-03-12',1031,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20762,'2024-03-12',862,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20763,'2024-03-12',886,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20764,'2024-03-12',374,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20765,'2024-03-12',499,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20766,'2024-03-12',1276,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20767,'2024-03-12',936,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20768,'2024-03-12',1069,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20769,'2024-03-12',1004,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20770,'2024-03-12',1002,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20771,'2024-03-12',1000,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20772,'2024-03-12',1025,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20773,'2024-03-12',602,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20774,'2024-03-12',979,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20775,'2024-03-12',376,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20776,'2024-03-12',1001,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20777,'2024-03-12',963,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20778,'2024-03-12',1263,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20779,'2024-03-12',748,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20780,'2024-03-12',388,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20781,'2024-03-12',285,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20782,'2024-03-12',553,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20783,'2024-03-12',750,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-12 16:13:39','2024-03-12 16:13:39'),(20784,'2024-03-12',798,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20785,'2024-03-12',708,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20786,'2024-03-12',688,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20787,'2024-03-12',631,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20788,'2024-03-12',714,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20789,'2024-03-12',702,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20790,'2024-03-12',675,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20791,'2024-03-12',1262,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20792,'2024-03-12',699,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20793,'2024-03-12',614,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20794,'2024-03-12',728,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20795,'2024-03-12',880,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20796,'2024-03-12',611,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20797,'2024-03-12',615,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20798,'2024-03-12',1087,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20799,'2024-03-12',622,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20800,'2024-03-12',863,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20801,'2024-03-12',687,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20802,'2024-03-12',624,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20803,'2024-03-12',694,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20804,'2024-03-12',831,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20805,'2024-03-12',712,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20806,'2024-03-12',962,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20807,'2024-03-12',909,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20808,'2024-03-12',960,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20809,'2024-03-12',683,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20810,'2024-03-12',698,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20811,'2024-03-12',718,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20812,'2024-03-12',903,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20813,'2024-03-12',845,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 16:14:25','2024-03-12 16:14:25'),(20814,'2024-03-12',444,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20815,'2024-03-12',405,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20816,'2024-03-12',935,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20817,'2024-03-12',1179,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20818,'2024-03-12',325,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20819,'2024-03-12',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20820,'2024-03-12',341,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20821,'2024-03-12',1006,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20822,'2024-03-12',547,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20823,'2024-03-12',453,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20824,'2024-03-12',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20825,'2024-03-12',429,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20826,'2024-03-12',1200,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20827,'2024-03-12',583,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20828,'2024-03-12',771,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20829,'2024-03-12',477,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20830,'2024-03-12',1032,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20831,'2024-03-12',430,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20832,'2024-03-12',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20833,'2024-03-12',1016,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20834,'2024-03-12',911,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20835,'2024-03-12',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20836,'2024-03-12',557,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20837,'2024-03-12',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20838,'2024-03-12',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20839,'2024-03-12',307,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20840,'2024-03-12',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20841,'2024-03-12',440,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20842,'2024-03-12',521,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20843,'2024-03-12',523,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20844,'2024-03-12',568,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20845,'2024-03-12',1213,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20846,'2024-03-12',1225,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20847,'2024-03-12',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20848,'2024-03-12',439,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20849,'2024-03-12',441,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 16:15:59','2024-03-12 16:15:59'),(20850,'2024-03-12',80,33,11,' Hannia Rojas Picado',4,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20851,'2024-03-12',165,33,11,' Hannia Rojas Picado',4,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20852,'2024-03-12',123,33,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20853,'2024-03-12',229,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20854,'2024-03-12',152,33,11,' Hannia Rojas Picado',3,2,'Desde inicio de curso no se presenta a clases.',2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20855,'2024-03-12',144,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20856,'2024-03-12',102,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20857,'2024-03-12',138,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20858,'2024-03-12',150,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20859,'2024-03-12',216,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20860,'2024-03-12',198,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20861,'2024-03-12',118,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20862,'2024-03-12',166,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20863,'2024-03-12',98,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20864,'2024-03-12',75,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:04','2024-03-12 16:20:04'),(20865,'2024-03-12',237,33,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20866,'2024-03-12',185,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20867,'2024-03-12',254,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20868,'2024-03-12',149,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20869,'2024-03-12',177,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20870,'2024-03-12',158,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20871,'2024-03-12',88,33,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20872,'2024-03-12',268,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20873,'2024-03-12',222,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20874,'2024-03-12',95,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20875,'2024-03-12',147,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20876,'2024-03-12',227,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20877,'2024-03-12',213,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20878,'2024-03-12',194,33,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-03-12 16:20:05','2024-03-12 16:20:05'),(20879,'2024-03-12',1151,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20880,'2024-03-12',1086,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20881,'2024-03-12',1153,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20882,'2024-03-12',1061,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20883,'2024-03-12',1271,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20884,'2024-03-12',1132,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20885,'2024-03-12',1141,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20886,'2024-03-12',1084,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20887,'2024-03-12',1088,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20888,'2024-03-12',1109,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20889,'2024-03-12',1150,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20890,'2024-03-12',1072,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20891,'2024-03-12',1273,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20892,'2024-03-12',1096,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20893,'2024-03-12',1148,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20894,'2024-03-12',1100,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20895,'2024-03-12',1130,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20896,'2024-03-12',1155,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20897,'2024-03-12',1164,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20898,'2024-03-12',1077,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20899,'2024-03-12',1117,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20900,'2024-03-12',1139,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20901,'2024-03-12',1097,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20902,'2024-03-12',1071,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20903,'2024-03-12',1159,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20904,'2024-03-12',1094,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20905,'2024-03-12',1108,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20906,'2024-03-12',1156,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20907,'2024-03-12',1270,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20908,'2024-03-12',1062,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20909,'2024-03-12',1204,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20910,'2024-03-12',1056,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20911,'2024-03-12',1078,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20912,'2024-03-12',1147,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20913,'2024-03-12',1198,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-03-12 16:23:15','2024-03-12 16:23:15'),(20914,'2024-03-12',1151,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20915,'2024-03-12',1086,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20916,'2024-03-12',1153,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20917,'2024-03-12',1061,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20918,'2024-03-12',1271,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20919,'2024-03-12',1132,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20920,'2024-03-12',1141,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20921,'2024-03-12',1084,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20922,'2024-03-12',1088,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20923,'2024-03-12',1109,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20924,'2024-03-12',1150,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20925,'2024-03-12',1072,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20926,'2024-03-12',1273,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20927,'2024-03-12',1096,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20928,'2024-03-12',1148,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20929,'2024-03-12',1100,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20930,'2024-03-12',1130,47,1,' Javier Castro Mora',4,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20931,'2024-03-12',1155,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20932,'2024-03-12',1164,47,1,' Javier Castro Mora',3,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20933,'2024-03-12',1077,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20934,'2024-03-12',1117,47,1,' Javier Castro Mora',3,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20935,'2024-03-12',1139,47,1,' Javier Castro Mora',3,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20936,'2024-03-12',1097,47,1,' Javier Castro Mora',3,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20937,'2024-03-12',1071,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20938,'2024-03-12',1159,47,1,' Javier Castro Mora',3,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20939,'2024-03-12',1094,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20940,'2024-03-12',1108,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20941,'2024-03-12',1156,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20942,'2024-03-12',1270,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20943,'2024-03-12',1062,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20944,'2024-03-12',1204,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20945,'2024-03-12',1056,47,1,' Javier Castro Mora',3,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20946,'2024-03-12',1078,47,1,' Javier Castro Mora',3,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20947,'2024-03-12',1147,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20948,'2024-03-12',1198,47,1,' Javier Castro Mora',1,3,NULL,2,0,'2024-03-12 16:25:32','2024-03-12 16:25:32'),(20949,'2024-03-12',549,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20950,'2024-03-12',389,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20951,'2024-03-12',335,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20952,'2024-03-12',1102,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20953,'2024-03-12',1272,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20954,'2024-03-12',563,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20955,'2024-03-12',965,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20956,'2024-03-12',780,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20957,'2024-03-12',310,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20958,'2024-03-12',78,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20959,'2024-03-12',1171,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20960,'2024-03-12',1233,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20961,'2024-03-12',472,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20962,'2024-03-12',791,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20963,'2024-03-12',448,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20964,'2024-03-12',1256,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20965,'2024-03-12',1080,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20966,'2024-03-12',311,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:17','2024-03-12 16:26:17'),(20967,'2024-03-12',1022,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20968,'2024-03-12',878,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20969,'2024-03-12',359,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20970,'2024-03-12',1255,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20971,'2024-03-12',545,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20972,'2024-03-12',532,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20973,'2024-03-12',372,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20974,'2024-03-12',986,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20975,'2024-03-12',492,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20976,'2024-03-12',1207,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20977,'2024-03-12',604,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:26:18','2024-03-12 16:26:18'),(20978,'2024-03-12',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20979,'2024-03-12',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20980,'2024-03-12',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20981,'2024-03-12',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20982,'2024-03-12',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20983,'2024-03-12',972,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20984,'2024-03-12',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20985,'2024-03-12',862,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20986,'2024-03-12',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20987,'2024-03-12',374,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20988,'2024-03-12',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20989,'2024-03-12',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20990,'2024-03-12',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20991,'2024-03-12',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20992,'2024-03-12',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20993,'2024-03-12',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20994,'2024-03-12',1000,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20995,'2024-03-12',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20996,'2024-03-12',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20997,'2024-03-12',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20998,'2024-03-12',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(20999,'2024-03-12',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(21000,'2024-03-12',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(21001,'2024-03-12',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(21002,'2024-03-12',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(21003,'2024-03-12',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(21004,'2024-03-12',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(21005,'2024-03-12',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-12 16:32:06','2024-03-12 16:32:06'),(21006,'2024-03-12',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21007,'2024-03-12',151,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21008,'2024-03-12',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21009,'2024-03-12',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21010,'2024-03-12',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21011,'2024-03-12',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21012,'2024-03-12',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21013,'2024-03-12',140,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21014,'2024-03-12',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21015,'2024-03-12',126,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21016,'2024-03-12',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21017,'2024-03-12',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21018,'2024-03-12',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21019,'2024-03-12',57,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21020,'2024-03-12',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21021,'2024-03-12',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21022,'2024-03-12',358,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21023,'2024-03-12',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21024,'2024-03-12',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21025,'2024-03-12',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21026,'2024-03-12',1250,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21027,'2024-03-12',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21028,'2024-03-12',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21029,'2024-03-12',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21030,'2024-03-12',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21031,'2024-03-12',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21032,'2024-03-12',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21033,'2024-03-12',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21034,'2024-03-12',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21035,'2024-03-12',451,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21036,'2024-03-12',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21037,'2024-03-12',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21038,'2024-03-12',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21039,'2024-03-12',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-12 16:33:45','2024-03-12 16:33:45'),(21040,'2024-03-12',444,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21041,'2024-03-12',405,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21042,'2024-03-12',935,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21043,'2024-03-12',1179,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21044,'2024-03-12',325,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21045,'2024-03-12',336,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21046,'2024-03-12',341,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21047,'2024-03-12',1006,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21048,'2024-03-12',547,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21049,'2024-03-12',453,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21050,'2024-03-12',299,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21051,'2024-03-12',429,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21052,'2024-03-12',1200,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21053,'2024-03-12',583,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21054,'2024-03-12',771,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21055,'2024-03-12',477,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21056,'2024-03-12',1032,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21057,'2024-03-12',430,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21058,'2024-03-12',320,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21059,'2024-03-12',1016,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21060,'2024-03-12',911,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21061,'2024-03-12',987,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21062,'2024-03-12',557,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21063,'2024-03-12',598,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21064,'2024-03-12',314,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21065,'2024-03-12',307,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21066,'2024-03-12',450,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21067,'2024-03-12',440,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21068,'2024-03-12',521,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:34:42'),(21069,'2024-03-12',523,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:42','2024-03-12 16:58:17'),(21070,'2024-03-12',568,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:43','2024-03-12 16:34:43'),(21071,'2024-03-12',1213,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:43','2024-03-12 16:34:43'),(21072,'2024-03-12',1225,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-12 16:34:43','2024-03-12 16:34:43'),(21073,'2024-03-12',308,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:43','2024-03-12 16:34:43'),(21074,'2024-03-12',439,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:43','2024-03-12 16:34:43'),(21075,'2024-03-12',441,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-12 16:34:43','2024-03-12 16:34:43'),(21076,'2024-03-12',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21077,'2024-03-12',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21078,'2024-03-12',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21079,'2024-03-12',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21080,'2024-03-12',720,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21081,'2024-03-12',48,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21082,'2024-03-12',243,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21083,'2024-03-12',843,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21084,'2024-03-12',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21085,'2024-03-12',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21086,'2024-03-12',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21087,'2024-03-12',1275,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21088,'2024-03-12',1246,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21089,'2024-03-12',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21090,'2024-03-12',1158,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21091,'2024-03-12',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21092,'2024-03-12',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21093,'2024-03-12',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21094,'2024-03-12',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21095,'2024-03-12',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21096,'2024-03-12',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21097,'2024-03-12',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21098,'2024-03-12',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21099,'2024-03-12',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21100,'2024-03-12',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21101,'2024-03-12',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21102,'2024-03-12',1112,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21103,'2024-03-12',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21104,'2024-03-12',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21105,'2024-03-12',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21106,'2024-03-12',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21107,'2024-03-12',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21108,'2024-03-12',1017,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21109,'2024-03-12',1288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21110,'2024-03-12',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-12 16:35:00','2024-03-12 16:35:00'),(21111,'2024-03-12',279,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21112,'2024-03-12',258,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21113,'2024-03-12',240,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21114,'2024-03-12',266,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21115,'2024-03-12',224,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21116,'2024-03-12',282,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21117,'2024-03-12',276,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21118,'2024-03-12',228,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21119,'2024-03-12',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21120,'2024-03-12',274,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21121,'2024-03-12',175,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21122,'2024-03-12',195,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21123,'2024-03-12',278,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21124,'2024-03-12',267,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21125,'2024-03-12',247,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21126,'2024-03-12',235,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21127,'2024-03-12',223,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21128,'2024-03-12',200,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21129,'2024-03-12',197,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21130,'2024-03-12',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21131,'2024-03-12',236,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21132,'2024-03-12',199,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21133,'2024-03-12',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21134,'2024-03-12',244,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21135,'2024-03-12',183,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21136,'2024-03-12',184,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21137,'2024-03-12',230,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21138,'2024-03-12',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-12 16:36:47','2024-03-12 16:36:47'),(21139,'2024-03-12',408,29,2,' Evelyn González Cascante',2,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21140,'2024-03-12',921,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21141,'2024-03-12',482,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21142,'2024-03-12',1264,29,2,' Evelyn González Cascante',2,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21143,'2024-03-12',413,29,2,' Evelyn González Cascante',2,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21144,'2024-03-12',312,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21145,'2024-03-12',55,29,2,' Evelyn González Cascante',2,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21146,'2024-03-12',466,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21147,'2024-03-12',500,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21148,'2024-03-12',993,29,2,' Evelyn González Cascante',2,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21149,'2024-03-12',531,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21150,'2024-03-12',546,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21151,'2024-03-12',535,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21152,'2024-03-12',968,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21153,'2024-03-12',646,29,2,' Evelyn González Cascante',2,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21154,'2024-03-12',1014,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21155,'2024-03-12',1173,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21156,'2024-03-12',556,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21157,'2024-03-12',286,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21158,'2024-03-12',462,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21159,'2024-03-12',334,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21160,'2024-03-12',371,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21161,'2024-03-12',567,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21162,'2024-03-12',380,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21163,'2024-03-12',414,29,2,' Evelyn González Cascante',2,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21164,'2024-03-12',597,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21165,'2024-03-12',571,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21166,'2024-03-12',373,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21167,'2024-03-12',1282,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21168,'2024-03-12',1170,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21169,'2024-03-12',390,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21170,'2024-03-12',1254,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21171,'2024-03-12',382,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21172,'2024-03-12',961,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21173,'2024-03-12',1044,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-12 16:38:49','2024-03-12 16:38:49'),(21174,'2024-03-12',738,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21175,'2024-03-12',737,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21176,'2024-03-12',812,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21177,'2024-03-12',617,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21178,'2024-03-12',769,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21179,'2024-03-12',807,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21180,'2024-03-12',893,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21181,'2024-03-12',672,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21182,'2024-03-12',1020,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21183,'2024-03-12',1036,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21184,'2024-03-12',639,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21185,'2024-03-12',836,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21186,'2024-03-12',671,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21187,'2024-03-12',632,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21188,'2024-03-12',681,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21189,'2024-03-12',658,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21190,'2024-03-12',713,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21191,'2024-03-12',940,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21192,'2024-03-12',1065,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21193,'2024-03-12',657,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21194,'2024-03-12',824,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21195,'2024-03-12',939,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21196,'2024-03-12',927,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21197,'2024-03-12',818,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21198,'2024-03-12',855,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21199,'2024-03-12',760,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21200,'2024-03-12',758,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21201,'2024-03-12',700,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-12 16:38:53','2024-03-12 16:38:53'),(21202,'2024-03-12',137,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21203,'2024-03-12',172,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21204,'2024-03-12',182,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21205,'2024-03-12',167,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21206,'2024-03-12',83,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21207,'2024-03-12',145,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21208,'2024-03-12',127,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21209,'2024-03-12',155,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21210,'2024-03-12',207,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21211,'2024-03-12',113,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21212,'2024-03-12',111,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21213,'2024-03-12',201,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21214,'2024-03-12',160,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21215,'2024-03-12',154,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21216,'2024-03-12',90,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21217,'2024-03-12',241,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21218,'2024-03-12',193,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21219,'2024-03-12',178,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21220,'2024-03-12',81,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21221,'2024-03-12',132,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21222,'2024-03-12',192,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21223,'2024-03-12',141,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21224,'2024-03-12',169,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21225,'2024-03-12',173,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21226,'2024-03-12',134,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21227,'2024-03-12',53,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21228,'2024-03-12',84,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21229,'2024-03-12',91,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-12 16:41:13','2024-03-12 16:41:13'),(21230,'2024-03-12',1074,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21231,'2024-03-12',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21232,'2024-03-12',263,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21233,'2024-03-12',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21234,'2024-03-12',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21235,'2024-03-12',1131,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21236,'2024-03-12',204,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21237,'2024-03-12',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21238,'2024-03-12',264,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21239,'2024-03-12',255,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21240,'2024-03-12',277,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21241,'2024-03-12',86,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21242,'2024-03-12',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21243,'2024-03-12',242,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21244,'2024-03-12',33,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21245,'2024-03-12',208,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21246,'2024-03-12',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21247,'2024-03-12',136,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21248,'2024-03-12',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21249,'2024-03-12',29,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21250,'2024-03-12',1172,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21251,'2024-03-12',203,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21252,'2024-03-12',15,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21253,'2024-03-12',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21254,'2024-03-12',272,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21255,'2024-03-12',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21256,'2024-03-12',231,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21257,'2024-03-12',120,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21258,'2024-03-12',87,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21259,'2024-03-12',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21260,'2024-03-12',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21261,'2024-03-12',1046,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-12 16:41:37','2024-03-12 16:41:37'),(21262,'2024-03-12',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21263,'2024-03-12',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21264,'2024-03-12',442,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21265,'2024-03-12',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-14 15:34:03'),(21266,'2024-03-12',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21267,'2024-03-12',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21268,'2024-03-12',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21269,'2024-03-12',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21270,'2024-03-12',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21271,'2024-03-12',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21272,'2024-03-12',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21273,'2024-03-12',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21274,'2024-03-12',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21275,'2024-03-12',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21276,'2024-03-12',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21277,'2024-03-12',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21278,'2024-03-12',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21279,'2024-03-12',383,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-14 15:34:03'),(21280,'2024-03-12',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21281,'2024-03-12',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21282,'2024-03-12',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21283,'2024-03-12',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21284,'2024-03-12',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-12 16:46:11'),(21285,'2024-03-12',465,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-12 16:46:11','2024-03-14 15:34:03'),(21286,'2024-03-12',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:12','2024-03-12 16:46:12'),(21287,'2024-03-12',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:12','2024-03-12 16:46:12'),(21288,'2024-03-12',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:12','2024-03-12 16:46:12'),(21289,'2024-03-12',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:12','2024-03-12 16:46:12'),(21290,'2024-03-12',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:12','2024-03-12 16:46:12'),(21291,'2024-03-12',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-12 16:46:12','2024-03-12 16:46:12'),(21292,'2024-03-12',400,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21293,'2024-03-12',297,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21294,'2024-03-12',582,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21295,'2024-03-12',1103,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21296,'2024-03-12',353,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21297,'2024-03-12',1070,6,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21298,'2024-03-12',434,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21299,'2024-03-12',342,6,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21300,'2024-03-12',1242,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21301,'2024-03-12',19,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21302,'2024-03-12',1008,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21303,'2024-03-12',1037,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21304,'2024-03-12',460,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21305,'2024-03-12',868,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21306,'2024-03-12',517,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21307,'2024-03-12',534,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21308,'2024-03-12',592,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21309,'2024-03-12',295,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21310,'2024-03-12',854,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21311,'2024-03-12',538,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21312,'2024-03-12',1047,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21313,'2024-03-12',971,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21314,'2024-03-12',580,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21315,'2024-03-12',578,6,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21316,'2024-03-12',1297,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21317,'2024-03-12',1182,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21318,'2024-03-12',573,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21319,'2024-03-12',1221,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21320,'2024-03-12',851,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21321,'2024-03-12',433,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-12 16:46:41','2024-03-12 16:46:41'),(21327,'2024-03-12',549,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21328,'2024-03-12',389,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21329,'2024-03-12',335,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21330,'2024-03-12',1102,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21331,'2024-03-12',1272,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21332,'2024-03-12',563,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21333,'2024-03-12',965,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21334,'2024-03-12',780,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21335,'2024-03-12',310,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21336,'2024-03-12',78,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21337,'2024-03-12',1171,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21338,'2024-03-12',1233,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21339,'2024-03-12',472,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21340,'2024-03-12',791,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21341,'2024-03-12',448,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21342,'2024-03-12',1256,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21343,'2024-03-12',1080,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21344,'2024-03-12',311,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21345,'2024-03-12',1022,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21346,'2024-03-12',878,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21347,'2024-03-12',359,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21348,'2024-03-12',1255,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21349,'2024-03-12',545,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21350,'2024-03-12',532,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21351,'2024-03-12',372,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21352,'2024-03-12',986,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21353,'2024-03-12',492,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21354,'2024-03-12',1207,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21355,'2024-03-12',604,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-12 17:02:58','2024-03-12 17:02:58'),(21356,'2024-03-12',302,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21357,'2024-03-12',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21358,'2024-03-12',366,20,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-15 14:12:29'),(21359,'2024-03-12',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:33:34'),(21360,'2024-03-12',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21361,'2024-03-12',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21362,'2024-03-12',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21363,'2024-03-12',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21364,'2024-03-12',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21365,'2024-03-12',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21366,'2024-03-12',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21367,'2024-03-12',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21368,'2024-03-12',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21369,'2024-03-12',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21370,'2024-03-12',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21371,'2024-03-12',586,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21372,'2024-03-12',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21373,'2024-03-12',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21374,'2024-03-12',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21375,'2024-03-12',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21376,'2024-03-12',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21377,'2024-03-12',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21378,'2024-03-12',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21379,'2024-03-12',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21380,'2024-03-12',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21381,'2024-03-12',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21382,'2024-03-12',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21383,'2024-03-12',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21384,'2024-03-12',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-12 17:05:15','2024-03-12 17:05:15'),(21385,'2024-03-12',219,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21386,'2024-03-12',1176,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21387,'2024-03-12',399,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21388,'2024-03-12',119,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21389,'2024-03-12',16,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21390,'2024-03-12',1055,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21391,'2024-03-12',265,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21392,'2024-03-12',249,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21393,'2024-03-12',82,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21394,'2024-03-12',129,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21395,'2024-03-12',946,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21396,'2024-03-12',273,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21397,'2024-03-12',1217,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21398,'2024-03-12',1123,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21399,'2024-03-12',257,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21400,'2024-03-12',73,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21401,'2024-03-12',190,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21402,'2024-03-12',996,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21403,'2024-03-12',130,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21404,'2024-03-12',202,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21405,'2024-03-12',105,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21406,'2024-03-12',226,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21407,'2024-03-12',1064,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-12 17:07:21','2024-03-12 17:07:21'),(21408,'2024-03-12',28,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:42:08'),(21409,'2024-03-12',205,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21410,'2024-03-12',61,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21411,'2024-03-12',262,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21412,'2024-03-12',69,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21413,'2024-03-12',1125,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21414,'2024-03-12',1167,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21415,'2024-03-12',1028,40,11,' Olger Villaverde Sibaja',4,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-13 15:06:17'),(21416,'2024-03-12',23,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21417,'2024-03-12',221,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21418,'2024-03-12',269,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21419,'2024-03-12',22,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21420,'2024-03-12',148,40,11,' Olger Villaverde Sibaja',2,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21421,'2024-03-12',135,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21422,'2024-03-12',1279,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21423,'2024-03-12',47,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21424,'2024-03-12',46,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21425,'2024-03-12',67,40,11,' Olger Villaverde Sibaja',3,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21426,'2024-03-12',164,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21427,'2024-03-12',1142,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21428,'2024-03-12',543,40,11,' Olger Villaverde Sibaja',3,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21429,'2024-03-12',104,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21430,'2024-03-12',596,40,11,' Olger Villaverde Sibaja',3,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21431,'2024-03-12',92,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21432,'2024-03-12',225,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21433,'2024-03-12',271,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21434,'2024-03-12',156,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21435,'2024-03-12',1181,40,11,' Olger Villaverde Sibaja',3,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21436,'2024-03-12',742,40,11,' Olger Villaverde Sibaja',3,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21437,'2024-03-12',99,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21438,'2024-03-12',42,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21439,'2024-03-12',885,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21440,'2024-03-12',930,40,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21441,'2024-03-12',1231,40,11,' Olger Villaverde Sibaja',3,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21442,'2024-03-12',1287,40,11,' Olger Villaverde Sibaja',3,1,NULL,2,0,'2024-03-12 17:16:28','2024-03-12 17:16:28'),(21443,'2024-03-12',779,19,11,' Kattia Jiménez Chavarría',3,2,'justificado',1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21444,'2024-03-12',764,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21445,'2024-03-12',741,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21446,'2024-03-12',932,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21447,'2024-03-12',705,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21448,'2024-03-12',900,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21449,'2024-03-12',825,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21450,'2024-03-12',882,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21451,'2024-03-12',660,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21452,'2024-03-12',786,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21453,'2024-03-12',832,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21454,'2024-03-12',669,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21455,'2024-03-12',1180,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21456,'2024-03-12',990,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21457,'2024-03-12',684,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21458,'2024-03-12',767,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21459,'2024-03-12',1111,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21460,'2024-03-12',926,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21461,'2024-03-12',704,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21462,'2024-03-12',751,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21463,'2024-03-12',643,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21464,'2024-03-12',817,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21465,'2024-03-12',1095,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21466,'2024-03-12',864,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21467,'2024-03-12',648,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21468,'2024-03-12',685,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-12 17:17:23','2024-03-12 17:17:23'),(21469,'2024-03-12',1053,30,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-15 15:32:48'),(21470,'2024-03-12',339,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21471,'2024-03-12',438,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21472,'2024-03-12',350,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21473,'2024-03-12',1300,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21474,'2024-03-12',584,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21475,'2024-03-12',595,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-13 15:30:10'),(21476,'2024-03-12',1291,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21477,'2024-03-12',346,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21478,'2024-03-12',970,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21479,'2024-03-12',502,30,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-18 11:22:05'),(21480,'2024-03-12',528,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21481,'2024-03-12',411,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21482,'2024-03-12',1186,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21483,'2024-03-12',385,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21484,'2024-03-12',473,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21485,'2024-03-12',872,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21486,'2024-03-12',447,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21487,'2024-03-12',456,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21488,'2024-03-12',369,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21489,'2024-03-12',512,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21490,'2024-03-12',321,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21491,'2024-03-12',558,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21492,'2024-03-12',566,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21493,'2024-03-12',445,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21494,'2024-03-12',925,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21495,'2024-03-12',1038,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21496,'2024-03-12',490,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21497,'2024-03-12',1019,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21498,'2024-03-12',387,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21499,'2024-03-12',1220,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21500,'2024-03-12',1201,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21501,'2024-03-12',417,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21502,'2024-03-12',522,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-12 17:19:44','2024-03-12 17:19:44'),(21503,'2024-03-12',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21504,'2024-03-12',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21505,'2024-03-12',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21506,'2024-03-12',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21507,'2024-03-12',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21508,'2024-03-12',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21509,'2024-03-12',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21510,'2024-03-12',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21511,'2024-03-12',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21512,'2024-03-12',1177,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21513,'2024-03-12',574,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21514,'2024-03-12',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21515,'2024-03-12',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21516,'2024-03-12',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21517,'2024-03-12',1030,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21518,'2024-03-12',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21519,'2024-03-12',479,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21520,'2024-03-12',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21521,'2024-03-12',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21522,'2024-03-12',1162,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21523,'2024-03-12',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21524,'2024-03-12',869,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21525,'2024-03-12',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21526,'2024-03-12',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21527,'2024-03-12',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21528,'2024-03-12',537,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21529,'2024-03-12',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21530,'2024-03-12',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21531,'2024-03-12',12,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21532,'2024-03-12',1166,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21533,'2024-03-12',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21534,'2024-03-12',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21535,'2024-03-12',581,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21536,'2024-03-12',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21537,'2024-03-12',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-12 17:24:05','2024-03-12 17:24:05'),(21538,'2024-03-12',798,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21539,'2024-03-12',708,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21540,'2024-03-12',688,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21541,'2024-03-12',631,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21542,'2024-03-12',714,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21543,'2024-03-12',702,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21544,'2024-03-12',675,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21545,'2024-03-12',1262,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21546,'2024-03-12',699,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21547,'2024-03-12',614,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21548,'2024-03-12',728,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21549,'2024-03-12',880,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21550,'2024-03-12',611,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21551,'2024-03-12',615,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21552,'2024-03-12',1087,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21553,'2024-03-12',622,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21554,'2024-03-12',863,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21555,'2024-03-12',687,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21556,'2024-03-12',624,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21557,'2024-03-12',694,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21558,'2024-03-12',831,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21559,'2024-03-12',712,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21560,'2024-03-12',962,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21561,'2024-03-12',909,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21562,'2024-03-12',960,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21563,'2024-03-12',683,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21564,'2024-03-12',698,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21565,'2024-03-12',718,14,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21566,'2024-03-12',903,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21567,'2024-03-12',845,14,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-03-12 17:28:16','2024-03-12 17:28:16'),(21568,'2024-03-12',426,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21569,'2024-03-12',384,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21570,'2024-03-12',442,5,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21571,'2024-03-12',1237,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21572,'2024-03-12',368,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21573,'2024-03-12',252,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21574,'2024-03-12',362,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21575,'2024-03-12',464,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21576,'2024-03-12',505,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21577,'2024-03-12',313,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21578,'2024-03-12',1183,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21579,'2024-03-12',292,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21580,'2024-03-12',511,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21581,'2024-03-12',1024,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21582,'2024-03-12',917,5,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21583,'2024-03-12',1236,5,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21584,'2024-03-12',383,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21585,'2024-03-12',1067,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21586,'2024-03-12',649,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21587,'2024-03-12',503,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21588,'2024-03-12',1033,5,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21589,'2024-03-12',1219,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21590,'2024-03-12',465,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21591,'2024-03-12',300,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21592,'2024-03-12',508,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21593,'2024-03-12',6,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21594,'2024-03-12',293,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21595,'2024-03-12',396,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21596,'2024-03-12',486,5,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-03-12 17:32:06','2024-03-12 17:32:06'),(21597,'2024-03-12',1151,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21598,'2024-03-12',1086,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21599,'2024-03-12',1153,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21600,'2024-03-12',1061,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21601,'2024-03-12',1271,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21602,'2024-03-12',1132,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21603,'2024-03-12',1141,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21604,'2024-03-12',1084,47,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21605,'2024-03-12',1088,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21606,'2024-03-12',1109,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21607,'2024-03-12',1150,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21608,'2024-03-12',1072,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21609,'2024-03-12',1273,47,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21610,'2024-03-12',1096,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21611,'2024-03-12',1148,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21612,'2024-03-12',1100,47,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21613,'2024-03-12',1130,47,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21614,'2024-03-12',1155,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21615,'2024-03-12',1164,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21616,'2024-03-12',1077,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21617,'2024-03-12',1117,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21618,'2024-03-12',1139,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21619,'2024-03-12',1097,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21620,'2024-03-12',1071,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21621,'2024-03-12',1159,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21622,'2024-03-12',1094,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21623,'2024-03-12',1108,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21624,'2024-03-12',1156,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21625,'2024-03-12',1270,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21626,'2024-03-12',1062,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21627,'2024-03-12',1204,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21628,'2024-03-12',1056,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21629,'2024-03-12',1078,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21630,'2024-03-12',1147,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21631,'2024-03-12',1198,47,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-12 17:34:39','2024-03-12 17:34:39'),(21632,'2024-03-12',1110,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21633,'2024-03-12',1209,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21634,'2024-03-12',1073,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21635,'2024-03-12',1093,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21636,'2024-03-12',1013,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21637,'2024-03-12',992,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21638,'2024-03-12',1068,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21639,'2024-03-12',1140,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21640,'2024-03-12',1178,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21641,'2024-03-12',1039,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21642,'2024-03-12',888,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21643,'2024-03-12',484,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21644,'2024-03-12',1023,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21645,'2024-03-12',476,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21646,'2024-03-12',1128,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21647,'2024-03-12',468,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21648,'2024-03-12',790,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21649,'2024-03-12',287,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21650,'2024-03-12',857,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21651,'2024-03-12',106,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21652,'2024-03-12',1107,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21653,'2024-03-12',1118,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21654,'2024-03-12',246,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21655,'2024-03-12',1114,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21656,'2024-03-12',542,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21657,'2024-03-12',1175,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21658,'2024-03-12',77,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21659,'2024-03-12',1049,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-12 17:39:14','2024-03-12 17:39:14'),(21660,'2024-03-12',1268,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21661,'2024-03-12',1212,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21662,'2024-03-12',1197,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21663,'2024-03-12',1196,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21664,'2024-03-12',238,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21665,'2024-03-12',552,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21666,'2024-03-12',740,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21667,'2024-03-12',560,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21668,'2024-03-12',883,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21669,'2024-03-12',1295,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21670,'2024-03-12',506,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21671,'2024-03-12',294,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21672,'2024-03-12',296,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21673,'2024-03-12',509,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21674,'2024-03-12',402,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21675,'2024-03-12',561,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21676,'2024-03-12',304,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21677,'2024-03-12',984,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21678,'2024-03-12',337,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21679,'2024-03-12',281,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21680,'2024-03-12',329,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21681,'2024-03-12',328,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21682,'2024-03-12',577,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21683,'2024-03-12',587,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21684,'2024-03-12',303,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21685,'2024-03-12',1015,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21686,'2024-03-12',1034,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21687,'2024-03-12',1260,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21688,'2024-03-12',290,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21689,'2024-03-12',495,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21690,'2024-03-12',1027,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21691,'2024-03-12',1223,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21692,'2024-03-12',954,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21693,'2024-03-12',409,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-12 17:39:46','2024-03-12 17:39:46'),(21694,'2024-03-11',163,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21695,'2024-03-11',54,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21696,'2024-03-11',24,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21697,'2024-03-11',68,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21698,'2024-03-11',45,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21699,'2024-03-11',31,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21700,'2024-03-11',176,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21701,'2024-03-11',1050,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21702,'2024-03-11',159,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21703,'2024-03-11',969,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21704,'2024-03-11',270,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21705,'2024-03-11',43,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21706,'2024-03-11',34,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21707,'2024-03-11',181,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21708,'2024-03-11',70,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21709,'2024-03-11',1206,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21710,'2024-03-11',36,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21711,'2024-03-11',64,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21712,'2024-03-11',239,12,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21713,'2024-03-11',934,12,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21714,'2024-03-11',40,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21715,'2024-03-11',1135,12,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21716,'2024-03-11',1133,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21717,'2024-03-11',10,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21718,'2024-03-11',25,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21719,'2024-03-11',58,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21720,'2024-03-11',1012,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21721,'2024-03-11',52,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21722,'2024-03-11',841,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21723,'2024-03-11',35,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21724,'2024-03-11',983,12,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21725,'2024-03-11',1160,12,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21726,'2024-03-11',26,12,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:29:01','2024-03-12 19:29:01'),(21727,'2024-03-11',991,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21728,'2024-03-11',151,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21729,'2024-03-11',56,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21730,'2024-03-11',189,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21731,'2024-03-11',1136,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21732,'2024-03-11',187,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21733,'2024-03-11',161,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21734,'2024-03-11',140,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21735,'2024-03-11',215,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21736,'2024-03-11',126,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21737,'2024-03-11',97,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21738,'2024-03-11',706,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21739,'2024-03-11',232,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21740,'2024-03-11',57,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21741,'2024-03-11',217,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21742,'2024-03-11',1210,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21743,'2024-03-11',358,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21744,'2024-03-11',51,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21745,'2024-03-11',93,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21746,'2024-03-11',146,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21747,'2024-03-11',1250,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21748,'2024-03-11',867,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21749,'2024-03-11',701,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21750,'2024-03-11',209,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21751,'2024-03-11',370,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21752,'2024-03-11',38,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21753,'2024-03-11',180,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21754,'2024-03-11',157,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21755,'2024-03-11',115,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21756,'2024-03-11',451,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21757,'2024-03-11',873,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21758,'2024-03-11',76,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21759,'2024-03-11',186,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21760,'2024-03-11',256,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:32:53','2024-03-12 19:32:53'),(21761,'2024-03-11',20,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21762,'2024-03-11',39,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21763,'2024-03-11',49,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21764,'2024-03-11',288,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21765,'2024-03-11',720,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21766,'2024-03-11',48,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21767,'2024-03-11',243,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21768,'2024-03-11',843,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21769,'2024-03-11',1003,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21770,'2024-03-11',261,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21771,'2024-03-11',79,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21772,'2024-03-11',1275,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21773,'2024-03-11',1246,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21774,'2024-03-11',206,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21775,'2024-03-11',1158,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21776,'2024-03-11',125,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21777,'2024-03-11',14,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21778,'2024-03-11',999,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21779,'2024-03-11',904,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21780,'2024-03-11',1226,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21781,'2024-03-11',179,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21782,'2024-03-11',170,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21783,'2024-03-11',9,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21784,'2024-03-11',18,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21785,'2024-03-11',89,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21786,'2024-03-11',253,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21787,'2024-03-11',1112,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21788,'2024-03-11',284,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21789,'2024-03-11',171,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21790,'2024-03-11',21,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21791,'2024-03-11',980,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21792,'2024-03-11',1017,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21793,'2024-03-11',1288,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21794,'2024-03-11',62,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:36:13','2024-03-12 19:36:13'),(21795,'2024-03-01',1074,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21796,'2024-03-01',1126,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21797,'2024-03-01',263,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21798,'2024-03-01',234,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21799,'2024-03-01',977,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21800,'2024-03-01',1131,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21801,'2024-03-01',204,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21802,'2024-03-01',107,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21803,'2024-03-01',264,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21804,'2024-03-01',255,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21805,'2024-03-01',277,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21806,'2024-03-01',86,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21807,'2024-03-01',112,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21808,'2024-03-01',242,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21809,'2024-03-01',33,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21810,'2024-03-01',208,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21811,'2024-03-01',114,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21812,'2024-03-01',136,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21813,'2024-03-01',2,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21814,'2024-03-01',29,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21815,'2024-03-01',1172,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21816,'2024-03-01',203,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21817,'2024-03-01',15,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21818,'2024-03-01',96,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21819,'2024-03-01',272,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21820,'2024-03-01',188,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21821,'2024-03-01',231,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21822,'2024-03-01',120,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21823,'2024-03-01',87,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21824,'2024-03-01',153,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21825,'2024-03-01',103,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21826,'2024-03-01',1046,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-03-12 19:38:06','2024-03-12 19:38:06'),(21827,'2024-03-08',1074,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21828,'2024-03-08',1126,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21829,'2024-03-08',263,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21830,'2024-03-08',234,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21831,'2024-03-08',977,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21832,'2024-03-08',1131,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21833,'2024-03-08',204,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21834,'2024-03-08',107,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21835,'2024-03-08',264,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21836,'2024-03-08',255,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21837,'2024-03-08',277,39,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21838,'2024-03-08',86,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21839,'2024-03-08',112,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21840,'2024-03-08',242,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21841,'2024-03-08',33,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21842,'2024-03-08',208,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21843,'2024-03-08',114,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21844,'2024-03-08',136,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21845,'2024-03-08',2,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21846,'2024-03-08',29,39,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21847,'2024-03-08',1172,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21848,'2024-03-08',203,39,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21849,'2024-03-08',15,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21850,'2024-03-08',96,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21851,'2024-03-08',272,39,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21852,'2024-03-08',188,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21853,'2024-03-08',231,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21854,'2024-03-08',120,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21855,'2024-03-08',87,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21856,'2024-03-08',153,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21857,'2024-03-08',103,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21858,'2024-03-08',1046,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:41:30','2024-03-12 19:41:30'),(21859,'2024-03-11',1074,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21860,'2024-03-11',1126,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21861,'2024-03-11',263,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21862,'2024-03-11',234,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21863,'2024-03-11',977,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21864,'2024-03-11',1131,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21865,'2024-03-11',204,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21866,'2024-03-11',107,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21867,'2024-03-11',264,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21868,'2024-03-11',255,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21869,'2024-03-11',277,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21870,'2024-03-11',86,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21871,'2024-03-11',112,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21872,'2024-03-11',242,39,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21873,'2024-03-11',33,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21874,'2024-03-11',208,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21875,'2024-03-11',114,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21876,'2024-03-11',136,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21877,'2024-03-11',2,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21878,'2024-03-11',29,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21879,'2024-03-11',1172,39,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21880,'2024-03-11',203,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21881,'2024-03-11',15,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21882,'2024-03-11',96,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21883,'2024-03-11',272,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21884,'2024-03-11',188,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21885,'2024-03-11',231,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21886,'2024-03-11',120,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21887,'2024-03-11',87,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21888,'2024-03-11',153,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21889,'2024-03-11',103,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21890,'2024-03-11',1046,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-12 19:43:40','2024-03-12 19:43:40'),(21891,'2024-03-01',28,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21892,'2024-03-01',205,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21893,'2024-03-01',61,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21894,'2024-03-01',262,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21895,'2024-03-01',69,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21896,'2024-03-01',1125,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21897,'2024-03-01',1167,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21898,'2024-03-01',1028,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21899,'2024-03-01',23,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21900,'2024-03-01',221,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21901,'2024-03-01',269,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21902,'2024-03-01',22,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21903,'2024-03-01',148,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21904,'2024-03-01',135,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21905,'2024-03-01',1279,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21906,'2024-03-01',47,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21907,'2024-03-01',46,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21908,'2024-03-01',67,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21909,'2024-03-01',164,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21910,'2024-03-01',1142,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21911,'2024-03-01',543,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21912,'2024-03-01',104,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21913,'2024-03-01',596,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21914,'2024-03-01',92,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21915,'2024-03-01',225,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21916,'2024-03-01',271,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21917,'2024-03-01',156,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21918,'2024-03-01',1181,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21919,'2024-03-01',742,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21920,'2024-03-01',99,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21921,'2024-03-01',42,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21922,'2024-03-01',885,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21923,'2024-03-01',930,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21924,'2024-03-01',1231,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21925,'2024-03-01',1287,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-12 19:48:35','2024-03-12 19:48:35'),(21926,'2024-03-13',991,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21927,'2024-03-13',151,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21928,'2024-03-13',1136,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21929,'2024-03-13',187,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21930,'2024-03-13',161,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21931,'2024-03-13',140,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21932,'2024-03-13',215,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21933,'2024-03-13',126,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21934,'2024-03-13',706,13,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21935,'2024-03-13',217,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21936,'2024-03-13',93,13,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21937,'2024-03-13',146,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21938,'2024-03-13',370,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21939,'2024-03-13',38,13,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21940,'2024-03-13',157,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21941,'2024-03-13',186,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-13 10:09:18','2024-04-03 10:48:27'),(21942,'2024-03-13',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21943,'2024-03-13',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21944,'2024-03-13',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21945,'2024-03-13',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21946,'2024-03-13',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21947,'2024-03-13',1131,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21948,'2024-03-13',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21949,'2024-03-13',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21950,'2024-03-13',264,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21951,'2024-03-13',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21952,'2024-03-13',277,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21953,'2024-03-13',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21954,'2024-03-13',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21955,'2024-03-13',242,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21956,'2024-03-13',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21957,'2024-03-13',208,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21958,'2024-03-13',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21959,'2024-03-13',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21960,'2024-03-13',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21961,'2024-03-13',29,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21962,'2024-03-13',1172,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21963,'2024-03-13',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21964,'2024-03-13',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21965,'2024-03-13',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21966,'2024-03-13',272,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21967,'2024-03-13',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21968,'2024-03-13',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21969,'2024-03-13',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21970,'2024-03-13',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21971,'2024-03-13',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21972,'2024-03-13',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21973,'2024-03-13',1046,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 10:12:27','2024-03-13 10:12:27'),(21974,'2024-03-13',137,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21975,'2024-03-13',172,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21976,'2024-03-13',182,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21977,'2024-03-13',167,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21978,'2024-03-13',83,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21979,'2024-03-13',145,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21980,'2024-03-13',127,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21981,'2024-03-13',155,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21982,'2024-03-13',207,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21983,'2024-03-13',113,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21984,'2024-03-13',111,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21985,'2024-03-13',201,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21986,'2024-03-13',160,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21987,'2024-03-13',154,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21988,'2024-03-13',90,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21989,'2024-03-13',241,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21990,'2024-03-13',193,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21991,'2024-03-13',178,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21992,'2024-03-13',81,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21993,'2024-03-13',132,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21994,'2024-03-13',192,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21995,'2024-03-13',141,10,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21996,'2024-03-13',169,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21997,'2024-03-13',173,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21998,'2024-03-13',134,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(21999,'2024-03-13',53,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(22000,'2024-03-13',84,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(22001,'2024-03-13',91,10,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-03-13 10:12:31','2024-03-13 10:12:31'),(22002,'2024-03-13',408,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22003,'2024-03-13',921,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22004,'2024-03-13',482,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22005,'2024-03-13',1264,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22006,'2024-03-13',413,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22007,'2024-03-13',312,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22008,'2024-03-13',55,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22009,'2024-03-13',466,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22010,'2024-03-13',500,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22011,'2024-03-13',993,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22012,'2024-03-13',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22013,'2024-03-13',546,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22014,'2024-03-13',535,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22015,'2024-03-13',968,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22016,'2024-03-13',646,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22017,'2024-03-13',1014,29,16,' José Rodolfo Herrera Soto',2,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:47:11'),(22018,'2024-03-13',1173,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22019,'2024-03-13',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22020,'2024-03-13',286,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22021,'2024-03-13',462,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22022,'2024-03-13',334,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22023,'2024-03-13',371,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22024,'2024-03-13',567,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22025,'2024-03-13',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22026,'2024-03-13',414,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22027,'2024-03-13',597,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22028,'2024-03-13',571,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22029,'2024-03-13',373,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22030,'2024-03-13',1282,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22031,'2024-03-13',1170,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22032,'2024-03-13',390,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22033,'2024-03-13',1254,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22034,'2024-03-13',382,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22035,'2024-03-13',961,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22036,'2024-03-13',1044,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 10:16:32','2024-03-13 10:16:32'),(22037,'2024-03-13',56,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22038,'2024-03-13',189,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22039,'2024-03-13',97,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22040,'2024-03-13',232,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22041,'2024-03-13',57,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22042,'2024-03-13',1210,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22043,'2024-03-13',358,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-20 10:15:27'),(22044,'2024-03-13',51,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22045,'2024-03-13',1250,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22046,'2024-03-13',867,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22047,'2024-03-13',701,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22048,'2024-03-13',209,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22049,'2024-03-13',180,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22050,'2024-03-13',115,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22051,'2024-03-13',451,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22052,'2024-03-13',873,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22053,'2024-03-13',76,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22054,'2024-03-13',256,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 10:20:50','2024-03-13 10:20:50'),(22055,'2024-03-13',1244,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:22'),(22056,'2024-03-13',1209,36,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:22'),(22057,'2024-03-13',1202,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:22'),(22058,'2024-03-13',1013,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:22'),(22059,'2024-03-13',992,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:22'),(22060,'2024-03-13',1039,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:22'),(22061,'2024-03-13',888,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:22'),(22062,'2024-03-13',1023,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:22'),(22063,'2024-03-13',476,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:22'),(22064,'2024-03-13',1128,36,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:22'),(22065,'2024-03-13',287,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:23'),(22066,'2024-03-13',106,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:23'),(22067,'2024-03-13',1175,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-03-13 10:22:15','2024-03-13 10:22:23'),(22068,'2024-03-13',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22069,'2024-03-13',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22070,'2024-03-13',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22071,'2024-03-13',933,3,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases de Ciencias',1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22072,'2024-03-13',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22073,'2024-03-13',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22074,'2024-03-13',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22075,'2024-03-13',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22076,'2024-03-13',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22077,'2024-03-13',715,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22078,'2024-03-13',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22079,'2024-03-13',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22080,'2024-03-13',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22081,'2024-03-13',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22082,'2024-03-13',945,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22083,'2024-03-13',777,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22084,'2024-03-13',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22085,'2024-03-13',711,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22086,'2024-03-13',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22087,'2024-03-13',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22088,'2024-03-13',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22089,'2024-03-13',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22090,'2024-03-13',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22091,'2024-03-13',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22092,'2024-03-13',859,3,4,' Marlín Jiménez Rivera',3,2,'No se presento a la clase de Ciencias',1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22093,'2024-03-13',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22094,'2024-03-13',536,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22095,'2024-03-13',629,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22096,'2024-03-13',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22097,'2024-03-13',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 10:22:32','2024-03-13 10:22:32'),(22098,'2024-03-13',219,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22099,'2024-03-13',1176,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22100,'2024-03-13',399,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22101,'2024-03-13',119,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22102,'2024-03-13',16,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22103,'2024-03-13',1055,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22104,'2024-03-13',265,11,6,' Ronald Morales Araya',3,2,'Traslado',1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22105,'2024-03-13',249,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22106,'2024-03-13',82,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22107,'2024-03-13',129,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22108,'2024-03-13',946,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22109,'2024-03-13',273,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22110,'2024-03-13',1217,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22111,'2024-03-13',1123,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22112,'2024-03-13',257,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22113,'2024-03-13',73,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22114,'2024-03-13',190,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22115,'2024-03-13',996,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22116,'2024-03-13',130,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22117,'2024-03-13',202,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22118,'2024-03-13',105,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22119,'2024-03-13',226,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22120,'2024-03-13',1064,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 10:25:40','2024-03-13 10:25:40'),(22121,'2024-03-13',1240,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22122,'2024-03-13',410,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22123,'2024-03-13',392,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22124,'2024-03-13',569,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22125,'2024-03-13',398,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22126,'2024-03-13',431,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22127,'2024-03-13',283,25,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:45:03'),(22128,'2024-03-13',343,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22129,'2024-03-13',425,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22130,'2024-03-13',1214,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22131,'2024-03-13',415,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22132,'2024-03-13',600,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22133,'2024-03-13',565,25,7,' Carlos Bejarano Segura',3,2,'Está afuera y no entra a clases',1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22134,'2024-03-13',514,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22135,'2024-03-13',458,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22136,'2024-03-13',1054,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22137,'2024-03-13',603,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22138,'2024-03-13',1042,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22139,'2024-03-13',785,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22140,'2024-03-13',1134,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22141,'2024-03-13',524,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22142,'2024-03-13',515,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22143,'2024-03-13',443,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22144,'2024-03-13',956,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22145,'2024-03-13',1122,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22146,'2024-03-13',467,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 10:26:53','2024-03-13 10:26:53'),(22147,'2024-03-13',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22148,'2024-03-13',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22149,'2024-03-13',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22150,'2024-03-13',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22151,'2024-03-13',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22152,'2024-03-13',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22153,'2024-03-13',834,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22154,'2024-03-13',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22155,'2024-03-13',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22156,'2024-03-13',1238,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22157,'2024-03-13',316,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22158,'2024-03-13',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22159,'2024-03-13',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22160,'2024-03-13',423,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22161,'2024-03-13',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22162,'2024-03-13',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22163,'2024-03-13',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22164,'2024-03-13',1192,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22165,'2024-03-13',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22166,'2024-03-13',1229,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22167,'2024-03-13',470,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22168,'2024-03-13',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22169,'2024-03-13',1258,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22170,'2024-03-13',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22171,'2024-03-13',533,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22172,'2024-03-13',1253,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22173,'2024-03-13',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22174,'2024-03-13',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22175,'2024-03-13',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22176,'2024-03-13',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 10:32:10','2024-03-13 10:32:10'),(22177,'2024-03-13',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22178,'2024-03-13',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22179,'2024-03-13',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22180,'2024-03-13',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22181,'2024-03-13',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22182,'2024-03-13',1070,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22183,'2024-03-13',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22184,'2024-03-13',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22185,'2024-03-13',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22186,'2024-03-13',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22187,'2024-03-13',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22188,'2024-03-13',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22189,'2024-03-13',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22190,'2024-03-13',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22191,'2024-03-13',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22192,'2024-03-13',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22193,'2024-03-13',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22194,'2024-03-13',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22195,'2024-03-13',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22196,'2024-03-13',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22197,'2024-03-13',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22198,'2024-03-13',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22199,'2024-03-13',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22200,'2024-03-13',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22201,'2024-03-13',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22202,'2024-03-13',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22203,'2024-03-13',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22204,'2024-03-13',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22205,'2024-03-13',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22206,'2024-03-13',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 10:36:05','2024-03-13 10:36:05'),(22207,'2024-03-13',530,24,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-21 11:20:19'),(22208,'2024-03-13',420,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22209,'2024-03-13',605,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22210,'2024-03-13',469,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22211,'2024-03-13',494,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22212,'2024-03-13',1106,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22213,'2024-03-13',416,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22214,'2024-03-13',32,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22215,'2024-03-13',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22216,'2024-03-13',1248,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22217,'2024-03-13',1208,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22218,'2024-03-13',1234,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22219,'2024-03-13',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22220,'2024-03-13',931,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22221,'2024-03-13',446,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22222,'2024-03-13',1121,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22223,'2024-03-13',1274,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22224,'2024-03-13',1145,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22225,'2024-03-13',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22226,'2024-03-13',555,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22227,'2024-03-13',65,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22228,'2024-03-13',1199,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22229,'2024-03-13',1052,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22230,'2024-03-13',590,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22231,'2024-03-13',1041,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22232,'2024-03-13',381,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22233,'2024-03-13',579,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22234,'2024-03-13',507,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22235,'2024-03-13',331,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 10:38:52','2024-03-13 10:38:52'),(22236,'2024-03-13',823,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22237,'2024-03-13',847,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22238,'2024-03-13',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22239,'2024-03-13',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22240,'2024-03-13',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22241,'2024-03-13',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22242,'2024-03-13',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22243,'2024-03-13',1281,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22244,'2024-03-13',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22245,'2024-03-13',804,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22246,'2024-03-13',814,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22247,'2024-03-13',755,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22248,'2024-03-13',727,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22249,'2024-03-13',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22250,'2024-03-13',1163,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22251,'2024-03-13',895,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22252,'2024-03-13',637,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22253,'2024-03-13',850,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22254,'2024-03-13',763,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22255,'2024-03-13',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22256,'2024-03-13',828,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22257,'2024-03-13',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22258,'2024-03-13',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22259,'2024-03-13',765,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22260,'2024-03-13',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22261,'2024-03-13',724,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22262,'2024-03-13',761,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22263,'2024-03-13',950,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22264,'2024-03-13',896,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 10:40:36','2024-03-13 10:40:36'),(22265,'2024-03-13',1268,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22266,'2024-03-13',1212,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22267,'2024-03-13',1197,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22268,'2024-03-13',1196,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22269,'2024-03-13',238,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22270,'2024-03-13',552,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22271,'2024-03-13',740,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22272,'2024-03-13',560,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22273,'2024-03-13',883,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22274,'2024-03-13',1295,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22275,'2024-03-13',506,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22276,'2024-03-13',294,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22277,'2024-03-13',296,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22278,'2024-03-13',509,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22279,'2024-03-13',402,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22280,'2024-03-13',561,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22281,'2024-03-13',304,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22282,'2024-03-13',984,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22283,'2024-03-13',337,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22284,'2024-03-13',281,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22285,'2024-03-13',329,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22286,'2024-03-13',328,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22287,'2024-03-13',577,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22288,'2024-03-13',587,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22289,'2024-03-13',303,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22290,'2024-03-13',1015,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22291,'2024-03-13',1260,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22292,'2024-03-13',290,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22293,'2024-03-13',495,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22294,'2024-03-13',1027,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22295,'2024-03-13',1223,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22296,'2024-03-13',954,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22297,'2024-03-13',409,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 10:41:15','2024-03-13 10:41:15'),(22298,'2024-03-13',20,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22299,'2024-03-13',39,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22300,'2024-03-13',49,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22301,'2024-03-13',288,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22302,'2024-03-13',720,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22303,'2024-03-13',48,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22304,'2024-03-13',243,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22305,'2024-03-13',843,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22306,'2024-03-13',1003,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22307,'2024-03-13',261,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22308,'2024-03-13',79,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22309,'2024-03-13',1275,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22310,'2024-03-13',1246,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22311,'2024-03-13',206,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22312,'2024-03-13',1158,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22313,'2024-03-13',125,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22314,'2024-03-13',14,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22315,'2024-03-13',999,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22316,'2024-03-13',904,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22317,'2024-03-13',1226,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22318,'2024-03-13',179,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22319,'2024-03-13',170,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22320,'2024-03-13',9,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22321,'2024-03-13',18,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22322,'2024-03-13',89,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22323,'2024-03-13',253,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22324,'2024-03-13',1112,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22325,'2024-03-13',284,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22326,'2024-03-13',171,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22327,'2024-03-13',21,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22328,'2024-03-13',980,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22329,'2024-03-13',1017,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22330,'2024-03-13',1288,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22331,'2024-03-13',62,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 10:45:04','2024-03-13 10:45:04'),(22332,'2024-03-13',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22333,'2024-03-13',1195,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22334,'2024-03-13',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22335,'2024-03-13',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22336,'2024-03-13',1035,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22337,'2024-03-13',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22338,'2024-03-13',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22339,'2024-03-13',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22340,'2024-03-13',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22341,'2024-03-13',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22342,'2024-03-13',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22343,'2024-03-13',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22344,'2024-03-13',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22345,'2024-03-13',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22346,'2024-03-13',475,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22347,'2024-03-13',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22348,'2024-03-13',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22349,'2024-03-13',463,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22350,'2024-03-13',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22351,'2024-03-13',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22352,'2024-03-13',1011,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22353,'2024-03-13',1266,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22354,'2024-03-13',1267,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22355,'2024-03-13',391,32,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22356,'2024-03-13',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22357,'2024-03-13',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22358,'2024-03-13',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22359,'2024-03-13',516,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22360,'2024-03-13',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22361,'2024-03-13',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22362,'2024-03-13',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22363,'2024-03-13',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22364,'2024-03-13',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22365,'2024-03-13',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 10:50:59','2024-03-13 10:50:59'),(22366,'2024-03-13',1110,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22367,'2024-03-13',1073,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22368,'2024-03-13',1093,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22369,'2024-03-13',1068,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22370,'2024-03-13',1140,36,21,' Alberto Enrique Guzmán Medal',2,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 14:29:27'),(22371,'2024-03-13',1178,36,21,' Alberto Enrique Guzmán Medal',2,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 14:29:27'),(22372,'2024-03-13',484,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22373,'2024-03-13',468,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22374,'2024-03-13',790,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22375,'2024-03-13',857,36,21,' Alberto Enrique Guzmán Medal',2,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 14:29:27'),(22376,'2024-03-13',1107,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22377,'2024-03-13',1118,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22378,'2024-03-13',246,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22379,'2024-03-13',1114,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22380,'2024-03-13',542,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22381,'2024-03-13',77,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22382,'2024-03-13',1049,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-13 10:56:56','2024-03-13 10:56:56'),(22383,'2024-03-13',426,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22384,'2024-03-13',384,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22385,'2024-03-13',442,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22386,'2024-03-13',1237,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22387,'2024-03-13',368,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22388,'2024-03-13',252,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22389,'2024-03-13',362,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22390,'2024-03-13',464,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22391,'2024-03-13',505,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22392,'2024-03-13',313,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22393,'2024-03-13',1183,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22394,'2024-03-13',292,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22395,'2024-03-13',511,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22396,'2024-03-13',1024,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22397,'2024-03-13',917,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22398,'2024-03-13',1236,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22399,'2024-03-13',383,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22400,'2024-03-13',1067,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22401,'2024-03-13',649,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22402,'2024-03-13',503,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22403,'2024-03-13',1033,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22404,'2024-03-13',1219,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22405,'2024-03-13',465,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22406,'2024-03-13',300,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22407,'2024-03-13',508,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22408,'2024-03-13',6,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22409,'2024-03-13',293,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22410,'2024-03-13',396,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22411,'2024-03-13',486,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 11:01:41','2024-03-13 11:01:41'),(22412,'2024-03-13',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22413,'2024-03-13',389,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22414,'2024-03-13',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22415,'2024-03-13',1102,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22416,'2024-03-13',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22417,'2024-03-13',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22418,'2024-03-13',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22419,'2024-03-13',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22420,'2024-03-13',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22421,'2024-03-13',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22422,'2024-03-13',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22423,'2024-03-13',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22424,'2024-03-13',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22425,'2024-03-13',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22426,'2024-03-13',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22427,'2024-03-13',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22428,'2024-03-13',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22429,'2024-03-13',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22430,'2024-03-13',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22431,'2024-03-13',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22432,'2024-03-13',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22433,'2024-03-13',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22434,'2024-03-13',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22435,'2024-03-13',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22436,'2024-03-13',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22437,'2024-03-13',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22438,'2024-03-13',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22439,'2024-03-13',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22440,'2024-03-13',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 11:02:44','2024-03-13 11:02:44'),(22441,'2024-03-13',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22442,'2024-03-13',165,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22443,'2024-03-13',123,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22444,'2024-03-13',229,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22445,'2024-03-13',152,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22446,'2024-03-13',144,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22447,'2024-03-13',102,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22448,'2024-03-13',138,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22449,'2024-03-13',150,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22450,'2024-03-13',216,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22451,'2024-03-13',198,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22452,'2024-03-13',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22453,'2024-03-13',166,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22454,'2024-03-13',98,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22455,'2024-03-13',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22456,'2024-03-13',237,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22457,'2024-03-13',185,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22458,'2024-03-13',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22459,'2024-03-13',149,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22460,'2024-03-13',177,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22461,'2024-03-13',1174,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22462,'2024-03-13',158,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22463,'2024-03-13',88,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22464,'2024-03-13',268,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22465,'2024-03-13',222,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22466,'2024-03-13',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22467,'2024-03-13',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22468,'2024-03-13',227,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22469,'2024-03-13',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22470,'2024-03-13',194,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-13 11:03:48','2024-03-13 11:03:48'),(22471,'2024-03-13',279,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22472,'2024-03-13',258,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22473,'2024-03-13',240,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22474,'2024-03-13',266,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22475,'2024-03-13',224,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22476,'2024-03-13',282,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22477,'2024-03-13',276,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22478,'2024-03-13',228,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22479,'2024-03-13',245,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22480,'2024-03-13',274,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22481,'2024-03-13',175,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22482,'2024-03-13',195,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22483,'2024-03-13',278,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22484,'2024-03-13',267,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22485,'2024-03-13',247,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22486,'2024-03-13',235,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22487,'2024-03-13',223,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22488,'2024-03-13',200,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22489,'2024-03-13',197,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22490,'2024-03-13',248,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22491,'2024-03-13',236,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22492,'2024-03-13',199,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22493,'2024-03-13',251,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22494,'2024-03-13',244,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22495,'2024-03-13',183,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22496,'2024-03-13',184,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22497,'2024-03-13',230,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22498,'2024-03-13',191,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 11:06:23','2024-03-13 11:06:23'),(22499,'2024-03-13',666,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22500,'2024-03-13',919,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22501,'2024-03-13',731,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22502,'2024-03-13',613,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22503,'2024-03-13',795,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22504,'2024-03-13',743,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22505,'2024-03-13',772,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22506,'2024-03-13',942,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22507,'2024-03-13',944,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22508,'2024-03-13',610,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22509,'2024-03-13',899,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22510,'2024-03-13',651,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22511,'2024-03-13',652,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22512,'2024-03-13',612,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22513,'2024-03-13',641,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22514,'2024-03-13',877,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22515,'2024-03-13',768,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22516,'2024-03-13',1079,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22517,'2024-03-13',656,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22518,'2024-03-13',654,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22519,'2024-03-13',797,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22520,'2024-03-13',839,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22521,'2024-03-13',1278,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22522,'2024-03-13',689,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22523,'2024-03-13',674,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22524,'2024-03-13',808,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22525,'2024-03-13',645,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22526,'2024-03-13',918,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22527,'2024-03-13',884,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22528,'2024-03-13',759,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22529,'2024-03-13',616,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 11:07:55','2024-03-13 11:07:55'),(22530,'2024-03-13',606,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 11:10:44','2024-03-13 11:10:44'),(22531,'2024-03-13',1230,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 11:10:44','2024-03-13 11:10:44'),(22532,'2024-03-13',1029,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 11:10:44','2024-03-13 11:10:44'),(22533,'2024-03-13',1152,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 11:10:44','2024-03-13 11:10:44'),(22534,'2024-03-13',128,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 11:10:44','2024-03-13 11:10:44'),(22535,'2024-03-13',1045,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 11:10:44','2024-03-13 11:10:44'),(22536,'2024-03-13',168,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 11:10:44','2024-03-13 11:10:44'),(22537,'2024-03-13',162,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 11:10:44','2024-03-13 11:10:44'),(22538,'2024-03-13',1294,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 11:10:44','2024-03-13 11:10:44'),(22539,'2024-03-13',1048,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 11:10:44','2024-03-13 11:10:44'),(22540,'2024-03-13',738,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22541,'2024-03-13',737,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22542,'2024-03-13',812,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22543,'2024-03-13',617,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22544,'2024-03-13',769,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22545,'2024-03-13',807,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22546,'2024-03-13',893,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22547,'2024-03-13',672,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22548,'2024-03-13',1020,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22549,'2024-03-13',639,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22550,'2024-03-13',836,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22551,'2024-03-13',671,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22552,'2024-03-13',632,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22553,'2024-03-13',681,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22554,'2024-03-13',658,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22555,'2024-03-13',713,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22556,'2024-03-13',940,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22557,'2024-03-13',1065,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22558,'2024-03-13',657,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22559,'2024-03-13',824,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22560,'2024-03-13',939,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22561,'2024-03-13',927,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22562,'2024-03-13',818,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22563,'2024-03-13',855,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22564,'2024-03-13',760,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22565,'2024-03-13',758,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22566,'2024-03-13',700,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 11:11:51','2024-03-13 11:11:51'),(22567,'2024-03-13',642,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22568,'2024-03-13',640,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22569,'2024-03-13',634,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22570,'2024-03-13',394,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22571,'2024-03-13',846,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22572,'2024-03-13',1082,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22573,'2024-03-13',829,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22574,'2024-03-13',746,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22575,'2024-03-13',802,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22576,'2024-03-13',679,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22577,'2024-03-13',898,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22578,'2024-03-13',1129,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22579,'2024-03-13',861,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22580,'2024-03-13',1063,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22581,'2024-03-13',924,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22582,'2024-03-13',852,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22583,'2024-03-13',762,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22584,'2024-03-13',747,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22585,'2024-03-13',774,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22586,'2024-03-13',959,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22587,'2024-03-13',916,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22588,'2024-03-13',682,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22589,'2024-03-13',826,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22590,'2024-03-13',1227,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22591,'2024-03-13',894,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22592,'2024-03-13',710,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22593,'2024-03-13',784,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22594,'2024-03-13',725,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22595,'2024-03-13',717,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22596,'2024-03-13',63,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22597,'2024-03-13',627,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:29:19','2024-03-13 11:29:19'),(22598,'2024-03-13',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22599,'2024-03-13',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22600,'2024-03-13',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22601,'2024-03-13',250,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22602,'2024-03-13',1257,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22603,'2024-03-13',131,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22604,'2024-03-13',109,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22605,'2024-03-13',1269,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22606,'2024-03-13',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22607,'2024-03-13',1194,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22608,'2024-03-13',94,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22609,'2024-03-13',211,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22610,'2024-03-13',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22611,'2024-03-13',875,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22612,'2024-03-13',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22613,'2024-03-13',101,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22614,'2024-03-13',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22615,'2024-03-13',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22616,'2024-03-13',44,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22617,'2024-03-13',210,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22618,'2024-03-13',133,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22619,'2024-03-13',59,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22620,'2024-03-13',85,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22621,'2024-03-13',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22622,'2024-03-13',124,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22623,'2024-03-13',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22624,'2024-03-13',220,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22625,'2024-03-13',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22626,'2024-03-13',117,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22627,'2024-03-13',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 11:32:10','2024-03-13 11:32:10'),(22628,'2024-03-13',28,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22629,'2024-03-13',205,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22630,'2024-03-13',61,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22631,'2024-03-13',262,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22632,'2024-03-13',69,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22633,'2024-03-13',1125,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22634,'2024-03-13',1167,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22635,'2024-03-13',1028,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22636,'2024-03-13',23,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22637,'2024-03-13',221,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22638,'2024-03-13',269,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22639,'2024-03-13',22,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22640,'2024-03-13',148,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22641,'2024-03-13',135,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22642,'2024-03-13',1279,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22643,'2024-03-13',47,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22644,'2024-03-13',46,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22645,'2024-03-13',67,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22646,'2024-03-13',164,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22647,'2024-03-13',1142,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22648,'2024-03-13',543,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22649,'2024-03-13',104,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22650,'2024-03-13',596,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22651,'2024-03-13',92,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22652,'2024-03-13',225,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22653,'2024-03-13',271,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22654,'2024-03-13',156,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22655,'2024-03-13',1181,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22656,'2024-03-13',742,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22657,'2024-03-13',99,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22658,'2024-03-13',42,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22659,'2024-03-13',885,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22660,'2024-03-13',930,40,16,' Jorge Efraín Paniagua Vargas',4,1,'Justificación (20/03/24) (sickness)',1,0,'2024-03-13 11:42:30','2024-03-20 12:36:31'),(22661,'2024-03-13',1231,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22662,'2024-03-13',1287,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 11:42:30','2024-03-13 11:42:30'),(22663,'2024-03-13',378,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22664,'2024-03-13',377,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22665,'2024-03-13',461,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22666,'2024-03-13',404,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22667,'2024-03-13',395,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22668,'2024-03-13',589,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22669,'2024-03-13',1228,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22670,'2024-03-13',548,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22671,'2024-03-13',559,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22672,'2024-03-13',326,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22673,'2024-03-13',483,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22674,'2024-03-13',525,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22675,'2024-03-13',518,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22676,'2024-03-13',1191,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22677,'2024-03-13',1018,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22678,'2024-03-13',973,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22679,'2024-03-13',428,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22680,'2024-03-13',1216,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22681,'2024-03-13',367,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22682,'2024-03-13',1251,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22683,'2024-03-13',540,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22684,'2024-03-13',995,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22685,'2024-03-13',668,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22686,'2024-03-13',625,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22687,'2024-03-13',723,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22688,'2024-03-13',332,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22689,'2024-03-13',474,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22690,'2024-03-13',363,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22691,'2024-03-13',1026,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22692,'2024-03-13',562,31,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-21 16:48:00'),(22693,'2024-03-13',435,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:44:46'),(22694,'2024-03-13',491,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22695,'2024-03-13',958,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22696,'2024-03-13',422,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 11:43:48','2024-03-13 11:43:48'),(22697,'2024-03-13',1074,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22698,'2024-03-13',1126,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22699,'2024-03-13',263,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22700,'2024-03-13',234,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22701,'2024-03-13',977,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22702,'2024-03-13',1131,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22703,'2024-03-13',204,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22704,'2024-03-13',107,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22705,'2024-03-13',264,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22706,'2024-03-13',255,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22707,'2024-03-13',277,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22708,'2024-03-13',86,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22709,'2024-03-13',112,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22710,'2024-03-13',242,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22711,'2024-03-13',33,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22712,'2024-03-13',208,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22713,'2024-03-13',114,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22714,'2024-03-13',136,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22715,'2024-03-13',2,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22716,'2024-03-13',29,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22717,'2024-03-13',1172,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22718,'2024-03-13',203,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:33','2024-03-13 11:46:33'),(22719,'2024-03-13',15,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:34','2024-03-13 11:46:34'),(22720,'2024-03-13',96,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:34','2024-03-13 11:46:34'),(22721,'2024-03-13',272,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:34','2024-03-13 11:46:34'),(22722,'2024-03-13',188,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:34','2024-03-13 11:46:34'),(22723,'2024-03-13',231,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:34','2024-03-13 11:46:34'),(22724,'2024-03-13',120,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:34','2024-03-13 11:46:34'),(22725,'2024-03-13',87,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:34','2024-03-13 11:46:34'),(22726,'2024-03-13',153,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:34','2024-03-13 11:46:34'),(22727,'2024-03-13',103,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:34','2024-03-13 11:46:34'),(22728,'2024-03-13',1046,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 11:46:34','2024-03-13 11:46:34'),(22729,'2024-03-13',80,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22730,'2024-03-13',165,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22731,'2024-03-13',123,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22732,'2024-03-13',229,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22733,'2024-03-13',152,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22734,'2024-03-13',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22735,'2024-03-13',102,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22736,'2024-03-13',138,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22737,'2024-03-13',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22738,'2024-03-13',216,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22739,'2024-03-13',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22740,'2024-03-13',118,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22741,'2024-03-13',166,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22742,'2024-03-13',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22743,'2024-03-13',75,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22744,'2024-03-13',237,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22745,'2024-03-13',185,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22746,'2024-03-13',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22747,'2024-03-13',149,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22748,'2024-03-13',177,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22749,'2024-03-13',158,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22750,'2024-03-13',88,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22751,'2024-03-13',268,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22752,'2024-03-13',222,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22753,'2024-03-13',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22754,'2024-03-13',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22755,'2024-03-13',227,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22756,'2024-03-13',213,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 11:46:37','2024-03-13 11:46:37'),(22757,'2024-03-13',194,33,18,' Paola Villegas Rodríguez',4,2,'21-marz-2024',1,0,'2024-03-13 11:46:37','2024-03-21 11:24:56'),(22758,'2024-03-13',219,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22759,'2024-03-13',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22760,'2024-03-13',399,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22761,'2024-03-13',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22762,'2024-03-13',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22763,'2024-03-13',1055,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22764,'2024-03-13',265,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22765,'2024-03-13',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22766,'2024-03-13',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22767,'2024-03-13',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22768,'2024-03-13',273,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22769,'2024-03-13',1217,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22770,'2024-03-13',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22771,'2024-03-13',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22772,'2024-03-13',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22773,'2024-03-13',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22774,'2024-03-13',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22775,'2024-03-13',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22776,'2024-03-13',202,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22777,'2024-03-13',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22778,'2024-03-13',226,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22779,'2024-03-13',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 11:46:48','2024-03-13 11:46:48'),(22780,'2024-03-13',732,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22781,'2024-03-13',827,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22782,'2024-03-13',822,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22783,'2024-03-13',933,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22784,'2024-03-13',913,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22785,'2024-03-13',876,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22786,'2024-03-13',691,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22787,'2024-03-13',663,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22788,'2024-03-13',949,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22789,'2024-03-13',715,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22790,'2024-03-13',948,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22791,'2024-03-13',776,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22792,'2024-03-13',753,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22793,'2024-03-13',662,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22794,'2024-03-13',945,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22795,'2024-03-13',777,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22796,'2024-03-13',670,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22797,'2024-03-13',711,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22798,'2024-03-13',630,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22799,'2024-03-13',938,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22800,'2024-03-13',815,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22801,'2024-03-13',754,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22802,'2024-03-13',889,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22803,'2024-03-13',644,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22804,'2024-03-13',859,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22805,'2024-03-13',801,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22806,'2024-03-13',536,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22807,'2024-03-13',629,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22808,'2024-03-13',686,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22809,'2024-03-13',633,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:54:53','2024-03-13 11:54:53'),(22810,'2024-03-13',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22811,'2024-03-13',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22812,'2024-03-13',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22813,'2024-03-13',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22814,'2024-03-13',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22815,'2024-03-13',783,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22816,'2024-03-13',834,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22817,'2024-03-13',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22818,'2024-03-13',280,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22819,'2024-03-13',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22820,'2024-03-13',316,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22821,'2024-03-13',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22822,'2024-03-13',1092,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22823,'2024-03-13',423,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22824,'2024-03-13',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22825,'2024-03-13',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22826,'2024-03-13',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22827,'2024-03-13',1192,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22828,'2024-03-13',866,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22829,'2024-03-13',1229,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22830,'2024-03-13',470,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22831,'2024-03-13',789,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22832,'2024-03-13',1258,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22833,'2024-03-13',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22834,'2024-03-13',533,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22835,'2024-03-13',1253,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22836,'2024-03-13',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22837,'2024-03-13',365,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22838,'2024-03-13',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22839,'2024-03-13',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 11:55:10','2024-03-13 11:55:10'),(22840,'2024-03-13',666,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22841,'2024-03-13',919,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, Justificado.',1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22842,'2024-03-13',731,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22843,'2024-03-13',613,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22844,'2024-03-13',795,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22845,'2024-03-13',743,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22846,'2024-03-13',772,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22847,'2024-03-13',942,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22848,'2024-03-13',944,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22849,'2024-03-13',610,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22850,'2024-03-13',899,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22851,'2024-03-13',651,4,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22852,'2024-03-13',652,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22853,'2024-03-13',612,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22854,'2024-03-13',641,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22855,'2024-03-13',877,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22856,'2024-03-13',768,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22857,'2024-03-13',1079,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22858,'2024-03-13',656,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22859,'2024-03-13',654,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22860,'2024-03-13',797,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22861,'2024-03-13',839,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22862,'2024-03-13',1278,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22863,'2024-03-13',689,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22864,'2024-03-13',674,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22865,'2024-03-13',808,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22866,'2024-03-13',645,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22867,'2024-03-13',918,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22868,'2024-03-13',884,4,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22869,'2024-03-13',759,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22870,'2024-03-13',616,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 11:55:43','2024-03-13 11:55:43'),(22871,'2024-03-13',1151,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22872,'2024-03-13',1086,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22873,'2024-03-13',1153,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22874,'2024-03-13',1061,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22875,'2024-03-13',1271,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22876,'2024-03-13',1132,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22877,'2024-03-13',1141,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22878,'2024-03-13',1084,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22879,'2024-03-13',1088,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22880,'2024-03-13',1109,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22881,'2024-03-13',1150,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22882,'2024-03-13',1072,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22883,'2024-03-13',1273,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22884,'2024-03-13',1096,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22885,'2024-03-13',1148,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22886,'2024-03-13',1100,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22887,'2024-03-13',1130,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22888,'2024-03-13',1155,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22889,'2024-03-13',1164,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22890,'2024-03-13',1077,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22891,'2024-03-13',1117,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22892,'2024-03-13',1139,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22893,'2024-03-13',1097,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22894,'2024-03-13',1071,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22895,'2024-03-13',1159,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22896,'2024-03-13',1094,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22897,'2024-03-13',1108,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22898,'2024-03-13',1156,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22899,'2024-03-13',1270,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22900,'2024-03-13',1062,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22901,'2024-03-13',1204,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22902,'2024-03-13',1056,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22903,'2024-03-13',1078,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22904,'2024-03-13',1147,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22905,'2024-03-13',1198,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 11:56:39','2024-03-13 11:56:39'),(22906,'2024-03-13',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22907,'2024-03-13',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22908,'2024-03-13',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22909,'2024-03-13',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22910,'2024-03-13',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22911,'2024-03-13',1070,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22912,'2024-03-13',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22913,'2024-03-13',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22914,'2024-03-13',1242,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22915,'2024-03-13',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22916,'2024-03-13',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22917,'2024-03-13',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22918,'2024-03-13',460,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22919,'2024-03-13',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22920,'2024-03-13',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22921,'2024-03-13',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22922,'2024-03-13',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22923,'2024-03-13',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22924,'2024-03-13',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22925,'2024-03-13',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22926,'2024-03-13',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22927,'2024-03-13',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22928,'2024-03-13',580,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22929,'2024-03-13',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22930,'2024-03-13',1297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22931,'2024-03-13',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22932,'2024-03-13',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22933,'2024-03-13',1221,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22934,'2024-03-13',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22935,'2024-03-13',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 11:58:03','2024-03-13 11:58:03'),(22936,'2024-03-13',719,15,4,' Marlín Jiménez Rivera',4,2,'EXPULSADA 10 DIAS',1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22937,'2024-03-13',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22938,'2024-03-13',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22939,'2024-03-13',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22940,'2024-03-13',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22941,'2024-03-13',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22942,'2024-03-13',72,15,4,' Marlín Jiménez Rivera',4,2,'AUSENTE POR ENFERMEDAD',1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22943,'2024-03-13',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22944,'2024-03-13',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22945,'2024-03-13',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22946,'2024-03-13',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22947,'2024-03-13',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22948,'2024-03-13',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22949,'2024-03-13',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22950,'2024-03-13',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22951,'2024-03-13',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22952,'2024-03-13',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22953,'2024-03-13',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22954,'2024-03-13',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22955,'2024-03-13',1293,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22956,'2024-03-13',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22957,'2024-03-13',678,15,4,' Marlín Jiménez Rivera',3,2,'AUSENTE',1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22958,'2024-03-13',1089,15,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases de Ciencias (aula 32)',1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22959,'2024-03-13',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22960,'2024-03-13',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22961,'2024-03-13',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22962,'2024-03-13',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22963,'2024-03-13',744,15,4,' Marlín Jiménez Rivera',3,2,'AUSENTE',1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22964,'2024-03-13',902,15,4,' Marlín Jiménez Rivera',3,2,'AUSENTE',1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22965,'2024-03-13',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22966,'2024-03-13',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 12:01:46','2024-03-13 12:01:46'),(22967,'2024-03-13',738,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22968,'2024-03-13',737,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22969,'2024-03-13',812,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22970,'2024-03-13',617,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22971,'2024-03-13',769,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22972,'2024-03-13',807,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22973,'2024-03-13',893,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22974,'2024-03-13',672,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22975,'2024-03-13',1020,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22976,'2024-03-13',639,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22977,'2024-03-13',836,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22978,'2024-03-13',671,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22979,'2024-03-13',632,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22980,'2024-03-13',681,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22981,'2024-03-13',658,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22982,'2024-03-13',713,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22983,'2024-03-13',940,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22984,'2024-03-13',1065,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22985,'2024-03-13',657,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22986,'2024-03-13',824,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22987,'2024-03-13',939,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22988,'2024-03-13',927,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22989,'2024-03-13',818,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22990,'2024-03-13',855,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22991,'2024-03-13',760,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22992,'2024-03-13',758,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22993,'2024-03-13',700,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 12:03:12','2024-03-13 12:03:12'),(22994,'2024-03-13',1099,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(22995,'2024-03-13',848,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(22996,'2024-03-13',819,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(22997,'2024-03-13',1043,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(22998,'2024-03-13',733,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(22999,'2024-03-13',618,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23000,'2024-03-13',943,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23001,'2024-03-13',952,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23002,'2024-03-13',1138,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23003,'2024-03-13',623,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23004,'2024-03-13',833,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23005,'2024-03-13',709,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23006,'2024-03-13',726,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23007,'2024-03-13',837,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23008,'2024-03-13',667,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23009,'2024-03-13',941,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23010,'2024-03-13',621,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23011,'2024-03-13',680,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23012,'2024-03-13',773,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23013,'2024-03-13',803,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23014,'2024-03-13',806,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23015,'2024-03-13',653,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23016,'2024-03-13',989,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23017,'2024-03-13',891,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23018,'2024-03-13',757,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23019,'2024-03-13',692,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23020,'2024-03-13',1286,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23021,'2024-03-13',693,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23022,'2024-03-13',915,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23023,'2024-03-13',838,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23024,'2024-03-13',811,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-13 12:05:01','2024-03-13 12:05:01'),(23025,'2024-03-13',279,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23026,'2024-03-13',258,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23027,'2024-03-13',240,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23028,'2024-03-13',266,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23029,'2024-03-13',224,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23030,'2024-03-13',282,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23031,'2024-03-13',276,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23032,'2024-03-13',228,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23033,'2024-03-13',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23034,'2024-03-13',274,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23035,'2024-03-13',175,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23036,'2024-03-13',195,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23037,'2024-03-13',278,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23038,'2024-03-13',267,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23039,'2024-03-13',247,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23040,'2024-03-13',235,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23041,'2024-03-13',223,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23042,'2024-03-13',200,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23043,'2024-03-13',197,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23044,'2024-03-13',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23045,'2024-03-13',236,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23046,'2024-03-13',199,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23047,'2024-03-13',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23048,'2024-03-13',244,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23049,'2024-03-13',183,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23050,'2024-03-13',184,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23051,'2024-03-13',230,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23052,'2024-03-13',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 12:06:44','2024-03-13 12:06:44'),(23053,'2024-03-13',1268,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23054,'2024-03-13',1212,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23055,'2024-03-13',1197,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23056,'2024-03-13',1196,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23057,'2024-03-13',238,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23058,'2024-03-13',552,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23059,'2024-03-13',740,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23060,'2024-03-13',560,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23061,'2024-03-13',883,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23062,'2024-03-13',1295,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23063,'2024-03-13',506,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23064,'2024-03-13',294,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23065,'2024-03-13',296,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23066,'2024-03-13',509,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23067,'2024-03-13',402,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23068,'2024-03-13',561,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23069,'2024-03-13',304,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23070,'2024-03-13',984,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23071,'2024-03-13',337,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23072,'2024-03-13',281,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23073,'2024-03-13',329,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23074,'2024-03-13',328,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23075,'2024-03-13',577,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23076,'2024-03-13',587,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23077,'2024-03-13',303,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23078,'2024-03-13',1015,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23079,'2024-03-13',1034,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23080,'2024-03-13',1260,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23081,'2024-03-13',290,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23082,'2024-03-13',495,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23083,'2024-03-13',1027,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23084,'2024-03-13',1223,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23085,'2024-03-13',954,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23086,'2024-03-13',409,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 12:12:52','2024-03-13 12:12:52'),(23087,'2024-03-13',302,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23088,'2024-03-13',881,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23089,'2024-03-13',366,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23090,'2024-03-13',489,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23091,'2024-03-13',1007,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23092,'2024-03-13',1154,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23093,'2024-03-13',1265,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23094,'2024-03-13',488,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23095,'2024-03-13',364,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23096,'2024-03-13',493,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23097,'2024-03-13',1005,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23098,'2024-03-13',778,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23099,'2024-03-13',432,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23100,'2024-03-13',1298,20,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23101,'2024-03-13',586,20,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23102,'2024-03-13',305,20,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23103,'2024-03-13',421,20,1,' Javier Castro Mora',2,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23104,'2024-03-13',1241,20,1,' Javier Castro Mora',2,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23105,'2024-03-13',1076,20,1,' Javier Castro Mora',2,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23106,'2024-03-13',982,20,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23107,'2024-03-13',1081,20,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23108,'2024-03-13',601,20,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23109,'2024-03-13',1232,20,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23110,'2024-03-13',985,20,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23111,'2024-03-13',352,20,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23112,'2024-03-13',1169,20,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23113,'2024-03-13',1252,20,1,' Javier Castro Mora',3,2,'2 Lecciones',1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23114,'2024-03-13',953,20,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-03-13 12:14:58','2024-03-13 12:14:58'),(23115,'2024-03-13',642,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23116,'2024-03-13',640,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23117,'2024-03-13',634,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23118,'2024-03-13',394,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23119,'2024-03-13',846,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23120,'2024-03-13',1082,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23121,'2024-03-13',829,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23122,'2024-03-13',746,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23123,'2024-03-13',802,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23124,'2024-03-13',679,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23125,'2024-03-13',898,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23126,'2024-03-13',1129,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23127,'2024-03-13',861,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23128,'2024-03-13',1063,2,5,' Kattia Jiménez Chavarría',1,2,'No presenta el folleto',1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23129,'2024-03-13',924,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23130,'2024-03-13',852,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23131,'2024-03-13',762,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23132,'2024-03-13',747,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23133,'2024-03-13',774,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23134,'2024-03-13',916,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23135,'2024-03-13',682,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23136,'2024-03-13',826,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23137,'2024-03-13',1227,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23138,'2024-03-13',894,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23139,'2024-03-13',710,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23140,'2024-03-13',784,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23141,'2024-03-13',725,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23142,'2024-03-13',717,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23143,'2024-03-13',63,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23144,'2024-03-13',627,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 12:18:06','2024-03-13 12:18:06'),(23145,'2024-03-13',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23146,'2024-03-13',1203,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23147,'2024-03-13',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23148,'2024-03-13',392,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23149,'2024-03-13',569,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23150,'2024-03-13',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23151,'2024-03-13',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23152,'2024-03-13',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23153,'2024-03-13',343,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23154,'2024-03-13',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23155,'2024-03-13',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23156,'2024-03-13',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23157,'2024-03-13',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23158,'2024-03-13',565,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23159,'2024-03-13',1299,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23160,'2024-03-13',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23161,'2024-03-13',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23162,'2024-03-13',1243,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23163,'2024-03-13',1054,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23164,'2024-03-13',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23165,'2024-03-13',1042,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23166,'2024-03-13',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23167,'2024-03-13',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23168,'2024-03-13',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23169,'2024-03-13',515,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23170,'2024-03-13',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23171,'2024-03-13',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23172,'2024-03-13',1122,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23173,'2024-03-13',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-13 12:18:15','2024-03-13 12:18:15'),(23174,'2024-03-13',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23175,'2024-03-13',1230,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23176,'2024-03-13',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23177,'2024-03-13',1091,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23178,'2024-03-13',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23179,'2024-03-13',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23180,'2024-03-13',1205,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23181,'2024-03-13',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23182,'2024-03-13',1045,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23183,'2024-03-13',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23184,'2024-03-13',1161,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23185,'2024-03-13',162,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23186,'2024-03-13',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23187,'2024-03-13',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-13 12:20:42','2024-03-13 12:20:42'),(23188,'2024-03-13',163,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23189,'2024-03-13',54,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23190,'2024-03-13',24,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23191,'2024-03-13',68,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23192,'2024-03-13',45,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23193,'2024-03-13',31,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23194,'2024-03-13',176,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23195,'2024-03-13',1050,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23196,'2024-03-13',159,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23197,'2024-03-13',969,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23198,'2024-03-13',270,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23199,'2024-03-13',43,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23200,'2024-03-13',34,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23201,'2024-03-13',181,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23202,'2024-03-13',70,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23203,'2024-03-13',1206,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23204,'2024-03-13',36,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23205,'2024-03-13',64,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23206,'2024-03-13',239,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23207,'2024-03-13',934,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23208,'2024-03-13',40,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23209,'2024-03-13',1133,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23210,'2024-03-13',10,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23211,'2024-03-13',25,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23212,'2024-03-13',58,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23213,'2024-03-13',1012,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23214,'2024-03-13',52,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23215,'2024-03-13',841,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23216,'2024-03-13',35,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23217,'2024-03-13',983,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23218,'2024-03-13',1160,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23219,'2024-03-13',26,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-03-13 12:23:01','2024-03-13 12:23:01'),(23220,'2024-03-13',530,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23221,'2024-03-13',420,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23222,'2024-03-13',605,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23223,'2024-03-13',469,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23224,'2024-03-13',494,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23225,'2024-03-13',1106,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23226,'2024-03-13',416,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23227,'2024-03-13',32,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23228,'2024-03-13',1083,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23229,'2024-03-13',1248,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23230,'2024-03-13',1208,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23231,'2024-03-13',1234,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23232,'2024-03-13',406,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23233,'2024-03-13',931,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23234,'2024-03-13',446,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23235,'2024-03-13',1121,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23236,'2024-03-13',1274,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23237,'2024-03-13',564,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23238,'2024-03-13',555,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23239,'2024-03-13',65,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23240,'2024-03-13',1199,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23241,'2024-03-13',1052,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23242,'2024-03-13',590,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23243,'2024-03-13',1041,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23244,'2024-03-13',381,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23245,'2024-03-13',579,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23246,'2024-03-13',507,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23247,'2024-03-13',331,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 12:32:28','2024-03-13 12:32:28'),(23248,'2024-03-13',1053,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23249,'2024-03-13',339,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23250,'2024-03-13',438,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23251,'2024-03-13',350,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23252,'2024-03-13',1300,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23253,'2024-03-13',584,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23254,'2024-03-13',595,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23255,'2024-03-13',1291,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23256,'2024-03-13',346,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23257,'2024-03-13',970,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23258,'2024-03-13',502,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23259,'2024-03-13',528,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23260,'2024-03-13',411,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23261,'2024-03-13',1186,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23262,'2024-03-13',385,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23263,'2024-03-13',473,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23264,'2024-03-13',872,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23265,'2024-03-13',447,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23266,'2024-03-13',456,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23267,'2024-03-13',369,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23268,'2024-03-13',512,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23269,'2024-03-13',321,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23270,'2024-03-13',558,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23271,'2024-03-13',566,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23272,'2024-03-13',445,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23273,'2024-03-13',925,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23274,'2024-03-13',1038,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23275,'2024-03-13',490,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23276,'2024-03-13',1019,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23277,'2024-03-13',387,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23278,'2024-03-13',1220,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 12:37:46','2024-03-13 12:37:46'),(23279,'2024-03-13',1201,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:47','2024-03-13 12:37:47'),(23280,'2024-03-13',417,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:47','2024-03-13 12:37:47'),(23281,'2024-03-13',522,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 12:37:47','2024-03-13 12:37:47'),(23282,'2024-03-13',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:00','2024-03-13 12:43:00'),(23283,'2024-03-13',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:00','2024-03-13 12:43:00'),(23284,'2024-03-13',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:00','2024-03-13 12:43:00'),(23285,'2024-03-13',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:00','2024-03-13 12:43:00'),(23286,'2024-03-13',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:00','2024-03-13 12:43:00'),(23287,'2024-03-13',48,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:00','2024-03-13 12:43:00'),(23288,'2024-03-13',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:00','2024-03-13 12:43:00'),(23289,'2024-03-13',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:00','2024-03-13 12:43:00'),(23290,'2024-03-13',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:00','2024-03-13 12:43:00'),(23291,'2024-03-13',261,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:00','2024-03-13 12:43:00'),(23292,'2024-03-13',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23293,'2024-03-13',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23294,'2024-03-13',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23295,'2024-03-13',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23296,'2024-03-13',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23297,'2024-03-13',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23298,'2024-03-13',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23299,'2024-03-13',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23300,'2024-03-13',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23301,'2024-03-13',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23302,'2024-03-13',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23303,'2024-03-13',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23304,'2024-03-13',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23305,'2024-03-13',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23306,'2024-03-13',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23307,'2024-03-13',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23308,'2024-03-13',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23309,'2024-03-13',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23310,'2024-03-13',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23311,'2024-03-13',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23312,'2024-03-13',998,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23313,'2024-03-13',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23314,'2024-03-13',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23315,'2024-03-13',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23316,'2024-03-13',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 12:43:01','2024-03-13 12:43:01'),(23317,'2024-03-13',549,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23318,'2024-03-13',389,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23319,'2024-03-13',335,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23320,'2024-03-13',1102,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23321,'2024-03-13',1272,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23322,'2024-03-13',563,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23323,'2024-03-13',965,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23324,'2024-03-13',780,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23325,'2024-03-13',310,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23326,'2024-03-13',78,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23327,'2024-03-13',1171,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23328,'2024-03-13',1233,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23329,'2024-03-13',472,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23330,'2024-03-13',791,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23331,'2024-03-13',448,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23332,'2024-03-13',1256,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23333,'2024-03-13',1080,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:26','2024-03-13 12:45:26'),(23334,'2024-03-13',311,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23335,'2024-03-13',1022,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23336,'2024-03-13',878,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23337,'2024-03-13',359,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23338,'2024-03-13',1255,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23339,'2024-03-13',545,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23340,'2024-03-13',532,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23341,'2024-03-13',372,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23342,'2024-03-13',986,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23343,'2024-03-13',492,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23344,'2024-03-13',1207,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23345,'2024-03-13',604,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 12:45:27','2024-03-13 12:45:27'),(23346,'2024-03-13',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23347,'2024-03-13',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23348,'2024-03-13',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23349,'2024-03-13',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23350,'2024-03-13',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23351,'2024-03-13',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23352,'2024-03-13',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23353,'2024-03-13',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23354,'2024-03-13',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23355,'2024-03-13',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23356,'2024-03-13',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23357,'2024-03-13',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23358,'2024-03-13',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23359,'2024-03-13',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23360,'2024-03-13',1148,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23361,'2024-03-13',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-20 10:11:26'),(23362,'2024-03-13',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23363,'2024-03-13',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23364,'2024-03-13',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23365,'2024-03-13',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23366,'2024-03-13',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23367,'2024-03-13',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23368,'2024-03-13',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23369,'2024-03-13',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23370,'2024-03-13',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23371,'2024-03-13',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23372,'2024-03-13',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23373,'2024-03-13',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23374,'2024-03-13',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23375,'2024-03-13',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23376,'2024-03-13',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23377,'2024-03-13',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23378,'2024-03-13',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23379,'2024-03-13',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23380,'2024-03-13',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 12:45:31','2024-03-13 12:45:31'),(23381,'2024-03-13',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23382,'2024-03-13',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23383,'2024-03-13',892,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23384,'2024-03-13',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23385,'2024-03-13',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23386,'2024-03-13',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23387,'2024-03-13',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23388,'2024-03-13',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23389,'2024-03-13',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23390,'2024-03-13',673,23,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-15 10:41:47'),(23391,'2024-03-13',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23392,'2024-03-13',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23393,'2024-03-13',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23394,'2024-03-13',721,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23395,'2024-03-13',1127,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23396,'2024-03-13',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23397,'2024-03-13',403,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23398,'2024-03-13',1098,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23399,'2024-03-13',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23400,'2024-03-13',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23401,'2024-03-13',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23402,'2024-03-13',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23403,'2024-03-13',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23404,'2024-03-13',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23405,'2024-03-13',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23406,'2024-03-13',1144,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23407,'2024-03-13',1247,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23408,'2024-03-13',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23409,'2024-03-13',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23410,'2024-03-13',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 12:53:34','2024-03-13 12:53:34'),(23411,'2024-03-13',1074,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23412,'2024-03-13',1126,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23413,'2024-03-13',263,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23414,'2024-03-13',234,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23415,'2024-03-13',977,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23416,'2024-03-13',1131,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23417,'2024-03-13',204,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23418,'2024-03-13',107,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23419,'2024-03-13',264,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23420,'2024-03-13',255,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23421,'2024-03-13',277,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23422,'2024-03-13',86,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23423,'2024-03-13',112,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23424,'2024-03-13',242,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23425,'2024-03-13',33,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23426,'2024-03-13',208,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23427,'2024-03-13',114,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23428,'2024-03-13',136,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23429,'2024-03-13',2,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23430,'2024-03-13',29,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23431,'2024-03-13',1172,39,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23432,'2024-03-13',203,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23433,'2024-03-13',15,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23434,'2024-03-13',96,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23435,'2024-03-13',272,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23436,'2024-03-13',188,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23437,'2024-03-13',231,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23438,'2024-03-13',120,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23439,'2024-03-13',87,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23440,'2024-03-13',153,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23441,'2024-03-13',103,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23442,'2024-03-13',1046,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-13 13:03:29','2024-03-13 13:03:29'),(23449,'2024-03-13',279,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23450,'2024-03-13',258,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23451,'2024-03-13',240,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23452,'2024-03-13',266,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23453,'2024-03-13',224,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23454,'2024-03-13',282,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:10:07'),(23455,'2024-03-13',276,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23456,'2024-03-13',228,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23457,'2024-03-13',245,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23458,'2024-03-13',274,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23459,'2024-03-13',175,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23460,'2024-03-13',195,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23461,'2024-03-13',278,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23462,'2024-03-13',267,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23463,'2024-03-13',247,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23464,'2024-03-13',235,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23465,'2024-03-13',223,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23466,'2024-03-13',200,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23467,'2024-03-13',197,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23468,'2024-03-13',248,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23469,'2024-03-13',236,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23470,'2024-03-13',199,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23471,'2024-03-13',251,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23472,'2024-03-13',244,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:10:07'),(23473,'2024-03-13',183,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23474,'2024-03-13',184,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23475,'2024-03-13',230,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23476,'2024-03-13',191,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 13:08:16','2024-03-13 13:08:16'),(23477,'2024-03-13',275,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23478,'2024-03-13',289,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-20 13:47:43'),(23479,'2024-03-13',212,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23480,'2024-03-13',923,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23481,'2024-03-13',975,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23482,'2024-03-13',972,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23483,'2024-03-13',1031,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23484,'2024-03-13',862,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23485,'2024-03-13',886,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23486,'2024-03-13',374,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23487,'2024-03-13',499,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23488,'2024-03-13',1276,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23489,'2024-03-13',936,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23490,'2024-03-13',1069,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23491,'2024-03-13',1004,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23492,'2024-03-13',1002,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23493,'2024-03-13',1000,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23494,'2024-03-13',1025,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23495,'2024-03-13',602,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23496,'2024-03-13',979,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23497,'2024-03-13',376,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23498,'2024-03-13',1001,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23499,'2024-03-13',963,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23500,'2024-03-13',1263,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23501,'2024-03-13',748,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23502,'2024-03-13',388,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23503,'2024-03-13',285,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23504,'2024-03-13',553,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-20 13:47:43'),(23505,'2024-03-13',750,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 13:08:36','2024-03-13 13:08:36'),(23506,'2024-03-13',1240,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23507,'2024-03-13',410,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23508,'2024-03-13',392,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23509,'2024-03-13',569,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23510,'2024-03-13',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23511,'2024-03-13',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23512,'2024-03-13',283,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23513,'2024-03-13',343,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23514,'2024-03-13',425,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23515,'2024-03-13',1214,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23516,'2024-03-13',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23517,'2024-03-13',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23518,'2024-03-13',565,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23519,'2024-03-13',514,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23520,'2024-03-13',458,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23521,'2024-03-13',1054,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23522,'2024-03-13',603,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23523,'2024-03-13',1042,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23524,'2024-03-13',785,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23525,'2024-03-13',1134,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23526,'2024-03-13',524,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23527,'2024-03-13',515,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23528,'2024-03-13',443,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23529,'2024-03-13',956,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23530,'2024-03-13',1122,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23531,'2024-03-13',467,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 13:10:03','2024-03-13 13:10:03'),(23532,'2024-03-13',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23533,'2024-03-13',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23534,'2024-03-13',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23535,'2024-03-13',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23536,'2024-03-13',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23537,'2024-03-13',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23538,'2024-03-13',1167,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23539,'2024-03-13',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23540,'2024-03-13',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23541,'2024-03-13',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23542,'2024-03-13',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23543,'2024-03-13',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23544,'2024-03-13',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23545,'2024-03-13',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23546,'2024-03-13',1279,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23547,'2024-03-13',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23548,'2024-03-13',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23549,'2024-03-13',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23550,'2024-03-13',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23551,'2024-03-13',1142,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23552,'2024-03-13',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23553,'2024-03-13',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23554,'2024-03-13',596,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23555,'2024-03-13',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23556,'2024-03-13',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23557,'2024-03-13',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23558,'2024-03-13',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23559,'2024-03-13',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23560,'2024-03-13',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23561,'2024-03-13',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23562,'2024-03-13',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23563,'2024-03-13',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23564,'2024-03-13',930,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justificación (20/03/24) (sickness)',2,0,'2024-03-13 13:10:05','2024-03-20 12:36:44'),(23565,'2024-03-13',1231,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23566,'2024-03-13',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-13 13:10:05','2024-03-13 13:10:05'),(23567,'2024-03-13',400,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23568,'2024-03-13',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23569,'2024-03-13',582,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23570,'2024-03-13',1103,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23571,'2024-03-13',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23572,'2024-03-13',1070,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23573,'2024-03-13',434,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23574,'2024-03-13',342,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23575,'2024-03-13',1242,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23576,'2024-03-13',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23577,'2024-03-13',1008,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23578,'2024-03-13',1037,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23579,'2024-03-13',460,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23580,'2024-03-13',868,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23581,'2024-03-13',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23582,'2024-03-13',534,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23583,'2024-03-13',592,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23584,'2024-03-13',295,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23585,'2024-03-13',854,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23586,'2024-03-13',538,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23587,'2024-03-13',1047,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23588,'2024-03-13',971,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23589,'2024-03-13',580,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23590,'2024-03-13',578,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23591,'2024-03-13',1297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23592,'2024-03-13',1182,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23593,'2024-03-13',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23594,'2024-03-13',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23595,'2024-03-13',851,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23596,'2024-03-13',433,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-13 13:10:44','2024-03-13 13:10:44'),(23597,'2024-03-13',80,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23598,'2024-03-13',165,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23599,'2024-03-13',123,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23600,'2024-03-13',229,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23601,'2024-03-13',152,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23602,'2024-03-13',144,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23603,'2024-03-13',102,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23604,'2024-03-13',138,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23605,'2024-03-13',150,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23606,'2024-03-13',216,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23607,'2024-03-13',198,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23608,'2024-03-13',118,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23609,'2024-03-13',166,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23610,'2024-03-13',98,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23611,'2024-03-13',75,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23612,'2024-03-13',237,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23613,'2024-03-13',185,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23614,'2024-03-13',254,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23615,'2024-03-13',149,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23616,'2024-03-13',177,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23617,'2024-03-13',1174,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23618,'2024-03-13',158,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23619,'2024-03-13',88,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23620,'2024-03-13',268,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23621,'2024-03-13',222,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23622,'2024-03-13',95,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23623,'2024-03-13',147,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23624,'2024-03-13',227,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23625,'2024-03-13',213,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23626,'2024-03-13',194,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 13:11:00','2024-03-13 13:11:00'),(23627,'2024-03-13',642,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23628,'2024-03-13',640,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23629,'2024-03-13',634,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23630,'2024-03-13',394,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23631,'2024-03-13',846,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23632,'2024-03-13',1082,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23633,'2024-03-13',829,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23634,'2024-03-13',746,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23635,'2024-03-13',802,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23636,'2024-03-13',679,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23637,'2024-03-13',898,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23638,'2024-03-13',1129,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23639,'2024-03-13',861,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23640,'2024-03-13',1063,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23641,'2024-03-13',924,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23642,'2024-03-13',852,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23643,'2024-03-13',762,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23644,'2024-03-13',747,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23645,'2024-03-13',774,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23646,'2024-03-13',959,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23647,'2024-03-13',916,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23648,'2024-03-13',682,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23649,'2024-03-13',826,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23650,'2024-03-13',1227,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23651,'2024-03-13',894,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23652,'2024-03-13',710,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23653,'2024-03-13',784,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23654,'2024-03-13',725,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23655,'2024-03-13',717,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23656,'2024-03-13',63,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23657,'2024-03-13',627,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 13:12:23','2024-03-13 13:12:23'),(23658,'2024-03-13',549,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23659,'2024-03-13',389,21,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23660,'2024-03-13',335,21,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23661,'2024-03-13',1102,21,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23662,'2024-03-13',1272,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23663,'2024-03-13',563,21,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23664,'2024-03-13',965,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23665,'2024-03-13',780,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23666,'2024-03-13',310,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23667,'2024-03-13',78,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23668,'2024-03-13',1171,21,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23669,'2024-03-13',1233,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23670,'2024-03-13',472,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23671,'2024-03-13',791,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23672,'2024-03-13',448,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23673,'2024-03-13',1256,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23674,'2024-03-13',1080,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23675,'2024-03-13',311,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23676,'2024-03-13',1022,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23677,'2024-03-13',878,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23678,'2024-03-13',359,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23679,'2024-03-13',1255,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23680,'2024-03-13',545,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23681,'2024-03-13',532,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23682,'2024-03-13',372,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23683,'2024-03-13',986,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23684,'2024-03-13',492,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23685,'2024-03-13',1207,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23686,'2024-03-13',604,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 13:13:10','2024-03-13 13:13:10'),(23687,'2024-03-13',378,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23688,'2024-03-13',377,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23689,'2024-03-13',461,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23690,'2024-03-13',404,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23691,'2024-03-13',395,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23692,'2024-03-13',589,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23693,'2024-03-13',1228,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23694,'2024-03-13',548,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23695,'2024-03-13',559,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23696,'2024-03-13',326,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23697,'2024-03-13',483,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23698,'2024-03-13',525,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23699,'2024-03-13',518,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23700,'2024-03-13',1191,31,10,' Karol Trinidad Jiménez Monge',3,2,'Les informo que Tifany presenta gran ausentismo en la clase de Español.',1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23701,'2024-03-13',1018,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23702,'2024-03-13',973,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23703,'2024-03-13',428,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23704,'2024-03-13',1216,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23705,'2024-03-13',367,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23706,'2024-03-13',1251,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23707,'2024-03-13',540,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23708,'2024-03-13',995,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23709,'2024-03-13',668,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23710,'2024-03-13',625,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23711,'2024-03-13',723,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23712,'2024-03-13',332,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23713,'2024-03-13',474,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23714,'2024-03-13',363,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23715,'2024-03-13',1026,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23716,'2024-03-13',562,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23717,'2024-03-13',435,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23718,'2024-03-13',491,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23719,'2024-03-13',958,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23720,'2024-03-13',422,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:13:41','2024-03-13 13:13:41'),(23721,'2024-03-13',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23722,'2024-03-13',1195,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23723,'2024-03-13',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23724,'2024-03-13',424,32,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 14:04:55'),(23725,'2024-03-13',1035,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23726,'2024-03-13',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23727,'2024-03-13',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23728,'2024-03-13',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23729,'2024-03-13',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23730,'2024-03-13',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23731,'2024-03-13',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23732,'2024-03-13',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23733,'2024-03-13',749,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23734,'2024-03-13',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23735,'2024-03-13',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23736,'2024-03-13',475,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23737,'2024-03-13',1051,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23738,'2024-03-13',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23739,'2024-03-13',463,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23740,'2024-03-13',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23741,'2024-03-13',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23742,'2024-03-13',1011,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23743,'2024-03-13',1266,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23744,'2024-03-13',1267,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23745,'2024-03-13',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23746,'2024-03-13',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23747,'2024-03-13',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23748,'2024-03-13',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23749,'2024-03-13',516,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23750,'2024-03-13',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23751,'2024-03-13',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23752,'2024-03-13',591,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23753,'2024-03-13',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23754,'2024-03-13',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23755,'2024-03-13',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 13:20:08','2024-03-13 13:20:08'),(23756,'2024-03-13',20,38,6,' Ronald Morales Araya',1,2,'No trae uniforme de educación física, Justificado.',1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23757,'2024-03-13',39,38,6,' Ronald Morales Araya',1,2,'No trae uniforme de educación física, Justificado.',1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23758,'2024-03-13',49,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23759,'2024-03-13',288,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23760,'2024-03-13',720,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23761,'2024-03-13',48,38,6,' Ronald Morales Araya',1,2,'No trae uniforme de educación física, Justificado.',1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23762,'2024-03-13',243,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23763,'2024-03-13',843,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23764,'2024-03-13',1003,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23765,'2024-03-13',261,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23766,'2024-03-13',79,38,6,' Ronald Morales Araya',1,2,'No trae uniforme de educación física, Justificado.',1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23767,'2024-03-13',1275,38,6,' Ronald Morales Araya',1,2,'No trae uniforme de educación física, No Justifica.',1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23768,'2024-03-13',1246,38,6,' Ronald Morales Araya',1,2,'No trae uniforme de educación física, Justificado.',1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23769,'2024-03-13',206,38,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23770,'2024-03-13',1158,38,6,' Ronald Morales Araya',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23771,'2024-03-13',125,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23772,'2024-03-13',14,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23773,'2024-03-13',999,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23774,'2024-03-13',904,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23775,'2024-03-13',1226,38,6,' Ronald Morales Araya',1,2,'No trae uniforme de educación física, Justificado.',1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23776,'2024-03-13',179,38,6,' Ronald Morales Araya',1,2,'No trae uniforme de educación física, Justificado.',1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23777,'2024-03-13',170,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23778,'2024-03-13',9,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23779,'2024-03-13',18,38,6,' Ronald Morales Araya',1,2,'No trae uniforme de educación física, Justificado.',1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23780,'2024-03-13',89,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23781,'2024-03-13',253,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23782,'2024-03-13',1112,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23783,'2024-03-13',284,38,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23784,'2024-03-13',171,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23785,'2024-03-13',21,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23786,'2024-03-13',980,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23787,'2024-03-13',1017,38,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23788,'2024-03-13',1288,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23789,'2024-03-13',62,38,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-13 13:21:06','2024-03-13 13:21:06'),(23790,'2024-03-13',735,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:31:06'),(23791,'2024-03-13',1290,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23792,'2024-03-13',529,8,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-18 14:54:07'),(23793,'2024-03-13',988,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23794,'2024-03-13',994,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23795,'2024-03-13',318,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23796,'2024-03-13',301,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23797,'2024-03-13',550,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23798,'2024-03-13',541,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23799,'2024-03-13',1177,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23800,'2024-03-13',574,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23801,'2024-03-13',333,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23802,'2024-03-13',976,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23803,'2024-03-13',50,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23804,'2024-03-13',1030,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23805,'2024-03-13',315,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23806,'2024-03-13',479,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:31:06'),(23807,'2024-03-13',309,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23808,'2024-03-13',324,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23809,'2024-03-13',1162,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23810,'2024-03-13',887,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23811,'2024-03-13',869,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23812,'2024-03-13',593,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23813,'2024-03-13',13,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23814,'2024-03-13',291,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23815,'2024-03-13',537,8,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23816,'2024-03-13',319,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23817,'2024-03-13',478,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23818,'2024-03-13',12,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23819,'2024-03-13',1166,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23820,'2024-03-13',1168,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23821,'2024-03-13',17,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23822,'2024-03-13',581,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23823,'2024-03-13',437,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-13 13:24:03'),(23824,'2024-03-13',393,8,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-03-13 13:24:03','2024-03-21 15:40:40'),(23825,'2024-03-13',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23826,'2024-03-13',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23827,'2024-03-13',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23828,'2024-03-13',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23829,'2024-03-13',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23830,'2024-03-13',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23831,'2024-03-13',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23832,'2024-03-13',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23833,'2024-03-13',1088,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23834,'2024-03-13',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23835,'2024-03-13',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23836,'2024-03-13',1072,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23837,'2024-03-13',1273,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23838,'2024-03-13',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23839,'2024-03-13',1148,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23840,'2024-03-13',1100,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23841,'2024-03-13',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23842,'2024-03-13',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23843,'2024-03-13',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23844,'2024-03-13',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23845,'2024-03-13',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23846,'2024-03-13',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23847,'2024-03-13',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23848,'2024-03-13',1071,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23849,'2024-03-13',1159,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23850,'2024-03-13',1094,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23851,'2024-03-13',1108,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23852,'2024-03-13',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23853,'2024-03-13',1270,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23854,'2024-03-13',1062,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23855,'2024-03-13',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23856,'2024-03-13',1056,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23857,'2024-03-13',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23858,'2024-03-13',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23859,'2024-03-13',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 13:25:15','2024-03-13 13:25:15'),(23860,'2024-03-13',219,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23861,'2024-03-13',1176,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23862,'2024-03-13',399,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23863,'2024-03-13',119,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23864,'2024-03-13',16,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23865,'2024-03-13',1055,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23866,'2024-03-13',265,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23867,'2024-03-13',249,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23868,'2024-03-13',82,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23869,'2024-03-13',129,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23870,'2024-03-13',946,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23871,'2024-03-13',273,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23872,'2024-03-13',1217,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23873,'2024-03-13',1123,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23874,'2024-03-13',257,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23875,'2024-03-13',73,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23876,'2024-03-13',190,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23877,'2024-03-13',996,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23878,'2024-03-13',130,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23879,'2024-03-13',202,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23880,'2024-03-13',105,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23881,'2024-03-13',226,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23882,'2024-03-13',1064,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-13 13:25:23','2024-03-13 13:25:23'),(23883,'2024-03-13',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23884,'2024-03-13',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23885,'2024-03-13',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23886,'2024-03-13',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23887,'2024-03-13',1257,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23888,'2024-03-13',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23889,'2024-03-13',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23890,'2024-03-13',1269,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23891,'2024-03-13',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23892,'2024-03-13',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23893,'2024-03-13',94,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23894,'2024-03-13',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23895,'2024-03-13',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23896,'2024-03-13',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23897,'2024-03-13',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23898,'2024-03-13',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23899,'2024-03-13',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23900,'2024-03-13',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23901,'2024-03-13',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23902,'2024-03-13',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23903,'2024-03-13',133,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23904,'2024-03-13',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23905,'2024-03-13',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23906,'2024-03-13',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23907,'2024-03-13',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23908,'2024-03-13',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23909,'2024-03-13',220,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23910,'2024-03-13',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23911,'2024-03-13',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23912,'2024-03-13',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 13:26:42','2024-03-13 13:26:42'),(23913,'2024-03-13',823,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23914,'2024-03-13',847,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23915,'2024-03-13',947,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23916,'2024-03-13',665,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23917,'2024-03-13',1101,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23918,'2024-03-13',638,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23919,'2024-03-13',676,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23920,'2024-03-13',1281,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23921,'2024-03-13',628,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23922,'2024-03-13',804,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23923,'2024-03-13',814,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23924,'2024-03-13',755,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23925,'2024-03-13',727,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23926,'2024-03-13',842,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23927,'2024-03-13',1146,18,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23928,'2024-03-13',1163,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23929,'2024-03-13',895,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23930,'2024-03-13',637,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23931,'2024-03-13',850,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23932,'2024-03-13',763,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23933,'2024-03-13',756,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23934,'2024-03-13',828,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23935,'2024-03-13',696,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23936,'2024-03-13',677,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23937,'2024-03-13',765,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23938,'2024-03-13',1184,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23939,'2024-03-13',724,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23940,'2024-03-13',761,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23941,'2024-03-13',950,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23942,'2024-03-13',896,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-13 13:32:52','2024-03-13 13:32:52'),(23943,'2024-03-13',137,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23944,'2024-03-13',172,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23945,'2024-03-13',182,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23946,'2024-03-13',167,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23947,'2024-03-13',83,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23948,'2024-03-13',145,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23949,'2024-03-13',127,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23950,'2024-03-13',155,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23951,'2024-03-13',207,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23952,'2024-03-13',113,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23953,'2024-03-13',111,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23954,'2024-03-13',201,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23955,'2024-03-13',160,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23956,'2024-03-13',154,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23957,'2024-03-13',90,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23958,'2024-03-13',241,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23959,'2024-03-13',193,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23960,'2024-03-13',178,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23961,'2024-03-13',81,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23962,'2024-03-13',132,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23963,'2024-03-13',192,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23964,'2024-03-13',141,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23965,'2024-03-13',169,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23966,'2024-03-13',173,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23967,'2024-03-13',134,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23968,'2024-03-13',53,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23969,'2024-03-13',84,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23970,'2024-03-13',91,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 13:33:02','2024-03-13 13:33:02'),(23971,'2024-03-13',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23972,'2024-03-13',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23973,'2024-03-13',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23974,'2024-03-13',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23975,'2024-03-13',325,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23976,'2024-03-13',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23977,'2024-03-13',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23978,'2024-03-13',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23979,'2024-03-13',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23980,'2024-03-13',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23981,'2024-03-13',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23982,'2024-03-13',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23983,'2024-03-13',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23984,'2024-03-13',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23985,'2024-03-13',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23986,'2024-03-13',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23987,'2024-03-13',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23988,'2024-03-13',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23989,'2024-03-13',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23990,'2024-03-13',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23991,'2024-03-13',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23992,'2024-03-13',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23993,'2024-03-13',557,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23994,'2024-03-13',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23995,'2024-03-13',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23996,'2024-03-13',307,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23997,'2024-03-13',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23998,'2024-03-13',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(23999,'2024-03-13',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(24000,'2024-03-13',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(24001,'2024-03-13',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(24002,'2024-03-13',1213,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(24003,'2024-03-13',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(24004,'2024-03-13',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(24005,'2024-03-13',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(24006,'2024-03-13',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 13:39:48','2024-03-13 13:39:48'),(24007,'2024-03-13',408,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24008,'2024-03-13',921,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24009,'2024-03-13',482,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24010,'2024-03-13',1264,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24011,'2024-03-13',413,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24012,'2024-03-13',312,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24013,'2024-03-13',55,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24014,'2024-03-13',466,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24015,'2024-03-13',500,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24016,'2024-03-13',993,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24017,'2024-03-13',531,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24018,'2024-03-13',546,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24019,'2024-03-13',535,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24020,'2024-03-13',968,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24021,'2024-03-13',646,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24022,'2024-03-13',1014,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24023,'2024-03-13',1173,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24024,'2024-03-13',556,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24025,'2024-03-13',286,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24026,'2024-03-13',462,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24027,'2024-03-13',334,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24028,'2024-03-13',371,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24029,'2024-03-13',567,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24030,'2024-03-13',380,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24031,'2024-03-13',414,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24032,'2024-03-13',597,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24033,'2024-03-13',571,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24034,'2024-03-13',373,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24035,'2024-03-13',1282,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24036,'2024-03-13',1170,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24037,'2024-03-13',390,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:04','2024-03-13 13:41:04'),(24038,'2024-03-13',1254,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:05','2024-03-13 13:41:05'),(24039,'2024-03-13',382,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:05','2024-03-13 13:41:05'),(24040,'2024-03-13',961,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:05','2024-03-13 13:41:05'),(24041,'2024-03-13',1044,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-13 13:41:05','2024-03-13 13:41:05'),(24042,'2024-03-13',779,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24043,'2024-03-13',764,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24044,'2024-03-13',741,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24045,'2024-03-13',932,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24046,'2024-03-13',705,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24047,'2024-03-13',900,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24048,'2024-03-13',825,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24049,'2024-03-13',882,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24050,'2024-03-13',660,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24051,'2024-03-13',786,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24052,'2024-03-13',832,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24053,'2024-03-13',669,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24054,'2024-03-13',1180,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24055,'2024-03-13',990,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24056,'2024-03-13',684,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24057,'2024-03-13',767,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24058,'2024-03-13',1111,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24059,'2024-03-13',926,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24060,'2024-03-13',704,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24061,'2024-03-13',751,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24062,'2024-03-13',643,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24063,'2024-03-13',817,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24064,'2024-03-13',1095,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24065,'2024-03-13',864,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24066,'2024-03-13',648,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24067,'2024-03-13',685,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 13:43:34','2024-03-13 13:43:34'),(24068,'2024-03-13',1099,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24069,'2024-03-13',848,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24070,'2024-03-13',819,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24071,'2024-03-13',1043,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24072,'2024-03-13',733,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24073,'2024-03-13',618,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24074,'2024-03-13',943,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24075,'2024-03-13',952,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24076,'2024-03-13',623,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24077,'2024-03-13',833,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24078,'2024-03-13',709,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24079,'2024-03-13',726,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24080,'2024-03-13',837,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24081,'2024-03-13',667,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24082,'2024-03-13',941,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24083,'2024-03-13',621,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24084,'2024-03-13',680,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24085,'2024-03-13',773,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24086,'2024-03-13',803,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24087,'2024-03-13',806,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24088,'2024-03-13',653,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24089,'2024-03-13',989,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24090,'2024-03-13',891,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24091,'2024-03-13',757,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24092,'2024-03-13',692,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24093,'2024-03-13',1286,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24094,'2024-03-13',693,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24095,'2024-03-13',915,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24096,'2024-03-13',838,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24097,'2024-03-13',811,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-13 13:47:13','2024-03-13 13:47:13'),(24098,'2024-03-13',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24099,'2024-03-13',919,4,4,' Marlín Jiménez Rivera',3,2,'No entro a ninguna de las 2 clases.',1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24100,'2024-03-13',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24101,'2024-03-13',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24102,'2024-03-13',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24103,'2024-03-13',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24104,'2024-03-13',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24105,'2024-03-13',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24106,'2024-03-13',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24107,'2024-03-13',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24108,'2024-03-13',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24109,'2024-03-13',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24110,'2024-03-13',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24111,'2024-03-13',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24112,'2024-03-13',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24113,'2024-03-13',877,4,4,' Marlín Jiménez Rivera',3,2,'No entro a ninguna de las dos clases',1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24114,'2024-03-13',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24115,'2024-03-13',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24116,'2024-03-13',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24117,'2024-03-13',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24118,'2024-03-13',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24119,'2024-03-13',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24120,'2024-03-13',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24121,'2024-03-13',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24122,'2024-03-13',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24123,'2024-03-13',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24124,'2024-03-13',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24125,'2024-03-13',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24126,'2024-03-13',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24127,'2024-03-13',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24128,'2024-03-13',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 13:49:00','2024-03-13 13:49:00'),(24129,'2024-03-13',798,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24130,'2024-03-13',708,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24131,'2024-03-13',688,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24132,'2024-03-13',631,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24133,'2024-03-13',714,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24134,'2024-03-13',702,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24135,'2024-03-13',675,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24136,'2024-03-13',1262,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24137,'2024-03-13',699,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24138,'2024-03-13',614,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24139,'2024-03-13',728,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24140,'2024-03-13',880,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24141,'2024-03-13',611,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24142,'2024-03-13',615,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24143,'2024-03-13',1087,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24144,'2024-03-13',622,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24145,'2024-03-13',863,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24146,'2024-03-13',687,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24147,'2024-03-13',624,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24148,'2024-03-13',694,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24149,'2024-03-13',831,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24150,'2024-03-13',712,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24151,'2024-03-13',962,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24152,'2024-03-13',909,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24153,'2024-03-13',960,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24154,'2024-03-13',683,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24155,'2024-03-13',698,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24156,'2024-03-13',718,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24157,'2024-03-13',903,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24158,'2024-03-13',845,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 13:51:59','2024-03-13 13:51:59'),(24159,'2024-03-13',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24160,'2024-03-13',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24161,'2024-03-13',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24162,'2024-03-13',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24163,'2024-03-13',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24164,'2024-03-13',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24165,'2024-03-13',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24166,'2024-03-13',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24167,'2024-03-13',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24168,'2024-03-13',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24169,'2024-03-13',316,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24170,'2024-03-13',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24171,'2024-03-13',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24172,'2024-03-13',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24173,'2024-03-13',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24174,'2024-03-13',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24175,'2024-03-13',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24176,'2024-03-13',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24177,'2024-03-13',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24178,'2024-03-13',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24179,'2024-03-13',470,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24180,'2024-03-13',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24181,'2024-03-13',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24182,'2024-03-13',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24183,'2024-03-13',533,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24184,'2024-03-13',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24185,'2024-03-13',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24186,'2024-03-13',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24187,'2024-03-13',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24188,'2024-03-13',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 14:07:08','2024-03-13 14:07:08'),(24189,'2024-03-13',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24190,'2024-03-13',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24191,'2024-03-13',1249,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24192,'2024-03-13',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24193,'2024-03-13',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24194,'2024-03-13',1149,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24195,'2024-03-13',594,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24196,'2024-03-13',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24197,'2024-03-13',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24198,'2024-03-13',1235,26,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-20 11:21:57'),(24199,'2024-03-13',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24200,'2024-03-13',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24201,'2024-03-13',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24202,'2024-03-13',1284,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24203,'2024-03-13',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24204,'2024-03-13',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24205,'2024-03-13',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24206,'2024-03-13',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24207,'2024-03-13',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24208,'2024-03-13',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24209,'2024-03-13',449,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24210,'2024-03-13',1113,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24211,'2024-03-13',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24212,'2024-03-13',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24213,'2024-03-13',519,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24214,'2024-03-13',412,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24215,'2024-03-13',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24216,'2024-03-13',1120,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24217,'2024-03-13',452,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24218,'2024-03-13',1116,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-13 14:07:45','2024-03-13 14:07:45'),(24219,'2024-03-13',275,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24220,'2024-03-13',289,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24221,'2024-03-13',212,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24222,'2024-03-13',923,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24223,'2024-03-13',975,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24224,'2024-03-13',972,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24225,'2024-03-13',1031,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24226,'2024-03-13',862,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24227,'2024-03-13',886,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24228,'2024-03-13',374,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24229,'2024-03-13',499,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24230,'2024-03-13',1276,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24231,'2024-03-13',936,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24232,'2024-03-13',1069,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24233,'2024-03-13',1004,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24234,'2024-03-13',1002,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:39','2024-03-13 14:15:39'),(24235,'2024-03-13',1000,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24236,'2024-03-13',1025,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24237,'2024-03-13',602,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24238,'2024-03-13',979,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24239,'2024-03-13',376,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24240,'2024-03-13',1001,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24241,'2024-03-13',963,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24242,'2024-03-13',1263,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24243,'2024-03-13',748,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24244,'2024-03-13',388,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24245,'2024-03-13',285,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24246,'2024-03-13',553,35,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-20 13:47:08'),(24247,'2024-03-13',750,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-13 14:15:40','2024-03-13 14:15:40'),(24248,'2024-03-13',1053,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24249,'2024-03-13',339,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24250,'2024-03-13',438,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24251,'2024-03-13',350,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24252,'2024-03-13',1300,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24253,'2024-03-13',584,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24254,'2024-03-13',595,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 16:21:56'),(24255,'2024-03-13',1291,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24256,'2024-03-13',346,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24257,'2024-03-13',970,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24258,'2024-03-13',502,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24259,'2024-03-13',528,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24260,'2024-03-13',411,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24261,'2024-03-13',1186,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24262,'2024-03-13',385,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24263,'2024-03-13',473,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24264,'2024-03-13',872,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24265,'2024-03-13',1301,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24266,'2024-03-13',447,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24267,'2024-03-13',456,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24268,'2024-03-13',369,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24269,'2024-03-13',512,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24270,'2024-03-13',321,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24271,'2024-03-13',558,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24272,'2024-03-13',566,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24273,'2024-03-13',445,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24274,'2024-03-13',925,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 16:18:23'),(24275,'2024-03-13',1038,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24276,'2024-03-13',490,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:20:52'),(24277,'2024-03-13',1019,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24278,'2024-03-13',387,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24279,'2024-03-13',1220,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24280,'2024-03-13',1201,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24281,'2024-03-13',417,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24282,'2024-03-13',522,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 15:10:11','2024-03-13 15:10:11'),(24283,'2024-03-13',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24284,'2024-03-13',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24285,'2024-03-13',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24286,'2024-03-13',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24287,'2024-03-13',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24288,'2024-03-13',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24289,'2024-03-13',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24290,'2024-03-13',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24291,'2024-03-13',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24292,'2024-03-13',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24293,'2024-03-13',316,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24294,'2024-03-13',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24295,'2024-03-13',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24296,'2024-03-13',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24297,'2024-03-13',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24298,'2024-03-13',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24299,'2024-03-13',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24300,'2024-03-13',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24301,'2024-03-13',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24302,'2024-03-13',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24303,'2024-03-13',470,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24304,'2024-03-13',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24305,'2024-03-13',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24306,'2024-03-13',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24307,'2024-03-13',533,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24308,'2024-03-13',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24309,'2024-03-13',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24310,'2024-03-13',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24311,'2024-03-13',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24312,'2024-03-13',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-13 15:14:19','2024-03-13 15:14:19'),(24313,'2024-03-13',137,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24314,'2024-03-13',172,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24315,'2024-03-13',182,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24316,'2024-03-13',167,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24317,'2024-03-13',83,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24318,'2024-03-13',145,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24319,'2024-03-13',127,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24320,'2024-03-13',155,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24321,'2024-03-13',207,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24322,'2024-03-13',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24323,'2024-03-13',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24324,'2024-03-13',201,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24325,'2024-03-13',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24326,'2024-03-13',154,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24327,'2024-03-13',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24328,'2024-03-13',241,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24329,'2024-03-13',193,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24330,'2024-03-13',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24331,'2024-03-13',81,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24332,'2024-03-13',132,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24333,'2024-03-13',192,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24334,'2024-03-13',141,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24335,'2024-03-13',169,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24336,'2024-03-13',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24337,'2024-03-13',134,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24338,'2024-03-13',53,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24339,'2024-03-13',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24340,'2024-03-13',91,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:18:52','2024-03-13 15:18:52'),(24341,'2024-03-13',28,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24342,'2024-03-13',205,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24343,'2024-03-13',61,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24344,'2024-03-13',262,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24345,'2024-03-13',69,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24346,'2024-03-13',1125,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24347,'2024-03-13',1167,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24348,'2024-03-13',1028,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24349,'2024-03-13',23,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24350,'2024-03-13',221,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24351,'2024-03-13',269,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24352,'2024-03-13',22,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24353,'2024-03-13',148,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24354,'2024-03-13',135,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24355,'2024-03-13',1279,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24356,'2024-03-13',47,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24357,'2024-03-13',46,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24358,'2024-03-13',67,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24359,'2024-03-13',164,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24360,'2024-03-13',1142,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24361,'2024-03-13',543,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24362,'2024-03-13',104,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24363,'2024-03-13',596,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24364,'2024-03-13',92,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24365,'2024-03-13',225,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24366,'2024-03-13',271,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24367,'2024-03-13',156,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24368,'2024-03-13',1181,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24369,'2024-03-13',742,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24370,'2024-03-13',99,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24371,'2024-03-13',42,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24372,'2024-03-13',885,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24373,'2024-03-13',930,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24374,'2024-03-13',1231,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24375,'2024-03-13',1287,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-13 15:19:07','2024-03-13 15:19:07'),(24376,'2024-03-13',1151,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24377,'2024-03-13',1086,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24378,'2024-03-13',1153,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24379,'2024-03-13',1061,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24380,'2024-03-13',1271,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24381,'2024-03-13',1141,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24382,'2024-03-13',1084,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24383,'2024-03-13',1088,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24384,'2024-03-13',1109,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24385,'2024-03-13',1150,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24386,'2024-03-13',1072,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24387,'2024-03-13',1273,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24388,'2024-03-13',1096,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24389,'2024-03-13',1148,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24390,'2024-03-13',1100,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24391,'2024-03-13',1130,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24392,'2024-03-13',1155,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24393,'2024-03-13',1164,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24394,'2024-03-13',1077,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24395,'2024-03-13',1117,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24396,'2024-03-13',1139,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24397,'2024-03-13',1097,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24398,'2024-03-13',1071,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24399,'2024-03-13',1159,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24400,'2024-03-13',1094,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 15:19:24','2024-03-13 15:19:24'),(24401,'2024-03-13',1108,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:25','2024-03-13 15:19:25'),(24402,'2024-03-13',1156,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:25','2024-03-13 15:19:25'),(24403,'2024-03-13',1270,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 15:19:25','2024-03-13 15:19:25'),(24404,'2024-03-13',1062,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 15:19:25','2024-03-13 15:19:25'),(24405,'2024-03-13',1204,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:25','2024-03-13 15:19:25'),(24406,'2024-03-13',1056,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 15:19:25','2024-03-13 15:19:25'),(24407,'2024-03-13',1078,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 15:19:25','2024-03-13 15:19:25'),(24408,'2024-03-13',1147,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:25','2024-03-13 15:19:25'),(24409,'2024-03-13',1198,47,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-13 15:19:25','2024-03-13 15:19:25'),(24410,'2024-03-13',779,19,6,' Adrián de los Angeles Flores Cubillo',4,2,NULL,1,0,'2024-03-13 15:20:13','2024-03-13 15:20:13'),(24411,'2024-03-13',764,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:13','2024-03-13 15:20:13'),(24412,'2024-03-13',741,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 15:20:13','2024-03-13 15:20:13'),(24413,'2024-03-13',932,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:13','2024-03-13 15:20:13'),(24414,'2024-03-13',705,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24415,'2024-03-13',1090,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24416,'2024-03-13',900,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24417,'2024-03-13',825,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24418,'2024-03-13',882,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24419,'2024-03-13',660,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24420,'2024-03-13',786,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24421,'2024-03-13',832,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24422,'2024-03-13',669,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24423,'2024-03-13',1180,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24424,'2024-03-13',990,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24425,'2024-03-13',684,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24426,'2024-03-13',767,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24427,'2024-03-13',1111,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24428,'2024-03-13',926,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24429,'2024-03-13',704,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24430,'2024-03-13',751,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24431,'2024-03-13',643,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24432,'2024-03-13',817,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24433,'2024-03-13',1095,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24434,'2024-03-13',864,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24435,'2024-03-13',648,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24436,'2024-03-13',685,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-13 15:20:14','2024-03-13 15:20:14'),(24437,'2024-03-13',275,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24438,'2024-03-13',289,35,18,' Paola Villegas Rodríguez',4,2,'20-mar-24',1,0,'2024-03-13 15:21:46','2024-03-20 10:10:13'),(24439,'2024-03-13',212,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24440,'2024-03-13',923,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24441,'2024-03-13',975,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24442,'2024-03-13',972,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24443,'2024-03-13',1031,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24444,'2024-03-13',862,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24445,'2024-03-13',886,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24446,'2024-03-13',374,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24447,'2024-03-13',499,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24448,'2024-03-13',1276,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24449,'2024-03-13',936,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24450,'2024-03-13',1069,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24451,'2024-03-13',1004,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24452,'2024-03-13',1002,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24453,'2024-03-13',1000,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24454,'2024-03-13',1025,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24455,'2024-03-13',602,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24456,'2024-03-13',979,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24457,'2024-03-13',376,35,18,' Paola Villegas Rodríguez',4,2,'20-mar-2024',1,0,'2024-03-13 15:21:46','2024-03-20 10:36:18'),(24458,'2024-03-13',1001,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24459,'2024-03-13',963,35,18,' Paola Villegas Rodríguez',4,2,'20-marz-24',1,0,'2024-03-13 15:21:46','2024-03-20 10:10:13'),(24460,'2024-03-13',748,35,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24461,'2024-03-13',388,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24462,'2024-03-13',285,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24463,'2024-03-13',553,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24464,'2024-03-13',750,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 15:21:46','2024-03-13 15:21:46'),(24465,'2024-03-13',735,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24466,'2024-03-13',1290,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24467,'2024-03-13',529,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24468,'2024-03-13',988,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24469,'2024-03-13',994,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24470,'2024-03-13',318,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24471,'2024-03-13',301,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24472,'2024-03-13',550,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24473,'2024-03-13',541,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24474,'2024-03-13',1177,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24475,'2024-03-13',574,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24476,'2024-03-13',333,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24477,'2024-03-13',976,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24478,'2024-03-13',50,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24479,'2024-03-13',1030,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24480,'2024-03-13',315,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24481,'2024-03-13',479,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24482,'2024-03-13',309,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24483,'2024-03-13',324,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24484,'2024-03-13',1162,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24485,'2024-03-13',887,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24486,'2024-03-13',869,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24487,'2024-03-13',593,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24488,'2024-03-13',13,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24489,'2024-03-13',291,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24490,'2024-03-13',537,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24491,'2024-03-13',319,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24492,'2024-03-13',478,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24493,'2024-03-13',12,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24494,'2024-03-13',1166,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24495,'2024-03-13',1168,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24496,'2024-03-13',17,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24497,'2024-03-13',581,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24498,'2024-03-13',437,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24499,'2024-03-13',393,8,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-13 15:24:42','2024-03-13 15:24:42'),(24500,'2024-03-13',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24501,'2024-03-13',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24502,'2024-03-13',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24503,'2024-03-13',1179,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24504,'2024-03-13',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24505,'2024-03-13',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24506,'2024-03-13',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24507,'2024-03-13',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24508,'2024-03-13',547,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24509,'2024-03-13',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24510,'2024-03-13',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24511,'2024-03-13',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24512,'2024-03-13',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24513,'2024-03-13',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24514,'2024-03-13',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24515,'2024-03-13',477,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24516,'2024-03-13',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24517,'2024-03-13',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24518,'2024-03-13',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24519,'2024-03-13',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24520,'2024-03-13',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24521,'2024-03-13',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24522,'2024-03-13',557,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24523,'2024-03-13',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24524,'2024-03-13',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24525,'2024-03-13',307,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24526,'2024-03-13',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24527,'2024-03-13',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24528,'2024-03-13',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24529,'2024-03-13',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24530,'2024-03-13',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24531,'2024-03-13',1213,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24532,'2024-03-13',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24533,'2024-03-13',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24534,'2024-03-13',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24535,'2024-03-13',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 15:27:45','2024-03-13 15:27:45'),(24536,'2024-03-13',80,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24537,'2024-03-13',165,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24538,'2024-03-13',123,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24539,'2024-03-13',229,33,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24540,'2024-03-13',152,33,5,' Hannia Rojas Picado',3,2,'Desde inicio de curso no se presenta a clases.',1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24541,'2024-03-13',144,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24542,'2024-03-13',102,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24543,'2024-03-13',138,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24544,'2024-03-13',150,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24545,'2024-03-13',216,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24546,'2024-03-13',198,33,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24547,'2024-03-13',118,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24548,'2024-03-13',166,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24549,'2024-03-13',98,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24550,'2024-03-13',75,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24551,'2024-03-13',237,33,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24552,'2024-03-13',185,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24553,'2024-03-13',254,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24554,'2024-03-13',149,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24555,'2024-03-13',177,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24556,'2024-03-13',158,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24557,'2024-03-13',88,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24558,'2024-03-13',268,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24559,'2024-03-13',222,33,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24560,'2024-03-13',95,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24561,'2024-03-13',147,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24562,'2024-03-13',227,33,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24563,'2024-03-13',213,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-13 15:31:59'),(24564,'2024-03-13',194,33,5,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-13 15:31:59','2024-03-20 15:19:08'),(24565,'2024-03-13',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24566,'2024-03-13',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24567,'2024-03-13',1249,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24568,'2024-03-13',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24569,'2024-03-13',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24570,'2024-03-13',1149,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24571,'2024-03-13',594,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24572,'2024-03-13',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24573,'2024-03-13',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24574,'2024-03-13',1235,26,17,' Diego Armando Ruíz Orozco',4,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-20 11:22:13'),(24575,'2024-03-13',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24576,'2024-03-13',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24577,'2024-03-13',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24578,'2024-03-13',1284,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24579,'2024-03-13',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24580,'2024-03-13',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24581,'2024-03-13',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24582,'2024-03-13',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24583,'2024-03-13',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24584,'2024-03-13',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24585,'2024-03-13',449,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24586,'2024-03-13',1113,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24587,'2024-03-13',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24588,'2024-03-13',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24589,'2024-03-13',519,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24590,'2024-03-13',412,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24591,'2024-03-13',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24592,'2024-03-13',1120,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24593,'2024-03-13',452,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24594,'2024-03-13',1116,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-13 15:33:36','2024-03-13 15:33:36'),(24595,'2024-03-13',418,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24596,'2024-03-13',1195,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24597,'2024-03-13',575,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24598,'2024-03-13',424,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24599,'2024-03-13',1035,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24600,'2024-03-13',386,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24601,'2024-03-13',361,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24602,'2024-03-13',513,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24603,'2024-03-13',397,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24604,'2024-03-13',974,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24605,'2024-03-13',1261,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24606,'2024-03-13',749,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24607,'2024-03-13',788,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24608,'2024-03-13',457,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24609,'2024-03-13',475,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24610,'2024-03-13',1051,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24611,'2024-03-13',879,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24612,'2024-03-13',463,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24613,'2024-03-13',497,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24614,'2024-03-13',527,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24615,'2024-03-13',1011,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24616,'2024-03-13',1266,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24617,'2024-03-13',1267,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24618,'2024-03-13',391,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24619,'2024-03-13',496,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24620,'2024-03-13',588,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24621,'2024-03-13',401,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24622,'2024-03-13',516,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24623,'2024-03-13',454,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24624,'2024-03-13',1009,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24625,'2024-03-13',591,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24626,'2024-03-13',459,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24627,'2024-03-13',349,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24628,'2024-03-13',340,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 15:34:11','2024-03-13 15:34:11'),(24629,'2024-03-13',279,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24630,'2024-03-13',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24631,'2024-03-13',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24632,'2024-03-13',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24633,'2024-03-13',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24634,'2024-03-13',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24635,'2024-03-13',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24636,'2024-03-13',228,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24637,'2024-03-13',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24638,'2024-03-13',274,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24639,'2024-03-13',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24640,'2024-03-13',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24641,'2024-03-13',278,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24642,'2024-03-13',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24643,'2024-03-13',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24644,'2024-03-13',235,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24645,'2024-03-13',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24646,'2024-03-13',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24647,'2024-03-13',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24648,'2024-03-13',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24649,'2024-03-13',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24650,'2024-03-13',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24651,'2024-03-13',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24652,'2024-03-13',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24653,'2024-03-13',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24654,'2024-03-13',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24655,'2024-03-13',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24656,'2024-03-13',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 15:36:06','2024-03-13 15:36:06'),(24657,'2024-03-13',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24658,'2024-03-13',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24659,'2024-03-13',366,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24660,'2024-03-13',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24661,'2024-03-13',1007,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24662,'2024-03-13',1154,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24663,'2024-03-13',1265,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24664,'2024-03-13',488,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24665,'2024-03-13',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24666,'2024-03-13',493,20,10,' Damaris Núñez Sequeira',4,2,'Justificada el 13-3-2024',1,0,'2024-03-13 15:39:19','2024-04-11 13:08:11'),(24667,'2024-03-13',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24668,'2024-03-13',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24669,'2024-03-13',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24670,'2024-03-13',1298,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24671,'2024-03-13',586,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24672,'2024-03-13',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24673,'2024-03-13',421,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24674,'2024-03-13',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24675,'2024-03-13',1076,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24676,'2024-03-13',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24677,'2024-03-13',1081,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24678,'2024-03-13',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24679,'2024-03-13',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24680,'2024-03-13',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24681,'2024-03-13',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24682,'2024-03-13',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24683,'2024-03-13',1252,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24684,'2024-03-13',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 15:39:19','2024-03-13 15:39:19'),(24685,'2024-03-13',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24686,'2024-03-13',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24687,'2024-03-13',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24688,'2024-03-13',404,31,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24689,'2024-03-13',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24690,'2024-03-13',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24691,'2024-03-13',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24692,'2024-03-13',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24693,'2024-03-13',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24694,'2024-03-13',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24695,'2024-03-13',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24696,'2024-03-13',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24697,'2024-03-13',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24698,'2024-03-13',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24699,'2024-03-13',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24700,'2024-03-13',973,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24701,'2024-03-13',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24702,'2024-03-13',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24703,'2024-03-13',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24704,'2024-03-13',1251,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24705,'2024-03-13',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24706,'2024-03-13',995,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24707,'2024-03-13',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24708,'2024-03-13',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24709,'2024-03-13',723,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24710,'2024-03-13',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24711,'2024-03-13',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24712,'2024-03-13',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24713,'2024-03-13',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24714,'2024-03-13',562,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-18 11:53:35'),(24715,'2024-03-13',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24716,'2024-03-13',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24717,'2024-03-13',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24718,'2024-03-13',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 15:42:13','2024-03-13 15:42:13'),(24719,'2024-03-13',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24720,'2024-03-13',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24721,'2024-03-13',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24722,'2024-03-13',1091,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24723,'2024-03-13',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24724,'2024-03-13',1143,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24725,'2024-03-13',1205,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24726,'2024-03-13',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:48:31'),(24727,'2024-03-13',1045,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24728,'2024-03-13',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24729,'2024-03-13',1161,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24730,'2024-03-13',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24731,'2024-03-13',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24732,'2024-03-13',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-13 15:46:31','2024-03-13 15:46:31'),(24733,'2024-03-13',530,24,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-19 12:59:18'),(24734,'2024-03-13',420,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24735,'2024-03-13',605,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24736,'2024-03-13',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24737,'2024-03-13',494,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24738,'2024-03-13',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24739,'2024-03-13',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24740,'2024-03-13',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24741,'2024-03-13',1083,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24742,'2024-03-13',1248,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24743,'2024-03-13',1208,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24744,'2024-03-13',1234,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24745,'2024-03-13',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24746,'2024-03-13',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24747,'2024-03-13',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:28','2024-03-13 15:47:28'),(24748,'2024-03-13',1121,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24749,'2024-03-13',1274,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24750,'2024-03-13',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24751,'2024-03-13',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24752,'2024-03-13',65,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24753,'2024-03-13',1199,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24754,'2024-03-13',1052,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24755,'2024-03-13',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24756,'2024-03-13',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24757,'2024-03-13',381,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24758,'2024-03-13',579,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24759,'2024-03-13',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24760,'2024-03-13',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 15:47:29','2024-03-13 15:47:29'),(24761,'2024-03-13',163,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24762,'2024-03-13',54,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24763,'2024-03-13',24,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24764,'2024-03-13',68,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24765,'2024-03-13',45,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24766,'2024-03-13',31,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24767,'2024-03-13',176,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24768,'2024-03-13',1050,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24769,'2024-03-13',159,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24770,'2024-03-13',969,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24771,'2024-03-13',270,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24772,'2024-03-13',43,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24773,'2024-03-13',34,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24774,'2024-03-13',181,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24775,'2024-03-13',70,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24776,'2024-03-13',1206,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24777,'2024-03-13',36,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24778,'2024-03-13',64,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24779,'2024-03-13',239,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24780,'2024-03-13',934,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24781,'2024-03-13',40,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24782,'2024-03-13',1133,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24783,'2024-03-13',10,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24784,'2024-03-13',25,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24785,'2024-03-13',58,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24786,'2024-03-13',1012,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24787,'2024-03-13',52,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24788,'2024-03-13',841,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24789,'2024-03-13',35,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24790,'2024-03-13',983,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 15:51:27','2024-03-13 15:51:27'),(24791,'2024-03-13',1160,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 15:51:28','2024-03-13 15:51:28'),(24792,'2024-03-13',26,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 15:51:28','2024-03-13 15:51:28'),(24793,'2024-03-13',1268,7,4,' Pedro Víquez Alfaro',3,2,'parece que viene al cole pero no entra a clases',1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24794,'2024-03-13',1212,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24795,'2024-03-13',1197,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24796,'2024-03-13',1196,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24797,'2024-03-13',238,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24798,'2024-03-13',552,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24799,'2024-03-13',740,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24800,'2024-03-13',560,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24801,'2024-03-13',883,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24802,'2024-03-13',1295,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24803,'2024-03-13',506,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24804,'2024-03-13',294,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24805,'2024-03-13',296,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24806,'2024-03-13',509,7,4,' Pedro Víquez Alfaro',1,2,'se duerme en clase, no escribe,',1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24807,'2024-03-13',402,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24808,'2024-03-13',561,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24809,'2024-03-13',304,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24810,'2024-03-13',984,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24811,'2024-03-13',337,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24812,'2024-03-13',281,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24813,'2024-03-13',329,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24814,'2024-03-13',328,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24815,'2024-03-13',577,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24816,'2024-03-13',587,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24817,'2024-03-13',303,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24818,'2024-03-13',1015,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24819,'2024-03-13',1034,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24820,'2024-03-13',1260,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24821,'2024-03-13',290,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24822,'2024-03-13',495,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24823,'2024-03-13',1027,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24824,'2024-03-13',1223,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24825,'2024-03-13',954,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24826,'2024-03-13',409,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 15:55:02','2024-03-13 15:55:02'),(24827,'2024-03-13',143,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24828,'2024-03-13',110,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24829,'2024-03-13',260,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24830,'2024-03-13',250,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24831,'2024-03-13',1257,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24832,'2024-03-13',131,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24833,'2024-03-13',109,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24834,'2024-03-13',1269,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24835,'2024-03-13',7,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24836,'2024-03-13',1194,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24837,'2024-03-13',94,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24838,'2024-03-13',211,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24839,'2024-03-13',116,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24840,'2024-03-13',875,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24841,'2024-03-13',218,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24842,'2024-03-13',101,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24843,'2024-03-13',108,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24844,'2024-03-13',122,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24845,'2024-03-13',44,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24846,'2024-03-13',210,9,3,' Marlín Jiménez Rivera',4,1,'Se justifica la ausencia el miércoles 13',1,0,'2024-03-13 15:56:10','2024-03-13 15:57:33'),(24847,'2024-03-13',133,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24848,'2024-03-13',59,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24849,'2024-03-13',85,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24850,'2024-03-13',142,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24851,'2024-03-13',124,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24852,'2024-03-13',139,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24853,'2024-03-13',220,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24854,'2024-03-13',233,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24855,'2024-03-13',117,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24856,'2024-03-13',3,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-13 15:56:10','2024-03-13 15:56:10'),(24857,'2024-03-13',137,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24858,'2024-03-13',172,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24859,'2024-03-13',182,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24860,'2024-03-13',167,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24861,'2024-03-13',83,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24862,'2024-03-13',145,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24863,'2024-03-13',127,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24864,'2024-03-13',155,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24865,'2024-03-13',207,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24866,'2024-03-13',113,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24867,'2024-03-13',111,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24868,'2024-03-13',201,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24869,'2024-03-13',160,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24870,'2024-03-13',154,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24871,'2024-03-13',90,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24872,'2024-03-13',241,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24873,'2024-03-13',193,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24874,'2024-03-13',178,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24875,'2024-03-13',81,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24876,'2024-03-13',132,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24877,'2024-03-13',192,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24878,'2024-03-13',141,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24879,'2024-03-13',169,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24880,'2024-03-13',173,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24881,'2024-03-13',134,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24882,'2024-03-13',53,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24883,'2024-03-13',84,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24884,'2024-03-13',91,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 15:58:56','2024-03-13 15:58:56'),(24885,'2024-03-13',408,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24886,'2024-03-13',921,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24887,'2024-03-13',482,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24888,'2024-03-13',1264,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24889,'2024-03-13',413,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24890,'2024-03-13',312,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24891,'2024-03-13',55,29,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-21 16:47:08'),(24892,'2024-03-13',466,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24893,'2024-03-13',500,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24894,'2024-03-13',993,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24895,'2024-03-13',531,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24896,'2024-03-13',546,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24897,'2024-03-13',535,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24898,'2024-03-13',968,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24899,'2024-03-13',646,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24900,'2024-03-13',1014,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24901,'2024-03-13',1173,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24902,'2024-03-13',556,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24903,'2024-03-13',286,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24904,'2024-03-13',462,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24905,'2024-03-13',334,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24906,'2024-03-13',371,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24907,'2024-03-13',567,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24908,'2024-03-13',380,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24909,'2024-03-13',414,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24910,'2024-03-13',597,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24911,'2024-03-13',571,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24912,'2024-03-13',373,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24913,'2024-03-13',1282,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24914,'2024-03-13',1170,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24915,'2024-03-13',390,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24916,'2024-03-13',1254,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24917,'2024-03-13',382,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24918,'2024-03-13',961,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24919,'2024-03-13',1044,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-13 16:00:30','2024-03-13 16:00:30'),(24920,'2024-03-13',719,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24921,'2024-03-13',890,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24922,'2024-03-13',830,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24923,'2024-03-13',695,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24924,'2024-03-13',787,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24925,'2024-03-13',71,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24926,'2024-03-13',72,15,11,' Kattia Jiménez Chavarría',3,2,'justificado',1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24927,'2024-03-13',809,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24928,'2024-03-13',928,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24929,'2024-03-13',703,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24930,'2024-03-13',745,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24931,'2024-03-13',967,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24932,'2024-03-13',874,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24933,'2024-03-13',636,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24934,'2024-03-13',626,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24935,'2024-03-13',1285,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24936,'2024-03-13',901,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24937,'2024-03-13',813,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24938,'2024-03-13',690,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24939,'2024-03-13',1293,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24940,'2024-03-13',770,15,11,' Kattia Jiménez Chavarría',3,2,'El estudiante no entro a las clases de Estudios Sociales',1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24941,'2024-03-13',678,15,11,' Kattia Jiménez Chavarría',3,2,'El estudiante no entro a las clases de Estudios Sociales',1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24942,'2024-03-13',1089,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24943,'2024-03-13',799,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24944,'2024-03-13',816,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24945,'2024-03-13',647,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24946,'2024-03-13',650,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24947,'2024-03-13',744,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24948,'2024-03-13',902,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24949,'2024-03-13',910,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24950,'2024-03-13',951,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 16:13:32','2024-03-13 16:13:32'),(24951,'2024-03-13',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24952,'2024-03-13',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24953,'2024-03-13',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24954,'2024-03-13',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24955,'2024-03-13',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24956,'2024-03-13',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24957,'2024-03-13',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24958,'2024-03-13',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24959,'2024-03-13',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24960,'2024-03-13',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24961,'2024-03-13',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24962,'2024-03-13',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24963,'2024-03-13',460,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24964,'2024-03-13',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24965,'2024-03-13',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24966,'2024-03-13',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24967,'2024-03-13',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24968,'2024-03-13',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24969,'2024-03-13',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24970,'2024-03-13',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24971,'2024-03-13',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24972,'2024-03-13',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24973,'2024-03-13',580,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24974,'2024-03-13',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24975,'2024-03-13',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24976,'2024-03-13',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24977,'2024-03-13',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24978,'2024-03-13',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24979,'2024-03-13',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24980,'2024-03-13',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-13 16:17:45','2024-03-13 16:17:45'),(24981,'2024-03-13',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24982,'2024-03-13',110,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24983,'2024-03-13',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24984,'2024-03-13',250,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24985,'2024-03-13',1257,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24986,'2024-03-13',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24987,'2024-03-13',109,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24988,'2024-03-13',1269,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24989,'2024-03-13',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24990,'2024-03-13',1194,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24991,'2024-03-13',94,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24992,'2024-03-13',211,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24993,'2024-03-13',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24994,'2024-03-13',875,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24995,'2024-03-13',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24996,'2024-03-13',101,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24997,'2024-03-13',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24998,'2024-03-13',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(24999,'2024-03-13',44,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25000,'2024-03-13',210,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25001,'2024-03-13',133,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25002,'2024-03-13',59,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25003,'2024-03-13',85,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25004,'2024-03-13',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25005,'2024-03-13',124,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25006,'2024-03-13',139,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25007,'2024-03-13',220,9,13,' Miguel Aguirre Chavarría',3,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25008,'2024-03-13',233,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25009,'2024-03-13',117,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25010,'2024-03-13',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-03-13 16:28:20','2024-03-13 16:29:39'),(25011,'2024-03-13',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25012,'2024-03-13',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25013,'2024-03-13',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25014,'2024-03-13',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25015,'2024-03-13',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25016,'2024-03-13',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25017,'2024-03-13',265,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25018,'2024-03-13',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25019,'2024-03-13',82,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:31:50'),(25020,'2024-03-13',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25021,'2024-03-13',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25022,'2024-03-13',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25023,'2024-03-13',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25024,'2024-03-13',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25025,'2024-03-13',257,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25026,'2024-03-13',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25027,'2024-03-13',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25028,'2024-03-13',996,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25029,'2024-03-13',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25030,'2024-03-13',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25031,'2024-03-13',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25032,'2024-03-13',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25033,'2024-03-13',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:28:54','2024-03-13 16:28:54'),(25034,'2024-03-13',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25035,'2024-03-13',1195,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25036,'2024-03-13',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25037,'2024-03-13',424,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25038,'2024-03-13',1035,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25039,'2024-03-13',386,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25040,'2024-03-13',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25041,'2024-03-13',513,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25042,'2024-03-13',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25043,'2024-03-13',974,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25044,'2024-03-13',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25045,'2024-03-13',749,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25046,'2024-03-13',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25047,'2024-03-13',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25048,'2024-03-13',475,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25049,'2024-03-13',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25050,'2024-03-13',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25051,'2024-03-13',463,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25052,'2024-03-13',497,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25053,'2024-03-13',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25054,'2024-03-13',1011,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25055,'2024-03-13',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25056,'2024-03-13',1267,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25057,'2024-03-13',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25058,'2024-03-13',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25059,'2024-03-13',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25060,'2024-03-13',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25061,'2024-03-13',516,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25062,'2024-03-13',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25063,'2024-03-13',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25064,'2024-03-13',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25065,'2024-03-13',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25066,'2024-03-13',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25067,'2024-03-13',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-13 16:31:03','2024-03-13 16:31:03'),(25068,'2024-03-11',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25069,'2024-03-11',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25070,'2024-03-11',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25071,'2024-03-11',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25072,'2024-03-11',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25073,'2024-03-11',1055,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25074,'2024-03-11',265,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25075,'2024-03-11',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25076,'2024-03-11',82,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25077,'2024-03-11',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25078,'2024-03-11',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25079,'2024-03-11',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25080,'2024-03-11',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25081,'2024-03-11',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25082,'2024-03-11',257,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25083,'2024-03-11',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25084,'2024-03-11',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25085,'2024-03-11',996,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25086,'2024-03-11',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25087,'2024-03-11',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25088,'2024-03-11',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25089,'2024-03-11',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25090,'2024-03-11',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-13 16:31:32','2024-03-13 16:31:32'),(25091,'2024-03-13',54,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25092,'2024-03-13',31,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25093,'2024-03-13',969,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25094,'2024-03-13',1206,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25095,'2024-03-13',36,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25096,'2024-03-13',64,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25097,'2024-03-13',239,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25098,'2024-03-13',40,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25099,'2024-03-13',10,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25100,'2024-03-13',58,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25101,'2024-03-13',1012,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25102,'2024-03-13',841,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25103,'2024-03-13',35,12,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25104,'2024-03-13',1160,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25105,'2024-03-13',26,12,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-13 16:33:52','2024-03-13 16:33:52'),(25106,'2024-03-13',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25107,'2024-03-13',1203,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25108,'2024-03-13',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25109,'2024-03-13',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25110,'2024-03-13',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25111,'2024-03-13',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25112,'2024-03-13',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25113,'2024-03-13',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25114,'2024-03-13',343,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25115,'2024-03-13',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25116,'2024-03-13',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25117,'2024-03-13',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25118,'2024-03-13',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25119,'2024-03-13',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25120,'2024-03-13',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25121,'2024-03-13',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25122,'2024-03-13',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25123,'2024-03-13',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25124,'2024-03-13',1054,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25125,'2024-03-13',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25126,'2024-03-13',1042,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25127,'2024-03-13',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25128,'2024-03-13',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25129,'2024-03-13',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25130,'2024-03-13',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25131,'2024-03-13',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25132,'2024-03-13',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25133,'2024-03-13',1122,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25134,'2024-03-13',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-13 16:34:38','2024-03-13 16:34:38'),(25135,'2024-03-13',1053,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25136,'2024-03-13',339,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25137,'2024-03-13',438,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25138,'2024-03-13',350,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25139,'2024-03-13',1300,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25140,'2024-03-13',584,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25141,'2024-03-13',595,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25142,'2024-03-13',1291,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25143,'2024-03-13',346,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25144,'2024-03-13',970,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25145,'2024-03-13',502,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25146,'2024-03-13',528,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25147,'2024-03-13',411,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25148,'2024-03-13',1186,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25149,'2024-03-13',385,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25150,'2024-03-13',473,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25151,'2024-03-13',872,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25152,'2024-03-13',1301,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25153,'2024-03-13',447,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25154,'2024-03-13',456,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25155,'2024-03-13',369,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25156,'2024-03-13',512,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25157,'2024-03-13',321,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25158,'2024-03-13',558,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25159,'2024-03-13',566,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25160,'2024-03-13',445,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25161,'2024-03-13',925,30,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25162,'2024-03-13',1038,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25163,'2024-03-13',490,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25164,'2024-03-13',1019,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25165,'2024-03-13',387,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25166,'2024-03-13',1220,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:36','2024-03-13 16:35:36'),(25167,'2024-03-13',1201,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:37','2024-03-13 16:35:37'),(25168,'2024-03-13',417,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:37','2024-03-13 16:35:37'),(25169,'2024-03-13',522,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-13 16:35:37','2024-03-13 16:35:37'),(25170,'2024-03-13',163,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25171,'2024-03-13',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25172,'2024-03-13',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25173,'2024-03-13',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-15 15:40:38'),(25174,'2024-03-13',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25175,'2024-03-13',1050,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25176,'2024-03-13',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25177,'2024-03-13',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25178,'2024-03-13',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25179,'2024-03-13',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-19 11:56:43'),(25180,'2024-03-13',181,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25181,'2024-03-13',70,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25182,'2024-03-13',934,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25183,'2024-03-13',1133,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25184,'2024-03-13',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25185,'2024-03-13',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25186,'2024-03-13',983,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-13 16:37:18','2024-03-13 16:37:18'),(25187,'2024-03-13',20,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25188,'2024-03-13',39,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25189,'2024-03-13',49,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25190,'2024-03-13',288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25191,'2024-03-13',720,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25192,'2024-03-13',48,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25193,'2024-03-13',243,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25194,'2024-03-13',843,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25195,'2024-03-13',1003,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25196,'2024-03-13',261,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25197,'2024-03-13',79,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25198,'2024-03-13',1275,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25199,'2024-03-13',1246,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25200,'2024-03-13',206,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25201,'2024-03-13',1158,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25202,'2024-03-13',125,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25203,'2024-03-13',14,38,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25204,'2024-03-13',999,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25205,'2024-03-13',904,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25206,'2024-03-13',1226,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 17:42:32'),(25207,'2024-03-13',179,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25208,'2024-03-13',170,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25209,'2024-03-13',9,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25210,'2024-03-13',18,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 17:42:32'),(25211,'2024-03-13',89,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25212,'2024-03-13',253,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25213,'2024-03-13',1112,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25214,'2024-03-13',284,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25215,'2024-03-13',171,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25216,'2024-03-13',21,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25217,'2024-03-13',980,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25218,'2024-03-13',1017,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25219,'2024-03-13',1288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25220,'2024-03-13',62,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-13 16:38:37','2024-03-13 16:38:37'),(25221,'2024-03-13',719,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25222,'2024-03-13',890,15,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25223,'2024-03-13',830,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25224,'2024-03-13',695,15,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25225,'2024-03-13',787,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25226,'2024-03-13',71,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25227,'2024-03-13',72,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25228,'2024-03-13',809,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25229,'2024-03-13',928,15,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25230,'2024-03-13',703,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25231,'2024-03-13',745,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25232,'2024-03-13',967,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25233,'2024-03-13',874,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25234,'2024-03-13',636,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25235,'2024-03-13',626,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25236,'2024-03-13',1285,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25237,'2024-03-13',901,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25238,'2024-03-13',813,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:48','2024-03-13 16:42:48'),(25239,'2024-03-13',690,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25240,'2024-03-13',1293,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25241,'2024-03-13',770,15,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25242,'2024-03-13',678,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25243,'2024-03-13',799,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25244,'2024-03-13',816,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25245,'2024-03-13',647,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25246,'2024-03-13',650,15,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25247,'2024-03-13',744,15,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25248,'2024-03-13',902,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25249,'2024-03-13',910,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25250,'2024-03-13',951,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:42:49','2024-03-13 16:42:49'),(25251,'2024-03-13',666,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25252,'2024-03-13',919,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25253,'2024-03-13',731,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25254,'2024-03-13',613,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25255,'2024-03-13',795,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25256,'2024-03-13',743,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25257,'2024-03-13',772,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25258,'2024-03-13',942,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25259,'2024-03-13',944,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25260,'2024-03-13',610,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25261,'2024-03-13',899,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25262,'2024-03-13',651,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25263,'2024-03-13',652,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25264,'2024-03-13',612,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25265,'2024-03-13',641,4,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25266,'2024-03-13',877,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25267,'2024-03-13',768,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25268,'2024-03-13',1079,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25269,'2024-03-13',656,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25270,'2024-03-13',654,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25271,'2024-03-13',797,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25272,'2024-03-13',839,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25273,'2024-03-13',1278,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25274,'2024-03-13',689,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25275,'2024-03-13',674,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25276,'2024-03-13',808,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25277,'2024-03-13',645,4,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25278,'2024-03-13',918,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25279,'2024-03-13',884,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25280,'2024-03-13',759,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25281,'2024-03-13',616,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-13 16:44:12','2024-03-13 16:44:12'),(25282,'2024-03-13',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25283,'2024-03-13',640,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25284,'2024-03-13',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25285,'2024-03-13',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25286,'2024-03-13',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25287,'2024-03-13',1082,2,4,' Marlín Jiménez Rivera',3,2,'Proceso de PLAN NACIONAL',1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25288,'2024-03-13',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25289,'2024-03-13',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25290,'2024-03-13',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25291,'2024-03-13',679,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25292,'2024-03-13',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25293,'2024-03-13',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25294,'2024-03-13',861,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25295,'2024-03-13',1063,2,4,' Marlín Jiménez Rivera',3,2,'No entro a la clase de Ciencias. Anda por los pasillos.',1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25296,'2024-03-13',924,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25297,'2024-03-13',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25298,'2024-03-13',762,2,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a la clase de Ciencias',1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25299,'2024-03-13',747,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25300,'2024-03-13',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25301,'2024-03-13',916,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25302,'2024-03-13',682,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25303,'2024-03-13',826,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25304,'2024-03-13',1227,2,4,' Marlín Jiménez Rivera',3,2,'No entro a la clase, anda por los pasillos.',1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25305,'2024-03-13',894,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25306,'2024-03-13',710,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25307,'2024-03-13',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25308,'2024-03-13',725,2,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases.',1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25309,'2024-03-13',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25310,'2024-03-13',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25311,'2024-03-13',627,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-13 16:44:13','2024-03-13 16:44:13'),(25312,'2024-03-13',823,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25313,'2024-03-13',847,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25314,'2024-03-13',947,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25315,'2024-03-13',665,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25316,'2024-03-13',1101,18,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25317,'2024-03-13',638,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25318,'2024-03-13',676,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25319,'2024-03-13',628,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25320,'2024-03-13',804,18,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25321,'2024-03-13',814,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25322,'2024-03-13',755,18,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25323,'2024-03-13',727,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25324,'2024-03-13',842,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25325,'2024-03-13',1163,18,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25326,'2024-03-13',895,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25327,'2024-03-13',637,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25328,'2024-03-13',850,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25329,'2024-03-13',763,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25330,'2024-03-13',756,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25331,'2024-03-13',828,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25332,'2024-03-13',696,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25333,'2024-03-13',677,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25334,'2024-03-13',765,18,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25335,'2024-03-13',724,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25336,'2024-03-13',761,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25337,'2024-03-13',950,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25338,'2024-03-13',896,18,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, no justifica.',1,0,'2024-03-13 16:46:53','2024-03-13 16:46:53'),(25339,'2024-03-13',275,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:53'),(25340,'2024-03-13',289,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:53'),(25341,'2024-03-13',212,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:53'),(25342,'2024-03-13',923,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:53'),(25343,'2024-03-13',975,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:53'),(25344,'2024-03-13',972,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25345,'2024-03-13',1031,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25346,'2024-03-13',862,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25347,'2024-03-13',886,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25348,'2024-03-13',374,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25349,'2024-03-13',499,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25350,'2024-03-13',1276,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25351,'2024-03-13',936,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25352,'2024-03-13',1069,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25353,'2024-03-13',1004,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25354,'2024-03-13',1002,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25355,'2024-03-13',1000,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25356,'2024-03-13',1025,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25357,'2024-03-13',602,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25358,'2024-03-13',979,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25359,'2024-03-13',376,35,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25360,'2024-03-13',1001,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25361,'2024-03-13',963,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25362,'2024-03-13',1263,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25363,'2024-03-13',748,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25364,'2024-03-13',388,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25365,'2024-03-13',285,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25366,'2024-03-13',553,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25367,'2024-03-13',750,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 16:47:17','2024-03-20 15:42:54'),(25368,'2024-03-13',302,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25369,'2024-03-13',881,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25370,'2024-03-13',366,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25371,'2024-03-13',489,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25372,'2024-03-13',1007,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25373,'2024-03-13',1154,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25374,'2024-03-13',1265,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25375,'2024-03-13',488,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25376,'2024-03-13',364,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25377,'2024-03-13',493,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25378,'2024-03-13',1005,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25379,'2024-03-13',778,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25380,'2024-03-13',432,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25381,'2024-03-13',1298,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25382,'2024-03-13',586,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25383,'2024-03-13',305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25384,'2024-03-13',421,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25385,'2024-03-13',1241,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25386,'2024-03-13',1076,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25387,'2024-03-13',982,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25388,'2024-03-13',1081,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25389,'2024-03-13',601,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25390,'2024-03-13',985,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25391,'2024-03-13',352,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25392,'2024-03-13',1169,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25393,'2024-03-13',1252,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25394,'2024-03-13',953,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-13 16:47:39','2024-03-13 16:47:39'),(25395,'2024-03-13',378,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25396,'2024-03-13',377,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25397,'2024-03-13',461,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25398,'2024-03-13',404,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25399,'2024-03-13',395,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25400,'2024-03-13',589,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25401,'2024-03-13',1228,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25402,'2024-03-13',548,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25403,'2024-03-13',559,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25404,'2024-03-13',326,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25405,'2024-03-13',483,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25406,'2024-03-13',525,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25407,'2024-03-13',1292,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25408,'2024-03-13',518,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25409,'2024-03-13',1191,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25410,'2024-03-13',1018,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25411,'2024-03-13',973,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25412,'2024-03-13',428,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25413,'2024-03-13',1216,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25414,'2024-03-13',367,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25415,'2024-03-13',1251,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25416,'2024-03-13',540,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25417,'2024-03-13',995,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25418,'2024-03-13',668,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25419,'2024-03-13',625,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25420,'2024-03-13',723,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25421,'2024-03-13',332,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25422,'2024-03-13',474,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25423,'2024-03-13',363,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25424,'2024-03-13',1026,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25425,'2024-03-13',562,31,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-20 13:37:08'),(25426,'2024-03-13',435,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25427,'2024-03-13',491,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25428,'2024-03-13',958,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25429,'2024-03-13',422,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-13 16:49:47','2024-03-13 16:49:47'),(25430,'2024-03-13',143,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25431,'2024-03-13',110,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25432,'2024-03-13',260,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25433,'2024-03-13',250,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25434,'2024-03-13',1257,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25435,'2024-03-13',131,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25436,'2024-03-13',109,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25437,'2024-03-13',1269,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25438,'2024-03-13',7,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25439,'2024-03-13',1194,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25440,'2024-03-13',94,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25441,'2024-03-13',211,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25442,'2024-03-13',116,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25443,'2024-03-13',875,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25444,'2024-03-13',218,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25445,'2024-03-13',101,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25446,'2024-03-13',108,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25447,'2024-03-13',122,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25448,'2024-03-13',44,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25449,'2024-03-13',210,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25450,'2024-03-13',133,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25451,'2024-03-13',59,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25452,'2024-03-13',85,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25453,'2024-03-13',142,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25454,'2024-03-13',124,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25455,'2024-03-13',139,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25456,'2024-03-13',220,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25457,'2024-03-13',233,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25458,'2024-03-13',117,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25459,'2024-03-13',3,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-13 16:49:52','2024-03-13 16:49:52'),(25460,'2024-03-13',279,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25461,'2024-03-13',258,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25462,'2024-03-13',240,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25463,'2024-03-13',266,34,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25464,'2024-03-13',224,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25465,'2024-03-13',282,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25466,'2024-03-13',276,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25467,'2024-03-13',228,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25468,'2024-03-13',245,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25469,'2024-03-13',274,34,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25470,'2024-03-13',175,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25471,'2024-03-13',195,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25472,'2024-03-13',278,34,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25473,'2024-03-13',267,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25474,'2024-03-13',247,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25475,'2024-03-13',235,34,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25476,'2024-03-13',223,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25477,'2024-03-13',200,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25478,'2024-03-13',197,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25479,'2024-03-13',248,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25480,'2024-03-13',236,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25481,'2024-03-13',199,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25482,'2024-03-13',251,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25483,'2024-03-13',244,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25484,'2024-03-13',183,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25485,'2024-03-13',184,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25486,'2024-03-13',230,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25487,'2024-03-13',191,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 16:50:15','2024-03-13 16:50:15'),(25488,'2024-03-13',798,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25489,'2024-03-13',708,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25490,'2024-03-13',688,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25491,'2024-03-13',631,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25492,'2024-03-13',714,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25493,'2024-03-13',702,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25494,'2024-03-13',675,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25495,'2024-03-13',699,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25496,'2024-03-13',614,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25497,'2024-03-13',728,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25498,'2024-03-13',880,14,8,' Vilma Patricia Valverde Alvarado',3,3,'SE DICE QUE SALIO',1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25499,'2024-03-13',611,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25500,'2024-03-13',615,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25501,'2024-03-13',1087,14,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25502,'2024-03-13',622,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25503,'2024-03-13',863,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25504,'2024-03-13',687,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25505,'2024-03-13',624,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25506,'2024-03-13',694,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25507,'2024-03-13',831,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25508,'2024-03-13',712,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25509,'2024-03-13',962,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25510,'2024-03-13',909,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25511,'2024-03-13',960,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25512,'2024-03-13',683,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25513,'2024-03-13',698,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25514,'2024-03-13',718,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25515,'2024-03-13',903,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25516,'2024-03-13',845,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-13 16:51:30','2024-03-13 16:51:30'),(25517,'2024-03-13',1110,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25518,'2024-03-13',1073,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25519,'2024-03-13',1093,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25520,'2024-03-13',1013,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25521,'2024-03-13',992,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25522,'2024-03-13',1068,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25523,'2024-03-13',1178,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25524,'2024-03-13',1039,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25525,'2024-03-13',484,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25526,'2024-03-13',1023,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25527,'2024-03-13',476,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25528,'2024-03-13',1128,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25529,'2024-03-13',468,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25530,'2024-03-13',790,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25531,'2024-03-13',287,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25532,'2024-03-13',857,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25533,'2024-03-13',106,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25534,'2024-03-13',1107,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25535,'2024-03-13',1118,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25536,'2024-03-13',246,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25537,'2024-03-13',1114,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25538,'2024-03-13',542,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25539,'2024-03-13',77,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25540,'2024-03-13',1049,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-13 16:58:14','2024-03-13 16:58:14'),(25541,'2024-03-13',1110,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25542,'2024-03-13',1209,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25543,'2024-03-13',1073,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25544,'2024-03-13',1093,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25545,'2024-03-13',1202,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25546,'2024-03-13',1013,36,3,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-19 17:38:56'),(25547,'2024-03-13',992,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25548,'2024-03-13',1068,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25549,'2024-03-13',1140,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25550,'2024-03-13',1178,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25551,'2024-03-13',1039,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25552,'2024-03-13',888,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25553,'2024-03-13',484,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25554,'2024-03-13',1023,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25555,'2024-03-13',476,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25556,'2024-03-13',1128,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25557,'2024-03-13',468,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25558,'2024-03-13',790,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25559,'2024-03-13',287,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25560,'2024-03-13',857,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25561,'2024-03-13',106,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25562,'2024-03-13',1107,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25563,'2024-03-13',1118,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25564,'2024-03-13',246,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25565,'2024-03-13',1114,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25566,'2024-03-13',542,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25567,'2024-03-13',1175,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25568,'2024-03-13',77,36,3,' Miguel Aguirre Chavarría',1,1,'aula 29',1,0,'2024-03-13 17:02:09','2024-03-13 17:03:11'),(25569,'2024-03-13',1049,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:02:09','2024-03-13 17:02:09'),(25570,'2024-03-13',735,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25571,'2024-03-13',1290,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25572,'2024-03-13',529,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25573,'2024-03-13',988,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25574,'2024-03-13',994,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25575,'2024-03-13',318,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25576,'2024-03-13',301,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25577,'2024-03-13',550,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25578,'2024-03-13',541,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25579,'2024-03-13',1177,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25580,'2024-03-13',574,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25581,'2024-03-13',333,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25582,'2024-03-13',976,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25583,'2024-03-13',50,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25584,'2024-03-13',1030,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25585,'2024-03-13',315,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25586,'2024-03-13',479,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25587,'2024-03-13',309,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25588,'2024-03-13',324,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25589,'2024-03-13',1162,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25590,'2024-03-13',887,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25591,'2024-03-13',869,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25592,'2024-03-13',593,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25593,'2024-03-13',13,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25594,'2024-03-13',291,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25595,'2024-03-13',537,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25596,'2024-03-13',319,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25597,'2024-03-13',478,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25598,'2024-03-13',12,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25599,'2024-03-13',1166,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25600,'2024-03-13',1168,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25601,'2024-03-13',17,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25602,'2024-03-13',581,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25603,'2024-03-13',437,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25604,'2024-03-13',393,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-13 17:03:31','2024-03-13 17:03:31'),(25605,'2024-03-13',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25606,'2024-03-13',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25607,'2024-03-13',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25608,'2024-03-13',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25609,'2024-03-13',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25610,'2024-03-13',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25611,'2024-03-13',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25612,'2024-03-13',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25613,'2024-03-13',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25614,'2024-03-13',673,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25615,'2024-03-13',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25616,'2024-03-13',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25617,'2024-03-13',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25618,'2024-03-13',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25619,'2024-03-13',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25620,'2024-03-13',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25621,'2024-03-13',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25622,'2024-03-13',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25623,'2024-03-13',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25624,'2024-03-13',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25625,'2024-03-13',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25626,'2024-03-13',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25627,'2024-03-13',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25628,'2024-03-13',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25629,'2024-03-13',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25630,'2024-03-13',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25631,'2024-03-13',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25632,'2024-03-13',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25633,'2024-03-13',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25634,'2024-03-13',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-13 17:07:14','2024-03-13 17:07:14'),(25635,'2024-03-13',275,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:12:12'),(25636,'2024-03-13',289,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25637,'2024-03-13',212,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:12:12'),(25638,'2024-03-13',923,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25639,'2024-03-13',975,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25640,'2024-03-13',972,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25641,'2024-03-13',1031,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25642,'2024-03-13',862,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25643,'2024-03-13',886,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25644,'2024-03-13',374,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25645,'2024-03-13',499,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25646,'2024-03-13',1276,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25647,'2024-03-13',936,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25648,'2024-03-13',1069,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:12:12'),(25649,'2024-03-13',1004,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25650,'2024-03-13',1002,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25651,'2024-03-13',1000,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25652,'2024-03-13',1025,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25653,'2024-03-13',602,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25654,'2024-03-13',979,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:12:12'),(25655,'2024-03-13',376,35,16,' Jorge Efraín Paniagua Vargas',4,1,'Jutificó el 15/03/2024.',1,0,'2024-03-13 17:10:20','2024-03-15 11:19:00'),(25656,'2024-03-13',1001,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25657,'2024-03-13',963,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25658,'2024-03-13',748,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25659,'2024-03-13',388,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25660,'2024-03-13',285,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25661,'2024-03-13',553,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25662,'2024-03-13',750,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-13 17:10:20','2024-03-13 17:10:20'),(25663,'2024-03-13',606,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25664,'2024-03-13',1230,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25665,'2024-03-13',1029,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25666,'2024-03-13',1091,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25667,'2024-03-13',1152,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25668,'2024-03-13',1205,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25669,'2024-03-13',128,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25670,'2024-03-13',1045,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25671,'2024-03-13',168,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25672,'2024-03-13',1124,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25673,'2024-03-13',1161,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25674,'2024-03-13',162,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25675,'2024-03-13',1294,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25676,'2024-03-13',1048,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-13 17:12:01','2024-03-13 17:12:01'),(25677,'2024-03-13',317,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25678,'2024-03-13',1021,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25679,'2024-03-13',966,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25680,'2024-03-13',1289,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25681,'2024-03-13',585,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25682,'2024-03-13',783,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25683,'2024-03-13',834,22,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25684,'2024-03-13',323,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25685,'2024-03-13',280,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25686,'2024-03-13',1238,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25687,'2024-03-13',316,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25688,'2024-03-13',360,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25689,'2024-03-13',1092,22,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25690,'2024-03-13',423,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25691,'2024-03-13',41,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:38','2024-03-13 17:18:38'),(25692,'2024-03-13',609,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25693,'2024-03-13',997,22,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25694,'2024-03-13',1192,22,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25695,'2024-03-13',866,22,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25696,'2024-03-13',1229,22,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25697,'2024-03-13',470,22,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25698,'2024-03-13',789,22,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25699,'2024-03-13',1258,22,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25700,'2024-03-13',455,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25701,'2024-03-13',533,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25702,'2024-03-13',1253,22,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25703,'2024-03-13',498,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25704,'2024-03-13',365,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25705,'2024-03-13',544,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25706,'2024-03-13',572,22,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-13 17:18:39','2024-03-13 17:18:39'),(25707,'2024-03-13',279,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25708,'2024-03-13',258,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25709,'2024-03-13',240,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25710,'2024-03-13',266,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25711,'2024-03-13',224,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25712,'2024-03-13',282,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25713,'2024-03-13',276,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25714,'2024-03-13',228,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25715,'2024-03-13',245,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25716,'2024-03-13',274,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25717,'2024-03-13',175,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25718,'2024-03-13',195,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25719,'2024-03-13',278,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25720,'2024-03-13',267,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25721,'2024-03-13',247,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25722,'2024-03-13',235,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25723,'2024-03-13',223,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25724,'2024-03-13',200,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25725,'2024-03-13',197,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25726,'2024-03-13',248,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25727,'2024-03-13',236,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25728,'2024-03-13',199,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25729,'2024-03-13',251,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25730,'2024-03-13',244,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25731,'2024-03-13',183,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25732,'2024-03-13',184,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25733,'2024-03-13',230,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25734,'2024-03-13',191,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-13 17:20:44','2024-03-13 17:40:37'),(25735,'2024-03-13',444,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25736,'2024-03-13',405,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25737,'2024-03-13',935,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25738,'2024-03-13',1179,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25739,'2024-03-13',325,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25740,'2024-03-13',336,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25741,'2024-03-13',341,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25742,'2024-03-13',1006,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25743,'2024-03-13',547,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25744,'2024-03-13',453,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25745,'2024-03-13',299,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25746,'2024-03-13',429,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25747,'2024-03-13',1200,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25748,'2024-03-13',583,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25749,'2024-03-13',771,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25750,'2024-03-13',477,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25751,'2024-03-13',1032,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25752,'2024-03-13',430,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25753,'2024-03-13',320,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25754,'2024-03-13',1016,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25755,'2024-03-13',911,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25756,'2024-03-13',987,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25757,'2024-03-13',557,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25758,'2024-03-13',598,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25759,'2024-03-13',314,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25760,'2024-03-13',307,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25761,'2024-03-13',450,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25762,'2024-03-13',440,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25763,'2024-03-13',521,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25764,'2024-03-13',523,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25765,'2024-03-13',568,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25766,'2024-03-13',1213,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25767,'2024-03-13',1225,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25768,'2024-03-13',308,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25769,'2024-03-13',439,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25770,'2024-03-13',441,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-13 17:26:10','2024-03-13 17:26:10'),(25771,'2024-03-13',798,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25772,'2024-03-13',708,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25773,'2024-03-13',688,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25774,'2024-03-13',631,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25775,'2024-03-13',714,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25776,'2024-03-13',702,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25777,'2024-03-13',675,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25778,'2024-03-13',699,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25779,'2024-03-13',614,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25780,'2024-03-13',728,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25781,'2024-03-13',880,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:10','2024-03-13 17:30:10'),(25782,'2024-03-13',611,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25783,'2024-03-13',615,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25784,'2024-03-13',1087,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25785,'2024-03-13',622,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25786,'2024-03-13',863,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25787,'2024-03-13',687,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25788,'2024-03-13',624,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25789,'2024-03-13',694,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25790,'2024-03-13',831,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25791,'2024-03-13',712,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25792,'2024-03-13',962,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25793,'2024-03-13',909,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25794,'2024-03-13',960,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25795,'2024-03-13',683,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25796,'2024-03-13',698,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25797,'2024-03-13',718,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25798,'2024-03-13',903,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25799,'2024-03-13',845,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-13 17:30:11','2024-03-13 17:30:11'),(25800,'2024-03-13',1099,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25801,'2024-03-13',848,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25802,'2024-03-13',819,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25803,'2024-03-13',1043,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25804,'2024-03-13',733,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25805,'2024-03-13',618,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25806,'2024-03-13',943,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25807,'2024-03-13',952,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25808,'2024-03-13',1138,16,11,' Kattia Jiménez Chavarría',3,2,'cambio de seccion',1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25809,'2024-03-13',623,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25810,'2024-03-13',833,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25811,'2024-03-13',709,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25812,'2024-03-13',726,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25813,'2024-03-13',837,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25814,'2024-03-13',667,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25815,'2024-03-13',941,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25816,'2024-03-13',621,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25817,'2024-03-13',680,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25818,'2024-03-13',773,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25819,'2024-03-13',803,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25820,'2024-03-13',806,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25821,'2024-03-13',653,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25822,'2024-03-13',989,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25823,'2024-03-13',891,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25824,'2024-03-13',757,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25825,'2024-03-13',692,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25826,'2024-03-13',1286,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25827,'2024-03-13',693,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25828,'2024-03-13',915,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25829,'2024-03-13',838,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25830,'2024-03-13',811,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-13 17:33:02','2024-03-13 17:33:02'),(25831,'2024-03-13',408,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25832,'2024-03-13',921,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25833,'2024-03-13',482,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25834,'2024-03-13',1264,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25835,'2024-03-13',413,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25836,'2024-03-13',312,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25837,'2024-03-13',55,29,14,' Fabián Gerardo Segura Vargas',4,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-21 16:47:23'),(25838,'2024-03-13',466,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25839,'2024-03-13',500,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25840,'2024-03-13',993,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25841,'2024-03-13',531,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25842,'2024-03-13',546,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25843,'2024-03-13',535,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25844,'2024-03-13',968,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25845,'2024-03-13',646,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25846,'2024-03-13',1014,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25847,'2024-03-13',1173,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25848,'2024-03-13',556,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25849,'2024-03-13',286,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25850,'2024-03-13',462,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25851,'2024-03-13',334,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25852,'2024-03-13',371,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25853,'2024-03-13',567,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25854,'2024-03-13',380,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25855,'2024-03-13',414,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25856,'2024-03-13',597,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25857,'2024-03-13',571,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25858,'2024-03-13',373,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25859,'2024-03-13',1282,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25860,'2024-03-13',1170,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25861,'2024-03-13',390,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25862,'2024-03-13',1254,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25863,'2024-03-13',382,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25864,'2024-03-13',961,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25865,'2024-03-13',1044,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-03-13 17:38:33','2024-03-13 17:38:33'),(25866,'2024-03-13',379,26,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25867,'2024-03-13',427,26,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25868,'2024-03-13',1249,26,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25869,'2024-03-13',981,26,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25870,'2024-03-13',594,26,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25871,'2024-03-13',375,26,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25872,'2024-03-13',481,26,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25873,'2024-03-13',485,26,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25874,'2024-03-13',344,26,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25875,'2024-03-13',510,26,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25876,'2024-03-13',1277,26,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25877,'2024-03-13',1284,26,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25878,'2024-03-13',348,26,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25879,'2024-03-13',730,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25880,'2024-03-13',520,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25881,'2024-03-13',1215,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25882,'2024-03-13',480,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25883,'2024-03-13',407,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25884,'2024-03-13',449,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25885,'2024-03-13',1113,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25886,'2024-03-13',539,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25887,'2024-03-13',519,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25888,'2024-03-13',412,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25889,'2024-03-13',570,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25890,'2024-03-13',1120,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25891,'2024-03-13',452,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25892,'2024-03-13',1116,26,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-13 17:38:48','2024-03-13 17:38:48'),(25893,'2024-03-13',279,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25894,'2024-03-13',258,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25895,'2024-03-13',240,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25896,'2024-03-13',266,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25897,'2024-03-13',224,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25898,'2024-03-13',282,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25899,'2024-03-13',276,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25900,'2024-03-13',228,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25901,'2024-03-13',245,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25902,'2024-03-13',274,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25903,'2024-03-13',175,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25904,'2024-03-13',195,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25905,'2024-03-13',278,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25906,'2024-03-13',267,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25907,'2024-03-13',247,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:39'),(25908,'2024-03-13',235,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25909,'2024-03-13',223,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25910,'2024-03-13',200,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25911,'2024-03-13',197,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25912,'2024-03-13',248,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25913,'2024-03-13',236,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25914,'2024-03-13',199,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25915,'2024-03-13',251,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25916,'2024-03-13',244,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25917,'2024-03-13',183,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25918,'2024-03-13',184,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25919,'2024-03-13',230,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25920,'2024-03-13',191,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-13 17:40:11','2024-03-13 17:42:40'),(25921,'2024-03-13',137,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25922,'2024-03-13',172,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25923,'2024-03-13',182,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25924,'2024-03-13',167,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25925,'2024-03-13',83,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25926,'2024-03-13',145,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25927,'2024-03-13',127,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25928,'2024-03-13',155,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25929,'2024-03-13',207,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25930,'2024-03-13',113,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25931,'2024-03-13',111,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25932,'2024-03-13',201,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25933,'2024-03-13',160,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25934,'2024-03-13',154,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25935,'2024-03-13',90,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25936,'2024-03-13',241,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25937,'2024-03-13',193,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25938,'2024-03-13',178,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25939,'2024-03-13',81,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25940,'2024-03-13',132,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25941,'2024-03-13',192,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25942,'2024-03-13',141,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25943,'2024-03-13',169,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25944,'2024-03-13',173,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25945,'2024-03-13',134,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25946,'2024-03-13',53,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25947,'2024-03-13',84,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25948,'2024-03-13',91,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-13 17:41:44','2024-03-13 17:41:44'),(25949,'2024-03-14',279,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25950,'2024-03-14',258,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25951,'2024-03-14',240,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25952,'2024-03-14',266,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25953,'2024-03-14',224,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25954,'2024-03-14',282,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25955,'2024-03-14',276,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25956,'2024-03-14',228,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25957,'2024-03-14',245,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25958,'2024-03-14',274,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25959,'2024-03-14',175,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25960,'2024-03-14',195,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25961,'2024-03-14',278,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25962,'2024-03-14',267,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25963,'2024-03-14',247,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25964,'2024-03-14',235,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25965,'2024-03-14',223,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25966,'2024-03-14',200,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25967,'2024-03-14',197,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25968,'2024-03-14',248,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25969,'2024-03-14',236,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25970,'2024-03-14',199,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25971,'2024-03-14',251,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25972,'2024-03-14',244,34,18,' Paola Villegas Rodríguez',2,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:13:37'),(25973,'2024-03-14',183,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25974,'2024-03-14',184,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25975,'2024-03-14',230,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25976,'2024-03-14',191,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:11:26','2024-03-14 10:11:26'),(25977,'2024-03-14',80,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25978,'2024-03-14',165,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25979,'2024-03-14',123,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25980,'2024-03-14',229,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25981,'2024-03-14',152,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25982,'2024-03-14',144,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25983,'2024-03-14',102,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25984,'2024-03-14',138,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25985,'2024-03-14',150,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25986,'2024-03-14',216,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25987,'2024-03-14',198,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25988,'2024-03-14',118,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-19 10:16:24'),(25989,'2024-03-14',166,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25990,'2024-03-14',98,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25991,'2024-03-14',75,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25992,'2024-03-14',237,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25993,'2024-03-14',185,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25994,'2024-03-14',254,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25995,'2024-03-14',149,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25996,'2024-03-14',177,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25997,'2024-03-14',158,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(25998,'2024-03-14',88,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-19 10:16:24'),(25999,'2024-03-14',268,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(26000,'2024-03-14',222,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(26001,'2024-03-14',95,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(26002,'2024-03-14',147,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(26003,'2024-03-14',227,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-19 10:16:24'),(26004,'2024-03-14',213,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-14 10:14:57'),(26005,'2024-03-14',194,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-03-14 10:14:57','2024-03-19 10:16:24'),(26006,'2024-03-14',119,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26007,'2024-03-14',16,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26008,'2024-03-14',1055,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26009,'2024-03-14',265,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26010,'2024-03-14',82,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26011,'2024-03-14',129,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26012,'2024-03-14',273,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26013,'2024-03-14',257,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26014,'2024-03-14',73,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26015,'2024-03-14',190,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26016,'2024-03-14',130,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26017,'2024-03-14',1064,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 10:19:13','2024-03-14 10:19:13'),(26018,'2024-03-14',137,10,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-15 15:48:19'),(26019,'2024-03-14',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26020,'2024-03-14',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26021,'2024-03-14',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26022,'2024-03-14',83,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26023,'2024-03-14',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26024,'2024-03-14',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26025,'2024-03-14',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26026,'2024-03-14',207,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26027,'2024-03-14',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26028,'2024-03-14',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26029,'2024-03-14',201,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26030,'2024-03-14',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26031,'2024-03-14',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26032,'2024-03-14',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26033,'2024-03-14',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26034,'2024-03-14',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26035,'2024-03-14',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26036,'2024-03-14',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26037,'2024-03-14',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26038,'2024-03-14',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26039,'2024-03-14',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26040,'2024-03-14',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26041,'2024-03-14',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26042,'2024-03-14',134,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26043,'2024-03-14',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26044,'2024-03-14',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26045,'2024-03-14',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 10:19:32','2024-03-14 10:19:32'),(26046,'2024-03-14',991,13,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26047,'2024-03-14',151,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26048,'2024-03-14',56,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26049,'2024-03-14',189,13,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26050,'2024-03-14',1136,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26051,'2024-03-14',187,13,6,' Ronald Morales Araya',1,2,'Sin uniforme',1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26052,'2024-03-14',161,13,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26053,'2024-03-14',140,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26054,'2024-03-14',215,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26055,'2024-03-14',126,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26056,'2024-03-14',97,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26057,'2024-03-14',706,13,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26058,'2024-03-14',232,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26059,'2024-03-14',57,13,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26060,'2024-03-14',217,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26061,'2024-03-14',1210,13,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26062,'2024-03-14',358,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26063,'2024-03-14',51,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26064,'2024-03-14',93,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26065,'2024-03-14',146,13,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26066,'2024-03-14',1250,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26067,'2024-03-14',867,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26068,'2024-03-14',701,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26069,'2024-03-14',209,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26070,'2024-03-14',370,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26071,'2024-03-14',38,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26072,'2024-03-14',180,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26073,'2024-03-14',157,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26074,'2024-03-14',115,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26075,'2024-03-14',451,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:52','2024-03-14 10:21:52'),(26076,'2024-03-14',873,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:53','2024-03-14 10:21:53'),(26077,'2024-03-14',76,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:53','2024-03-14 10:21:53'),(26078,'2024-03-14',186,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:53','2024-03-14 10:21:53'),(26079,'2024-03-14',256,13,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-14 10:21:53','2024-03-14 10:21:53'),(26080,'2024-03-14',1244,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26081,'2024-03-14',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26082,'2024-03-14',1209,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26083,'2024-03-14',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26084,'2024-03-14',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26085,'2024-03-14',1202,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26086,'2024-03-14',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26087,'2024-03-14',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26088,'2024-03-14',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26089,'2024-03-14',1140,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26090,'2024-03-14',1178,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26091,'2024-03-14',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26092,'2024-03-14',888,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26093,'2024-03-14',484,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26094,'2024-03-14',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26095,'2024-03-14',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26096,'2024-03-14',1128,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26097,'2024-03-14',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26098,'2024-03-14',790,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26099,'2024-03-14',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26100,'2024-03-14',857,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26101,'2024-03-14',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26102,'2024-03-14',1107,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26103,'2024-03-14',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26104,'2024-03-14',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26105,'2024-03-14',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26106,'2024-03-14',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26107,'2024-03-14',1175,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26108,'2024-03-14',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26109,'2024-03-14',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-14 10:22:24','2024-03-14 10:22:24'),(26110,'2024-03-14',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26111,'2024-03-14',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26112,'2024-03-14',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26113,'2024-03-14',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26114,'2024-03-14',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26115,'2024-03-14',1131,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26116,'2024-03-14',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26117,'2024-03-14',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26118,'2024-03-14',264,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26119,'2024-03-14',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26120,'2024-03-14',277,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26121,'2024-03-14',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26122,'2024-03-14',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26123,'2024-03-14',242,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26124,'2024-03-14',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26125,'2024-03-14',208,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26126,'2024-03-14',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26127,'2024-03-14',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26128,'2024-03-14',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26129,'2024-03-14',29,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26130,'2024-03-14',1172,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26131,'2024-03-14',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26132,'2024-03-14',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26133,'2024-03-14',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26134,'2024-03-14',272,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26135,'2024-03-14',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:03','2024-03-14 10:23:03'),(26136,'2024-03-14',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:04','2024-03-14 10:23:04'),(26137,'2024-03-14',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:04','2024-03-14 10:23:04'),(26138,'2024-03-14',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:04','2024-03-14 10:23:04'),(26139,'2024-03-14',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:04','2024-03-14 10:23:04'),(26140,'2024-03-14',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 10:23:04','2024-03-14 10:23:04'),(26141,'2024-03-14',1046,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 10:23:04','2024-03-14 10:23:04'),(26142,'2024-03-14',110,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26143,'2024-03-14',260,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26144,'2024-03-14',250,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26145,'2024-03-14',109,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26146,'2024-03-14',7,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26147,'2024-03-14',1194,9,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26148,'2024-03-14',211,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26149,'2024-03-14',875,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26150,'2024-03-14',218,9,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26151,'2024-03-14',122,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26152,'2024-03-14',210,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26153,'2024-03-14',220,9,20,' María Auxiliadora López Salas',3,2,'Matriculó en otra institución.',1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26154,'2024-03-14',233,9,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26155,'2024-03-14',3,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 10:24:26','2024-03-14 10:24:26'),(26156,'2024-03-14',606,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 10:39:41','2024-03-14 10:39:41'),(26157,'2024-03-14',1230,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 10:39:41','2024-03-14 10:39:41'),(26158,'2024-03-14',1029,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 10:39:41','2024-03-14 10:39:41'),(26159,'2024-03-14',1152,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 10:39:41','2024-03-14 10:39:41'),(26160,'2024-03-14',128,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 10:39:41','2024-03-14 10:39:41'),(26161,'2024-03-14',1045,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 10:39:41','2024-03-14 10:39:41'),(26162,'2024-03-14',168,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 10:39:41','2024-03-14 10:39:41'),(26163,'2024-03-14',162,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 10:39:41','2024-03-14 10:39:41'),(26164,'2024-03-14',1294,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 10:39:41','2024-03-14 10:39:41'),(26165,'2024-03-14',1048,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 10:39:41','2024-03-14 10:39:41'),(26166,'2024-03-14',606,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26167,'2024-03-14',1230,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26168,'2024-03-14',1029,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26169,'2024-03-14',1091,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26170,'2024-03-14',1152,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26171,'2024-03-14',1205,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26172,'2024-03-14',128,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26173,'2024-03-14',1045,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26174,'2024-03-14',168,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26175,'2024-03-14',1124,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26176,'2024-03-14',1161,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26177,'2024-03-14',162,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26178,'2024-03-14',1294,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26179,'2024-03-14',1048,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-14 10:51:43','2024-03-14 10:51:43'),(26180,'2024-03-14',279,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26181,'2024-03-14',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26182,'2024-03-14',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26183,'2024-03-14',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26184,'2024-03-14',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26185,'2024-03-14',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26186,'2024-03-14',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26187,'2024-03-14',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26188,'2024-03-14',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26189,'2024-03-14',274,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26190,'2024-03-14',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26191,'2024-03-14',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26192,'2024-03-14',278,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26193,'2024-03-14',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26194,'2024-03-14',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26195,'2024-03-14',235,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26196,'2024-03-14',223,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26197,'2024-03-14',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26198,'2024-03-14',197,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26199,'2024-03-14',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26200,'2024-03-14',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26201,'2024-03-14',199,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26202,'2024-03-14',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26203,'2024-03-14',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26204,'2024-03-14',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26205,'2024-03-14',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26206,'2024-03-14',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26207,'2024-03-14',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 10:52:46','2024-03-14 10:52:46'),(26208,'2024-03-14',80,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26209,'2024-03-14',165,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26210,'2024-03-14',123,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26211,'2024-03-14',229,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26212,'2024-03-14',152,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26213,'2024-03-14',144,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26214,'2024-03-14',102,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26215,'2024-03-14',138,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26216,'2024-03-14',150,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26217,'2024-03-14',216,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26218,'2024-03-14',198,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26219,'2024-03-14',118,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26220,'2024-03-14',166,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26221,'2024-03-14',98,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26222,'2024-03-14',75,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26223,'2024-03-14',237,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26224,'2024-03-14',185,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26225,'2024-03-14',254,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26226,'2024-03-14',149,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26227,'2024-03-14',177,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26228,'2024-03-14',158,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26229,'2024-03-14',88,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26230,'2024-03-14',268,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26231,'2024-03-14',222,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26232,'2024-03-14',95,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26233,'2024-03-14',147,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26234,'2024-03-14',227,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26235,'2024-03-14',213,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26236,'2024-03-14',194,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 10:59:25','2024-03-14 10:59:25'),(26237,'2024-03-14',275,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26238,'2024-03-14',289,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26239,'2024-03-14',212,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26240,'2024-03-14',923,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26241,'2024-03-14',975,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26242,'2024-03-14',972,35,11,' Hannia Rojas Picado',3,2,'Colgio Finca 10',1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26243,'2024-03-14',1031,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26244,'2024-03-14',862,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26245,'2024-03-14',886,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26246,'2024-03-14',374,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26247,'2024-03-14',499,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26248,'2024-03-14',1276,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26249,'2024-03-14',936,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26250,'2024-03-14',1069,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26251,'2024-03-14',1004,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26252,'2024-03-14',1002,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26253,'2024-03-14',1000,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26254,'2024-03-14',1025,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26255,'2024-03-14',602,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26256,'2024-03-14',979,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26257,'2024-03-14',376,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26258,'2024-03-14',1001,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26259,'2024-03-14',963,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26260,'2024-03-14',748,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26261,'2024-03-14',388,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26262,'2024-03-14',285,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26263,'2024-03-14',553,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26264,'2024-03-14',750,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:09:59','2024-03-14 11:09:59'),(26265,'2024-03-14',20,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26266,'2024-03-14',39,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26267,'2024-03-14',49,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26268,'2024-03-14',288,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26269,'2024-03-14',720,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26270,'2024-03-14',48,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26271,'2024-03-14',243,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26272,'2024-03-14',843,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26273,'2024-03-14',1003,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26274,'2024-03-14',261,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26275,'2024-03-14',79,38,12,' Danilo González Camacho',4,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-15 11:46:06'),(26276,'2024-03-14',1275,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26277,'2024-03-14',1246,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26278,'2024-03-14',206,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26279,'2024-03-14',1158,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26280,'2024-03-14',125,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26281,'2024-03-14',14,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26282,'2024-03-14',999,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26283,'2024-03-14',904,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26284,'2024-03-14',1226,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26285,'2024-03-14',179,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26286,'2024-03-14',170,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26287,'2024-03-14',9,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26288,'2024-03-14',18,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26289,'2024-03-14',89,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26290,'2024-03-14',253,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26291,'2024-03-14',1112,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26292,'2024-03-14',284,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26293,'2024-03-14',171,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26294,'2024-03-14',21,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26295,'2024-03-14',980,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26296,'2024-03-14',1017,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26297,'2024-03-14',1288,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26298,'2024-03-14',62,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 11:45:00','2024-03-14 11:45:00'),(26299,'2024-03-14',279,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26300,'2024-03-14',258,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26301,'2024-03-14',240,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26302,'2024-03-14',266,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26303,'2024-03-14',224,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26304,'2024-03-14',282,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26305,'2024-03-14',276,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26306,'2024-03-14',228,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26307,'2024-03-14',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26308,'2024-03-14',274,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26309,'2024-03-14',175,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26310,'2024-03-14',195,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26311,'2024-03-14',278,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26312,'2024-03-14',267,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26313,'2024-03-14',247,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26314,'2024-03-14',235,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26315,'2024-03-14',223,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26316,'2024-03-14',200,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26317,'2024-03-14',197,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26318,'2024-03-14',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26319,'2024-03-14',236,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26320,'2024-03-14',199,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26321,'2024-03-14',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26322,'2024-03-14',244,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26323,'2024-03-14',183,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26324,'2024-03-14',184,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26325,'2024-03-14',230,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26326,'2024-03-14',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 11:50:21','2024-03-14 11:50:21'),(26327,'2024-03-14',1110,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26328,'2024-03-14',1073,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26329,'2024-03-14',1093,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26330,'2024-03-14',1013,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26331,'2024-03-14',992,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26332,'2024-03-14',1068,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26333,'2024-03-14',1140,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26334,'2024-03-14',1178,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26335,'2024-03-14',1039,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26336,'2024-03-14',484,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26337,'2024-03-14',1023,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26338,'2024-03-14',476,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26339,'2024-03-14',1128,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26340,'2024-03-14',468,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26341,'2024-03-14',790,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26342,'2024-03-14',287,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26343,'2024-03-14',857,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26344,'2024-03-14',106,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26345,'2024-03-14',1107,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26346,'2024-03-14',1118,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26347,'2024-03-14',246,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26348,'2024-03-14',1114,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26349,'2024-03-14',542,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26350,'2024-03-14',77,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26351,'2024-03-14',1049,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 11:53:19','2024-03-14 11:53:19'),(26352,'2024-03-14',219,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-14 11:59:37','2024-03-14 12:01:22'),(26353,'2024-03-14',1176,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-14 11:59:37','2024-03-14 12:01:22'),(26354,'2024-03-14',399,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-14 11:59:37','2024-03-14 12:01:22'),(26355,'2024-03-14',249,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-14 11:59:37','2024-03-14 12:01:22'),(26356,'2024-03-14',946,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-14 11:59:37','2024-03-14 12:01:22'),(26357,'2024-03-14',1217,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-14 11:59:37','2024-03-14 12:01:22'),(26358,'2024-03-14',1123,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-14 11:59:37','2024-03-14 12:01:22'),(26359,'2024-03-14',996,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-14 11:59:37','2024-03-14 12:01:22'),(26360,'2024-03-14',202,11,57,' Jesús María Chacón Arguedas',4,4,NULL,1,0,'2024-03-14 11:59:37','2024-05-02 16:08:50'),(26361,'2024-03-14',105,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-14 11:59:37','2024-03-14 12:01:22'),(26362,'2024-03-14',226,11,57,' Jesús María Chacón Arguedas',3,4,NULL,1,0,'2024-03-14 11:59:37','2024-03-14 12:01:22'),(26363,'2024-03-14',80,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26364,'2024-03-14',165,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26365,'2024-03-14',123,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26366,'2024-03-14',229,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26367,'2024-03-14',152,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26368,'2024-03-14',144,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26369,'2024-03-14',102,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26370,'2024-03-14',138,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26371,'2024-03-14',150,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26372,'2024-03-14',216,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26373,'2024-03-14',198,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26374,'2024-03-14',118,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26375,'2024-03-14',166,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26376,'2024-03-14',98,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26377,'2024-03-14',75,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26378,'2024-03-14',237,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26379,'2024-03-14',185,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26380,'2024-03-14',254,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26381,'2024-03-14',149,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26382,'2024-03-14',177,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26383,'2024-03-14',158,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26384,'2024-03-14',88,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26385,'2024-03-14',268,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26386,'2024-03-14',222,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26387,'2024-03-14',95,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26388,'2024-03-14',147,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26389,'2024-03-14',227,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26390,'2024-03-14',213,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26391,'2024-03-14',194,33,7,' Carlos Bejarano Segura',3,2,'LLEVA DOS SEMANAS DE NO LLEGAR A MI CLASE, SE AUSENTA CON REGULARIDAD.',1,0,'2024-03-14 12:08:24','2024-03-14 12:08:24'),(26392,'2024-03-14',163,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26393,'2024-03-14',54,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26394,'2024-03-14',24,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26395,'2024-03-14',68,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26396,'2024-03-14',45,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26397,'2024-03-14',31,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26398,'2024-03-14',176,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26399,'2024-03-14',1050,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26400,'2024-03-14',159,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26401,'2024-03-14',969,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26402,'2024-03-14',270,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26403,'2024-03-14',43,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26404,'2024-03-14',34,12,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26405,'2024-03-14',181,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26406,'2024-03-14',70,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26407,'2024-03-14',1206,12,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26408,'2024-03-14',36,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26409,'2024-03-14',64,12,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26410,'2024-03-14',239,12,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26411,'2024-03-14',934,12,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26412,'2024-03-14',40,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26413,'2024-03-14',1133,12,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26414,'2024-03-14',10,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26415,'2024-03-14',25,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26416,'2024-03-14',58,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26417,'2024-03-14',1012,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26418,'2024-03-14',52,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26419,'2024-03-14',841,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26420,'2024-03-14',35,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26421,'2024-03-14',983,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26422,'2024-03-14',1160,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26423,'2024-03-14',26,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:15:08','2024-03-14 12:15:08'),(26424,'2024-03-14',163,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26425,'2024-03-14',54,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26426,'2024-03-14',24,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26427,'2024-03-14',68,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26428,'2024-03-14',45,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26429,'2024-03-14',31,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26430,'2024-03-14',176,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26431,'2024-03-14',1050,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26432,'2024-03-14',159,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26433,'2024-03-14',969,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26434,'2024-03-14',270,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26435,'2024-03-14',43,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26436,'2024-03-14',34,12,12,' Danilo González Camacho',4,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-15 10:20:12'),(26437,'2024-03-14',181,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26438,'2024-03-14',70,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26439,'2024-03-14',1206,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26440,'2024-03-14',36,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26441,'2024-03-14',64,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26442,'2024-03-14',239,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26443,'2024-03-14',934,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26444,'2024-03-14',40,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26445,'2024-03-14',1133,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26446,'2024-03-14',10,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26447,'2024-03-14',25,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26448,'2024-03-14',58,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26449,'2024-03-14',1012,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26450,'2024-03-14',52,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26451,'2024-03-14',841,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26452,'2024-03-14',35,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26453,'2024-03-14',983,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26454,'2024-03-14',1160,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:36:57'),(26455,'2024-03-14',26,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 12:19:11','2024-03-14 12:19:11'),(26456,'2024-03-14',1110,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26457,'2024-03-14',1073,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26458,'2024-03-14',1093,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26459,'2024-03-14',1013,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26460,'2024-03-14',992,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26461,'2024-03-14',1068,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26462,'2024-03-14',1178,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26463,'2024-03-14',1039,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26464,'2024-03-14',484,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26465,'2024-03-14',1023,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26466,'2024-03-14',476,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26467,'2024-03-14',1128,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26468,'2024-03-14',468,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26469,'2024-03-14',790,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26470,'2024-03-14',287,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26471,'2024-03-14',857,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26472,'2024-03-14',106,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26473,'2024-03-14',1107,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26474,'2024-03-14',1118,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26475,'2024-03-14',246,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26476,'2024-03-14',1114,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26477,'2024-03-14',542,36,11,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26478,'2024-03-14',77,36,11,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26479,'2024-03-14',1049,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-14 12:25:44','2024-03-14 12:25:44'),(26480,'2024-03-14',275,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26481,'2024-03-14',289,35,18,' Paola Villegas Rodríguez',4,1,'20-mar-24',1,0,'2024-03-14 12:25:52','2024-03-20 10:10:39'),(26482,'2024-03-14',212,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26483,'2024-03-14',923,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26484,'2024-03-14',975,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26485,'2024-03-14',972,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26486,'2024-03-14',1031,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26487,'2024-03-14',862,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26488,'2024-03-14',886,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26489,'2024-03-14',374,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26490,'2024-03-14',499,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26491,'2024-03-14',1276,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26492,'2024-03-14',936,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26493,'2024-03-14',1069,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26494,'2024-03-14',1004,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26495,'2024-03-14',1002,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26496,'2024-03-14',1000,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26497,'2024-03-14',1025,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26498,'2024-03-14',602,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26499,'2024-03-14',979,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26500,'2024-03-14',376,35,18,' Paola Villegas Rodríguez',4,1,'20-mar-2024',1,0,'2024-03-14 12:25:52','2024-03-20 10:35:51'),(26501,'2024-03-14',1001,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26502,'2024-03-14',963,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26503,'2024-03-14',748,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26504,'2024-03-14',388,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26505,'2024-03-14',285,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26506,'2024-03-14',553,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26507,'2024-03-14',750,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 12:25:52','2024-03-14 12:25:52'),(26508,'2024-03-14',143,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26509,'2024-03-14',1257,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26510,'2024-03-14',131,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26511,'2024-03-14',1269,9,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26512,'2024-03-14',94,9,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26513,'2024-03-14',116,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26514,'2024-03-14',101,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26515,'2024-03-14',108,9,21,' Alberto Enrique Guzmán Medal',4,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-15 11:50:39'),(26516,'2024-03-14',44,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26517,'2024-03-14',133,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26518,'2024-03-14',59,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26519,'2024-03-14',85,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26520,'2024-03-14',142,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26521,'2024-03-14',124,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26522,'2024-03-14',139,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26523,'2024-03-14',117,9,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,0,'2024-03-14 12:32:10','2024-03-14 12:32:10'),(26524,'2024-03-14',20,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26525,'2024-03-14',39,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26526,'2024-03-14',49,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26527,'2024-03-14',288,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26528,'2024-03-14',720,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26529,'2024-03-14',48,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26530,'2024-03-14',243,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26531,'2024-03-14',843,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26532,'2024-03-14',1003,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26533,'2024-03-14',261,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26534,'2024-03-14',79,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26535,'2024-03-14',1275,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26536,'2024-03-14',1246,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26537,'2024-03-14',206,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26538,'2024-03-14',1158,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26539,'2024-03-14',125,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26540,'2024-03-14',14,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26541,'2024-03-14',999,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26542,'2024-03-14',904,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26543,'2024-03-14',1226,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26544,'2024-03-14',179,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26545,'2024-03-14',170,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26546,'2024-03-14',9,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26547,'2024-03-14',18,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26548,'2024-03-14',89,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26549,'2024-03-14',253,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26550,'2024-03-14',1112,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26551,'2024-03-14',284,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26552,'2024-03-14',171,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26553,'2024-03-14',21,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26554,'2024-03-14',980,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26555,'2024-03-14',1017,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26556,'2024-03-14',1288,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26557,'2024-03-14',62,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-14 12:36:42','2024-03-14 12:36:42'),(26558,'2024-03-14',1074,39,2,' Sergio Villalobos Cabezas',1,1,'2 de tarea',1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26559,'2024-03-14',1126,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26560,'2024-03-14',263,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26561,'2024-03-14',234,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26562,'2024-03-14',977,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26563,'2024-03-14',1131,39,2,' Sergio Villalobos Cabezas',1,1,'sin tarea.',1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26564,'2024-03-14',204,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26565,'2024-03-14',107,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26566,'2024-03-14',264,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26567,'2024-03-14',255,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26568,'2024-03-14',277,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26569,'2024-03-14',86,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26570,'2024-03-14',112,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26571,'2024-03-14',242,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26572,'2024-03-14',33,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26573,'2024-03-14',208,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26574,'2024-03-14',114,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26575,'2024-03-14',136,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26576,'2024-03-14',2,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26577,'2024-03-14',29,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26578,'2024-03-14',1172,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26579,'2024-03-14',203,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26580,'2024-03-14',15,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26581,'2024-03-14',96,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26582,'2024-03-14',272,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26583,'2024-03-14',188,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26584,'2024-03-14',231,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26585,'2024-03-14',120,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26586,'2024-03-14',87,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26587,'2024-03-14',153,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26588,'2024-03-14',103,39,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26589,'2024-03-14',1046,39,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-03-14 12:59:13','2024-03-14 12:59:13'),(26590,'2024-03-14',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26591,'2024-03-14',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26592,'2024-03-14',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26593,'2024-03-14',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26594,'2024-03-14',69,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justificación (20/03/24) (medical appointment)',1,0,'2024-03-14 13:01:32','2024-03-20 12:38:01'),(26595,'2024-03-14',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26596,'2024-03-14',1167,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26597,'2024-03-14',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26598,'2024-03-14',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26599,'2024-03-14',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26600,'2024-03-14',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26601,'2024-03-14',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26602,'2024-03-14',148,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26603,'2024-03-14',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26604,'2024-03-14',1279,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26605,'2024-03-14',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26606,'2024-03-14',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26607,'2024-03-14',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26608,'2024-03-14',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26609,'2024-03-14',1142,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26610,'2024-03-14',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26611,'2024-03-14',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26612,'2024-03-14',596,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26613,'2024-03-14',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26614,'2024-03-14',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26615,'2024-03-14',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26616,'2024-03-14',156,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26617,'2024-03-14',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26618,'2024-03-14',742,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26619,'2024-03-14',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26620,'2024-03-14',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26621,'2024-03-14',885,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26622,'2024-03-14',930,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justificación (20/03/24) (sickness)',1,0,'2024-03-14 13:01:32','2024-03-20 12:36:57'),(26623,'2024-03-14',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26624,'2024-03-14',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 13:01:32','2024-03-14 13:01:32'),(26625,'2024-03-14',229,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26626,'2024-03-14',216,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26627,'2024-03-14',198,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26628,'2024-03-14',237,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26629,'2024-03-14',185,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26630,'2024-03-14',254,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26631,'2024-03-14',177,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26632,'2024-03-14',1174,33,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26633,'2024-03-14',158,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26634,'2024-03-14',88,33,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26635,'2024-03-14',268,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26636,'2024-03-14',222,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26637,'2024-03-14',227,33,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26638,'2024-03-14',213,33,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-14 13:10:06','2024-03-14 13:10:06'),(26639,'2024-03-14',194,33,20,' María Auxiliadora López Salas',4,2,'Presentó justificación',1,0,'2024-03-14 13:10:06','2024-03-19 13:03:20'),(26640,'2024-03-14',1074,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26641,'2024-03-14',1126,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26642,'2024-03-14',263,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26643,'2024-03-14',234,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26644,'2024-03-14',977,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26645,'2024-03-14',1131,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26646,'2024-03-14',204,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26647,'2024-03-14',107,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26648,'2024-03-14',264,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26649,'2024-03-14',255,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26650,'2024-03-14',277,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26651,'2024-03-14',86,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26652,'2024-03-14',112,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26653,'2024-03-14',242,39,12,' Danilo González Camacho',4,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-15 12:22:29'),(26654,'2024-03-14',33,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26655,'2024-03-14',208,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26656,'2024-03-14',114,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26657,'2024-03-14',136,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26658,'2024-03-14',2,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26659,'2024-03-14',29,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26660,'2024-03-14',1172,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26661,'2024-03-14',203,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26662,'2024-03-14',15,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26663,'2024-03-14',96,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26664,'2024-03-14',272,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26665,'2024-03-14',188,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26666,'2024-03-14',231,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26667,'2024-03-14',120,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26668,'2024-03-14',87,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26669,'2024-03-14',153,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26670,'2024-03-14',103,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26671,'2024-03-14',1046,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-14 13:10:57','2024-03-14 13:10:57'),(26672,'2024-03-14',163,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26673,'2024-03-14',54,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26674,'2024-03-14',24,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26675,'2024-03-14',68,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26676,'2024-03-14',45,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26677,'2024-03-14',31,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26678,'2024-03-14',176,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26679,'2024-03-14',1050,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26680,'2024-03-14',159,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26681,'2024-03-14',969,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26682,'2024-03-14',270,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26683,'2024-03-14',43,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26684,'2024-03-14',34,12,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-15 12:56:07'),(26685,'2024-03-14',181,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26686,'2024-03-14',70,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26687,'2024-03-14',1206,12,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-20 11:21:02'),(26688,'2024-03-14',36,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26689,'2024-03-14',64,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26690,'2024-03-14',239,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26691,'2024-03-14',934,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26692,'2024-03-14',40,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26693,'2024-03-14',1133,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26694,'2024-03-14',10,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26695,'2024-03-14',25,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26696,'2024-03-14',58,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26697,'2024-03-14',1012,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26698,'2024-03-14',52,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26699,'2024-03-14',841,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26700,'2024-03-14',35,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26701,'2024-03-14',983,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26702,'2024-03-14',1160,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26703,'2024-03-14',26,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-14 13:12:37','2024-03-14 13:12:37'),(26704,'2024-03-14',606,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26705,'2024-03-14',1230,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26706,'2024-03-14',1029,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26707,'2024-03-14',1091,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26708,'2024-03-14',1152,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26709,'2024-03-14',1143,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26710,'2024-03-14',1205,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26711,'2024-03-14',128,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26712,'2024-03-14',1045,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26713,'2024-03-14',168,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26714,'2024-03-14',1161,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26715,'2024-03-14',162,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26716,'2024-03-14',1294,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26717,'2024-03-14',1048,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-14 13:22:09','2024-03-14 13:22:09'),(26718,'2024-03-14',28,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26719,'2024-03-14',205,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26720,'2024-03-14',69,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-05-02 11:55:52'),(26721,'2024-03-14',1028,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26722,'2024-03-14',269,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26723,'2024-03-14',135,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26724,'2024-03-14',47,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26725,'2024-03-14',46,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26726,'2024-03-14',67,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26727,'2024-03-14',596,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26728,'2024-03-14',225,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26729,'2024-03-14',1181,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26730,'2024-03-14',742,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26731,'2024-03-14',99,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26732,'2024-03-14',930,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-14 13:24:04','2024-03-14 13:24:04'),(26733,'2024-03-14',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26734,'2024-03-14',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26735,'2024-03-14',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26736,'2024-03-14',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26737,'2024-03-14',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26738,'2024-03-14',48,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26739,'2024-03-14',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26740,'2024-03-14',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26741,'2024-03-14',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26742,'2024-03-14',261,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26743,'2024-03-14',79,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26744,'2024-03-14',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26745,'2024-03-14',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26746,'2024-03-14',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26747,'2024-03-14',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26748,'2024-03-14',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26749,'2024-03-14',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26750,'2024-03-14',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26751,'2024-03-14',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26752,'2024-03-14',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26753,'2024-03-14',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26754,'2024-03-14',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26755,'2024-03-14',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26756,'2024-03-14',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26757,'2024-03-14',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26758,'2024-03-14',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26759,'2024-03-14',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26760,'2024-03-14',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26761,'2024-03-14',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26762,'2024-03-14',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26763,'2024-03-14',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26764,'2024-03-14',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26765,'2024-03-14',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26766,'2024-03-14',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26767,'2024-03-14',62,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-14 13:29:08','2024-03-14 13:29:08'),(26768,'2024-03-14',137,10,18,' Paola Villegas Rodríguez',4,1,'22-marz-2024',1,0,'2024-03-14 13:45:26','2024-03-22 10:07:37'),(26769,'2024-03-14',172,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26770,'2024-03-14',182,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26771,'2024-03-14',167,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26772,'2024-03-14',83,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26773,'2024-03-14',145,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26774,'2024-03-14',127,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26775,'2024-03-14',155,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26776,'2024-03-14',207,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26777,'2024-03-14',113,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26778,'2024-03-14',111,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26779,'2024-03-14',201,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26780,'2024-03-14',160,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26781,'2024-03-14',154,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26782,'2024-03-14',90,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26783,'2024-03-14',241,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26784,'2024-03-14',193,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26785,'2024-03-14',178,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26786,'2024-03-14',81,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26787,'2024-03-14',132,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26788,'2024-03-14',192,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26789,'2024-03-14',141,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26790,'2024-03-14',169,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26791,'2024-03-14',173,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26792,'2024-03-14',134,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26793,'2024-03-14',53,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26794,'2024-03-14',84,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26795,'2024-03-14',91,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-14 13:45:26','2024-03-14 13:45:26'),(26796,'2024-03-14',275,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26797,'2024-03-14',289,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26798,'2024-03-14',212,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26799,'2024-03-14',923,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26800,'2024-03-14',975,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26801,'2024-03-14',972,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26802,'2024-03-14',1031,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26803,'2024-03-14',862,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26804,'2024-03-14',886,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26805,'2024-03-14',374,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26806,'2024-03-14',499,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26807,'2024-03-14',1276,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26808,'2024-03-14',936,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26809,'2024-03-14',1069,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26810,'2024-03-14',1004,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26811,'2024-03-14',1002,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26812,'2024-03-14',1000,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26813,'2024-03-14',1025,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26814,'2024-03-14',602,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26815,'2024-03-14',979,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26816,'2024-03-14',376,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26817,'2024-03-14',1001,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26818,'2024-03-14',963,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26819,'2024-03-14',1263,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26820,'2024-03-14',748,35,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26821,'2024-03-14',388,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26822,'2024-03-14',285,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26823,'2024-03-14',553,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26824,'2024-03-14',750,35,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-14 13:53:57','2024-03-14 13:53:57'),(26825,'2024-03-14',279,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26826,'2024-03-14',258,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26827,'2024-03-14',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26828,'2024-03-14',266,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26829,'2024-03-14',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26830,'2024-03-14',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26831,'2024-03-14',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26832,'2024-03-14',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26833,'2024-03-14',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26834,'2024-03-14',274,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26835,'2024-03-14',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26836,'2024-03-14',195,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26837,'2024-03-14',278,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26838,'2024-03-14',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26839,'2024-03-14',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26840,'2024-03-14',235,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26841,'2024-03-14',223,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26842,'2024-03-14',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26843,'2024-03-14',197,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26844,'2024-03-14',248,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26845,'2024-03-14',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26846,'2024-03-14',199,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26847,'2024-03-14',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26848,'2024-03-14',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26849,'2024-03-14',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26850,'2024-03-14',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26851,'2024-03-14',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26852,'2024-03-14',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-14 13:54:55','2024-03-14 13:54:55'),(26853,'2024-03-14',61,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26854,'2024-03-14',262,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26855,'2024-03-14',1125,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26856,'2024-03-14',1167,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26857,'2024-03-14',23,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26858,'2024-03-14',221,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26859,'2024-03-14',22,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26860,'2024-03-14',148,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26861,'2024-03-14',1279,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26862,'2024-03-14',164,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26863,'2024-03-14',1142,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26864,'2024-03-14',543,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26865,'2024-03-14',104,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26866,'2024-03-14',92,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26867,'2024-03-14',271,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26868,'2024-03-14',156,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26869,'2024-03-14',42,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26870,'2024-03-14',885,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26871,'2024-03-14',1231,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26872,'2024-03-14',1287,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-14 14:01:41','2024-03-14 14:01:41'),(26873,'2024-03-14',991,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification: 14/03/24 (medical proof)',1,0,'2024-03-14 14:04:12','2024-03-19 16:43:12'),(26874,'2024-03-14',151,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26875,'2024-03-14',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26876,'2024-03-14',189,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26877,'2024-03-14',1136,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26878,'2024-03-14',187,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26879,'2024-03-14',161,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 19/03/24 (sickness)',1,0,'2024-03-14 14:04:12','2024-03-19 17:05:32'),(26880,'2024-03-14',140,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26881,'2024-03-14',215,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26882,'2024-03-14',126,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26883,'2024-03-14',97,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26884,'2024-03-14',706,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26885,'2024-03-14',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26886,'2024-03-14',57,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26887,'2024-03-14',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26888,'2024-03-14',1210,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26889,'2024-03-14',358,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26890,'2024-03-14',51,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26891,'2024-03-14',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26892,'2024-03-14',146,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26893,'2024-03-14',1250,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26894,'2024-03-14',867,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26895,'2024-03-14',701,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26896,'2024-03-14',209,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26897,'2024-03-14',370,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26898,'2024-03-14',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26899,'2024-03-14',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26900,'2024-03-14',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26901,'2024-03-14',115,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26902,'2024-03-14',451,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26903,'2024-03-14',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26904,'2024-03-14',76,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26905,'2024-03-14',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26906,'2024-03-14',256,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-14 14:04:12','2024-03-14 14:04:12'),(26907,'2024-03-15',137,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26908,'2024-03-15',172,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26909,'2024-03-15',182,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26910,'2024-03-15',167,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26911,'2024-03-15',145,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26912,'2024-03-15',155,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26913,'2024-03-15',207,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26914,'2024-03-15',201,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26915,'2024-03-15',154,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26916,'2024-03-15',241,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26917,'2024-03-15',193,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26918,'2024-03-15',178,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26919,'2024-03-15',192,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26920,'2024-03-15',141,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26921,'2024-03-15',169,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 10:10:35','2024-03-15 10:10:35'),(26922,'2024-03-15',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26923,'2024-03-15',289,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26924,'2024-03-15',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26925,'2024-03-15',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26926,'2024-03-15',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26927,'2024-03-15',972,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26928,'2024-03-15',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26929,'2024-03-15',862,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26930,'2024-03-15',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26931,'2024-03-15',374,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26932,'2024-03-15',499,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26933,'2024-03-15',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26934,'2024-03-15',936,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26935,'2024-03-15',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26936,'2024-03-15',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26937,'2024-03-15',1002,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26938,'2024-03-15',1000,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26939,'2024-03-15',1025,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26940,'2024-03-15',602,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26941,'2024-03-15',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26942,'2024-03-15',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26943,'2024-03-15',1001,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26944,'2024-03-15',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26945,'2024-03-15',748,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26946,'2024-03-15',388,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26947,'2024-03-15',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26948,'2024-03-15',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26949,'2024-03-15',750,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-15 10:11:35','2024-03-15 10:11:35'),(26950,'2024-03-15',28,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:18','2024-03-15 10:13:18'),(26951,'2024-03-15',205,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:18','2024-03-15 10:13:18'),(26952,'2024-03-15',61,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:18','2024-03-15 10:13:18'),(26953,'2024-03-15',262,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26954,'2024-03-15',69,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26955,'2024-03-15',1125,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26956,'2024-03-15',1167,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26957,'2024-03-15',1028,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26958,'2024-03-15',23,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26959,'2024-03-15',221,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26960,'2024-03-15',269,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26961,'2024-03-15',22,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26962,'2024-03-15',148,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26963,'2024-03-15',135,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26964,'2024-03-15',1279,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26965,'2024-03-15',47,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26966,'2024-03-15',46,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26967,'2024-03-15',67,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26968,'2024-03-15',164,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26969,'2024-03-15',1142,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26970,'2024-03-15',543,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26971,'2024-03-15',104,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26972,'2024-03-15',596,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26973,'2024-03-15',92,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26974,'2024-03-15',225,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26975,'2024-03-15',271,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26976,'2024-03-15',156,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26977,'2024-03-15',1181,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26978,'2024-03-15',742,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26979,'2024-03-15',99,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26980,'2024-03-15',42,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26981,'2024-03-15',885,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26982,'2024-03-15',930,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26983,'2024-03-15',1231,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26984,'2024-03-15',1287,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:13:19','2024-03-15 10:13:19'),(26985,'2024-03-15',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26986,'2024-03-15',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26987,'2024-03-15',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26988,'2024-03-15',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26989,'2024-03-15',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26990,'2024-03-15',48,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26991,'2024-03-15',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26992,'2024-03-15',843,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26993,'2024-03-15',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26994,'2024-03-15',261,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26995,'2024-03-15',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26996,'2024-03-15',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26997,'2024-03-15',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26998,'2024-03-15',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(26999,'2024-03-15',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27000,'2024-03-15',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27001,'2024-03-15',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27002,'2024-03-15',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27003,'2024-03-15',904,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27004,'2024-03-15',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27005,'2024-03-15',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27006,'2024-03-15',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27007,'2024-03-15',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27008,'2024-03-15',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27009,'2024-03-15',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27010,'2024-03-15',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27011,'2024-03-15',1112,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27012,'2024-03-15',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27013,'2024-03-15',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27014,'2024-03-15',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27015,'2024-03-15',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27016,'2024-03-15',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27017,'2024-03-15',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27018,'2024-03-15',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27019,'2024-03-15',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 10:13:27','2024-03-15 10:13:27'),(27020,'2024-03-15',779,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27021,'2024-03-15',764,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27022,'2024-03-15',741,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27023,'2024-03-15',932,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27024,'2024-03-15',705,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27025,'2024-03-15',1090,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27026,'2024-03-15',900,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27027,'2024-03-15',825,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27028,'2024-03-15',882,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27029,'2024-03-15',660,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27030,'2024-03-15',786,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27031,'2024-03-15',832,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27032,'2024-03-15',669,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27033,'2024-03-15',1180,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27034,'2024-03-15',990,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27035,'2024-03-15',684,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27036,'2024-03-15',767,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27037,'2024-03-15',1111,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27038,'2024-03-15',926,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27039,'2024-03-15',704,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27040,'2024-03-15',751,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27041,'2024-03-15',643,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27042,'2024-03-15',817,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27043,'2024-03-15',1095,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27044,'2024-03-15',864,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27045,'2024-03-15',648,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27046,'2024-03-15',685,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 10:14:33','2024-03-15 10:14:33'),(27047,'2024-03-15',1268,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27048,'2024-03-15',1212,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27049,'2024-03-15',1197,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27050,'2024-03-15',1196,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27051,'2024-03-15',238,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27052,'2024-03-15',552,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27053,'2024-03-15',740,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27054,'2024-03-15',560,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27055,'2024-03-15',883,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27056,'2024-03-15',1295,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27057,'2024-03-15',506,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27058,'2024-03-15',294,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27059,'2024-03-15',296,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27060,'2024-03-15',509,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27061,'2024-03-15',402,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27062,'2024-03-15',561,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27063,'2024-03-15',304,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27064,'2024-03-15',984,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27065,'2024-03-15',337,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27066,'2024-03-15',281,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27067,'2024-03-15',329,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27068,'2024-03-15',328,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27069,'2024-03-15',577,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27070,'2024-03-15',587,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27071,'2024-03-15',303,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27072,'2024-03-15',1015,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:18:23'),(27073,'2024-03-15',1034,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27074,'2024-03-15',1260,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27075,'2024-03-15',290,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27076,'2024-03-15',495,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27077,'2024-03-15',1027,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27078,'2024-03-15',1223,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27079,'2024-03-15',954,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27080,'2024-03-15',409,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 10:16:19','2024-03-15 10:16:19'),(27081,'2024-03-15',991,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27082,'2024-03-15',151,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27083,'2024-03-15',56,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27084,'2024-03-15',189,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27085,'2024-03-15',1136,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27086,'2024-03-15',187,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27087,'2024-03-15',161,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27088,'2024-03-15',140,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27089,'2024-03-15',215,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27090,'2024-03-15',126,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27091,'2024-03-15',97,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27092,'2024-03-15',706,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27093,'2024-03-15',232,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27094,'2024-03-15',57,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27095,'2024-03-15',217,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27096,'2024-03-15',1210,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27097,'2024-03-15',358,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27098,'2024-03-15',51,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27099,'2024-03-15',93,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27100,'2024-03-15',146,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27101,'2024-03-15',1250,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27102,'2024-03-15',867,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27103,'2024-03-15',701,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27104,'2024-03-15',209,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27105,'2024-03-15',370,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27106,'2024-03-15',38,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27107,'2024-03-15',180,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27108,'2024-03-15',157,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27109,'2024-03-15',115,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55');
INSERT INTO `asistencias` VALUES (27110,'2024-03-15',451,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27111,'2024-03-15',873,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27112,'2024-03-15',76,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27113,'2024-03-15',186,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27114,'2024-03-15',256,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 10:16:55','2024-03-15 10:16:55'),(27115,'2024-03-15',642,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27116,'2024-03-15',640,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27117,'2024-03-15',634,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27118,'2024-03-15',394,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27119,'2024-03-15',846,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27120,'2024-03-15',1082,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27121,'2024-03-15',829,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27122,'2024-03-15',746,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27123,'2024-03-15',802,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27124,'2024-03-15',679,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27125,'2024-03-15',898,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27126,'2024-03-15',1129,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27127,'2024-03-15',861,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27128,'2024-03-15',1063,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27129,'2024-03-15',924,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27130,'2024-03-15',852,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27131,'2024-03-15',762,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27132,'2024-03-15',747,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27133,'2024-03-15',774,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27134,'2024-03-15',959,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27135,'2024-03-15',916,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27136,'2024-03-15',682,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27137,'2024-03-15',826,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27138,'2024-03-15',1227,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27139,'2024-03-15',894,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27140,'2024-03-15',710,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27141,'2024-03-15',784,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27142,'2024-03-15',725,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27143,'2024-03-15',717,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27144,'2024-03-15',63,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27145,'2024-03-15',627,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-15 10:16:58','2024-03-15 10:16:58'),(27146,'2024-03-15',379,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27147,'2024-03-15',427,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:19:19'),(27148,'2024-03-15',1249,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27149,'2024-03-15',1259,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27150,'2024-03-15',981,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27151,'2024-03-15',1149,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27152,'2024-03-15',594,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27153,'2024-03-15',375,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27154,'2024-03-15',481,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27155,'2024-03-15',1235,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27156,'2024-03-15',485,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27157,'2024-03-15',344,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27158,'2024-03-15',510,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27159,'2024-03-15',1277,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27160,'2024-03-15',1284,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27161,'2024-03-15',348,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27162,'2024-03-15',730,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27163,'2024-03-15',520,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27164,'2024-03-15',1215,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27165,'2024-03-15',480,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27166,'2024-03-15',407,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27167,'2024-03-15',449,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27168,'2024-03-15',1113,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27169,'2024-03-15',539,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27170,'2024-03-15',1157,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27171,'2024-03-15',519,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27172,'2024-03-15',412,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27173,'2024-03-15',570,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27174,'2024-03-15',1120,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27175,'2024-03-15',452,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27176,'2024-03-15',1116,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 10:18:30','2024-03-15 10:18:30'),(27177,'2024-03-15',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27178,'2024-03-15',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27179,'2024-03-15',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27180,'2024-03-15',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27181,'2024-03-15',1007,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27182,'2024-03-15',1154,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27183,'2024-03-15',1265,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27184,'2024-03-15',488,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27185,'2024-03-15',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27186,'2024-03-15',493,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27187,'2024-03-15',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27188,'2024-03-15',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27189,'2024-03-15',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27190,'2024-03-15',1298,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27191,'2024-03-15',586,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27192,'2024-03-15',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27193,'2024-03-15',421,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27194,'2024-03-15',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27195,'2024-03-15',1076,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27196,'2024-03-15',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27197,'2024-03-15',1081,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27198,'2024-03-15',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27199,'2024-03-15',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27200,'2024-03-15',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27201,'2024-03-15',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27202,'2024-03-15',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27203,'2024-03-15',1252,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27204,'2024-03-15',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 10:19:59','2024-03-15 10:19:59'),(27205,'2024-03-15',735,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27206,'2024-03-15',1290,8,6,' Kendall Mauricio Montoya Calderón',1,2,'Sin uniforme',1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27207,'2024-03-15',529,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27208,'2024-03-15',988,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27209,'2024-03-15',994,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27210,'2024-03-15',318,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27211,'2024-03-15',301,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27212,'2024-03-15',550,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27213,'2024-03-15',541,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27214,'2024-03-15',1177,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27215,'2024-03-15',574,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27216,'2024-03-15',333,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27217,'2024-03-15',976,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27218,'2024-03-15',50,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27219,'2024-03-15',1030,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27220,'2024-03-15',315,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27221,'2024-03-15',479,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27222,'2024-03-15',309,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27223,'2024-03-15',324,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27224,'2024-03-15',1162,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27225,'2024-03-15',887,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27226,'2024-03-15',869,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27227,'2024-03-15',593,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27228,'2024-03-15',13,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27229,'2024-03-15',291,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27230,'2024-03-15',537,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27231,'2024-03-15',319,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27232,'2024-03-15',478,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27233,'2024-03-15',12,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27234,'2024-03-15',1166,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27235,'2024-03-15',1168,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27236,'2024-03-15',17,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27237,'2024-03-15',581,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27238,'2024-03-15',437,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27239,'2024-03-15',393,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 10:20:57','2024-03-15 10:20:57'),(27240,'2024-03-15',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27241,'2024-03-15',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27242,'2024-03-15',410,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27243,'2024-03-15',392,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27244,'2024-03-15',569,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27245,'2024-03-15',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27246,'2024-03-15',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27247,'2024-03-15',283,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27248,'2024-03-15',343,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27249,'2024-03-15',425,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27250,'2024-03-15',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27251,'2024-03-15',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27252,'2024-03-15',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27253,'2024-03-15',565,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27254,'2024-03-15',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27255,'2024-03-15',458,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27256,'2024-03-15',1054,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27257,'2024-03-15',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27258,'2024-03-15',1042,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27259,'2024-03-15',785,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27260,'2024-03-15',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27261,'2024-03-15',524,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27262,'2024-03-15',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27263,'2024-03-15',443,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27264,'2024-03-15',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27265,'2024-03-15',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27266,'2024-03-15',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:21:14','2024-03-15 10:21:14'),(27267,'2024-03-15',80,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27268,'2024-03-15',165,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27269,'2024-03-15',123,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27270,'2024-03-15',229,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27271,'2024-03-15',152,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27272,'2024-03-15',144,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27273,'2024-03-15',102,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27274,'2024-03-15',138,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27275,'2024-03-15',150,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27276,'2024-03-15',216,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27277,'2024-03-15',198,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27278,'2024-03-15',118,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27279,'2024-03-15',166,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27280,'2024-03-15',98,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27281,'2024-03-15',75,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27282,'2024-03-15',237,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27283,'2024-03-15',185,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27284,'2024-03-15',254,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27285,'2024-03-15',149,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27286,'2024-03-15',177,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27287,'2024-03-15',158,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27288,'2024-03-15',88,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27289,'2024-03-15',268,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27290,'2024-03-15',222,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27291,'2024-03-15',95,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27292,'2024-03-15',147,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27293,'2024-03-15',227,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27294,'2024-03-15',213,33,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27295,'2024-03-15',194,33,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-15 10:22:28','2024-03-15 10:22:28'),(27296,'2024-03-15',83,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27297,'2024-03-15',127,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27298,'2024-03-15',113,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27299,'2024-03-15',111,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27300,'2024-03-15',160,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27301,'2024-03-15',90,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27302,'2024-03-15',81,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27303,'2024-03-15',132,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27304,'2024-03-15',173,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27305,'2024-03-15',134,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27306,'2024-03-15',53,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27307,'2024-03-15',84,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27308,'2024-03-15',91,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-15 10:25:13','2024-03-15 10:25:13'),(27309,'2024-03-15',1074,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27310,'2024-03-15',1126,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27311,'2024-03-15',263,39,17,' Juan Pablo Gamboa Arredondo',2,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 13:11:49'),(27312,'2024-03-15',234,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27313,'2024-03-15',977,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27314,'2024-03-15',1131,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27315,'2024-03-15',204,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27316,'2024-03-15',107,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27317,'2024-03-15',264,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27318,'2024-03-15',255,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27319,'2024-03-15',277,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27320,'2024-03-15',86,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27321,'2024-03-15',112,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27322,'2024-03-15',242,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27323,'2024-03-15',33,39,17,' Juan Pablo Gamboa Arredondo',2,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 13:11:49'),(27324,'2024-03-15',208,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27325,'2024-03-15',114,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27326,'2024-03-15',136,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27327,'2024-03-15',2,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27328,'2024-03-15',29,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27329,'2024-03-15',1172,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27330,'2024-03-15',203,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27331,'2024-03-15',15,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 13:11:49'),(27332,'2024-03-15',96,39,17,' Juan Pablo Gamboa Arredondo',2,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 13:11:49'),(27333,'2024-03-15',272,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27334,'2024-03-15',188,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27335,'2024-03-15',231,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27336,'2024-03-15',120,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27337,'2024-03-15',87,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27338,'2024-03-15',153,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:25:29'),(27339,'2024-03-15',103,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 10:26:47'),(27340,'2024-03-15',1046,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-15 10:25:29','2024-03-15 13:11:49'),(27341,'2024-03-15',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27342,'2024-03-15',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27343,'2024-03-15',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27344,'2024-03-15',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27345,'2024-03-15',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27346,'2024-03-15',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27347,'2024-03-15',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27348,'2024-03-15',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27349,'2024-03-15',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27350,'2024-03-15',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27351,'2024-03-15',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27352,'2024-03-15',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27353,'2024-03-15',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27354,'2024-03-15',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27355,'2024-03-15',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27356,'2024-03-15',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27357,'2024-03-15',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27358,'2024-03-15',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27359,'2024-03-15',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27360,'2024-03-15',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:34'),(27361,'2024-03-15',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:35'),(27362,'2024-03-15',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:35'),(27363,'2024-03-15',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:35'),(27364,'2024-03-15',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:35'),(27365,'2024-03-15',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:35'),(27366,'2024-03-15',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:35'),(27367,'2024-03-15',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:35'),(27368,'2024-03-15',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:35'),(27369,'2024-03-15',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:35'),(27370,'2024-03-15',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 10:26:42','2024-03-15 11:06:35'),(27371,'2024-03-15',143,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27372,'2024-03-15',110,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27373,'2024-03-15',260,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27374,'2024-03-15',250,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27375,'2024-03-15',1257,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27376,'2024-03-15',131,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27377,'2024-03-15',109,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27378,'2024-03-15',7,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27379,'2024-03-15',1194,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27380,'2024-03-15',94,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27381,'2024-03-15',211,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27382,'2024-03-15',116,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27383,'2024-03-15',875,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27384,'2024-03-15',218,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27385,'2024-03-15',101,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27386,'2024-03-15',108,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27387,'2024-03-15',122,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27388,'2024-03-15',44,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27389,'2024-03-15',210,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27390,'2024-03-15',133,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27391,'2024-03-15',59,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27392,'2024-03-15',85,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27393,'2024-03-15',142,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27394,'2024-03-15',124,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27395,'2024-03-15',139,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27396,'2024-03-15',220,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27397,'2024-03-15',233,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27398,'2024-03-15',117,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27399,'2024-03-15',3,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 10:32:12','2024-03-15 10:32:12'),(27400,'2024-03-15',219,11,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27401,'2024-03-15',1176,11,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27402,'2024-03-15',399,11,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27403,'2024-03-15',119,11,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27404,'2024-03-15',16,11,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27405,'2024-03-15',1055,11,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27406,'2024-03-15',265,11,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27407,'2024-03-15',249,11,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 10:35:35','2024-03-15 13:13:57'),(27408,'2024-03-15',82,11,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 10:35:35','2024-03-15 10:49:34'),(27409,'2024-03-15',129,11,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27410,'2024-03-15',946,11,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27411,'2024-03-15',273,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27412,'2024-03-15',1217,11,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27413,'2024-03-15',1123,11,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27414,'2024-03-15',257,11,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27415,'2024-03-15',73,11,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27416,'2024-03-15',190,11,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27417,'2024-03-15',996,11,2,' Sergio Villalobos Cabezas',3,1,'sinntarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27418,'2024-03-15',130,11,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27419,'2024-03-15',202,11,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27420,'2024-03-15',105,11,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27421,'2024-03-15',226,11,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27422,'2024-03-15',1064,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 10:35:35','2024-03-15 10:35:35'),(27423,'2024-03-15',163,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27424,'2024-03-15',54,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27425,'2024-03-15',24,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27426,'2024-03-15',68,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27427,'2024-03-15',45,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27428,'2024-03-15',31,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27429,'2024-03-15',176,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27430,'2024-03-15',1050,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27431,'2024-03-15',159,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27432,'2024-03-15',969,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27433,'2024-03-15',270,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27434,'2024-03-15',43,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27435,'2024-03-15',34,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27436,'2024-03-15',181,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27437,'2024-03-15',70,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27438,'2024-03-15',1206,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27439,'2024-03-15',36,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27440,'2024-03-15',64,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27441,'2024-03-15',239,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27442,'2024-03-15',934,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27443,'2024-03-15',40,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27444,'2024-03-15',1133,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27445,'2024-03-15',10,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27446,'2024-03-15',25,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27447,'2024-03-15',58,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:02','2024-03-15 10:36:02'),(27448,'2024-03-15',1012,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:03','2024-03-15 10:36:03'),(27449,'2024-03-15',52,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:03','2024-03-15 10:36:03'),(27450,'2024-03-15',841,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:03','2024-03-15 10:36:03'),(27451,'2024-03-15',35,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:03','2024-03-15 10:36:03'),(27452,'2024-03-15',983,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:03','2024-03-15 10:36:03'),(27453,'2024-03-15',1160,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-15 10:36:03','2024-03-15 10:36:03'),(27454,'2024-03-15',26,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 10:36:03','2024-03-15 10:36:03'),(27457,'2024-03-15',279,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27458,'2024-03-15',258,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27459,'2024-03-15',240,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27460,'2024-03-15',266,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27461,'2024-03-15',224,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27462,'2024-03-15',282,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27463,'2024-03-15',276,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27464,'2024-03-15',228,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27465,'2024-03-15',245,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27466,'2024-03-15',274,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27467,'2024-03-15',175,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27468,'2024-03-15',195,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27469,'2024-03-15',278,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27470,'2024-03-15',267,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27471,'2024-03-15',247,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27472,'2024-03-15',235,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27473,'2024-03-15',223,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27474,'2024-03-15',200,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27475,'2024-03-15',197,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27476,'2024-03-15',248,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27477,'2024-03-15',236,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27478,'2024-03-15',199,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27479,'2024-03-15',251,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27480,'2024-03-15',244,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27481,'2024-03-15',183,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27482,'2024-03-15',184,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27483,'2024-03-15',230,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27484,'2024-03-15',191,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 10:38:56','2024-03-15 10:38:56'),(27485,'2024-03-15',408,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27486,'2024-03-15',921,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27487,'2024-03-15',482,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27488,'2024-03-15',1264,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27489,'2024-03-15',413,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27490,'2024-03-15',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27491,'2024-03-15',55,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27492,'2024-03-15',466,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27493,'2024-03-15',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27494,'2024-03-15',993,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27495,'2024-03-15',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27496,'2024-03-15',546,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27497,'2024-03-15',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27498,'2024-03-15',968,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27499,'2024-03-15',646,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27500,'2024-03-15',1014,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27501,'2024-03-15',1173,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27502,'2024-03-15',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27503,'2024-03-15',286,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27504,'2024-03-15',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27505,'2024-03-15',334,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27506,'2024-03-15',371,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:10','2024-03-15 10:41:10'),(27507,'2024-03-15',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27508,'2024-03-15',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27509,'2024-03-15',414,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27510,'2024-03-15',597,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27511,'2024-03-15',571,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27512,'2024-03-15',373,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27513,'2024-03-15',1282,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27514,'2024-03-15',1170,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27515,'2024-03-15',390,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27516,'2024-03-15',1254,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27517,'2024-03-15',382,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27518,'2024-03-15',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27519,'2024-03-15',1044,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 10:41:11','2024-03-15 10:41:11'),(27520,'2024-03-15',219,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27521,'2024-03-15',1176,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27522,'2024-03-15',399,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27523,'2024-03-15',119,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27524,'2024-03-15',16,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27525,'2024-03-15',1055,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27526,'2024-03-15',265,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27527,'2024-03-15',249,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27528,'2024-03-15',82,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27529,'2024-03-15',129,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27530,'2024-03-15',946,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27531,'2024-03-15',273,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:45','2024-03-15 10:46:45'),(27532,'2024-03-15',1217,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27533,'2024-03-15',1123,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27534,'2024-03-15',257,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27535,'2024-03-15',73,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27536,'2024-03-15',190,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27537,'2024-03-15',996,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27538,'2024-03-15',130,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27539,'2024-03-15',202,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27540,'2024-03-15',105,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27541,'2024-03-15',226,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27542,'2024-03-15',1064,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-15 10:46:46','2024-03-15 10:46:46'),(27543,'2024-03-15',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27544,'2024-03-15',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27545,'2024-03-15',438,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27546,'2024-03-15',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27547,'2024-03-15',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27548,'2024-03-15',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27549,'2024-03-15',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27550,'2024-03-15',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27551,'2024-03-15',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27552,'2024-03-15',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27553,'2024-03-15',502,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27554,'2024-03-15',528,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27555,'2024-03-15',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27556,'2024-03-15',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27557,'2024-03-15',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27558,'2024-03-15',473,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27559,'2024-03-15',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27560,'2024-03-15',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27561,'2024-03-15',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27562,'2024-03-15',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27563,'2024-03-15',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27564,'2024-03-15',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27565,'2024-03-15',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27566,'2024-03-15',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27567,'2024-03-15',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27568,'2024-03-15',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27569,'2024-03-15',925,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27570,'2024-03-15',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27571,'2024-03-15',490,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27572,'2024-03-15',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27573,'2024-03-15',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27574,'2024-03-15',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27575,'2024-03-15',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27576,'2024-03-15',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27577,'2024-03-15',522,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 10:53:25','2024-03-15 10:53:25'),(27578,'2024-03-15',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27579,'2024-03-15',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27580,'2024-03-15',892,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27581,'2024-03-15',554,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27582,'2024-03-15',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27583,'2024-03-15',1189,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27584,'2024-03-15',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27585,'2024-03-15',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27586,'2024-03-15',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27587,'2024-03-15',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27588,'2024-03-15',1239,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27589,'2024-03-15',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27590,'2024-03-15',357,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27591,'2024-03-15',721,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27592,'2024-03-15',1127,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27593,'2024-03-15',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27594,'2024-03-15',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27595,'2024-03-15',1098,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27596,'2024-03-15',599,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27597,'2024-03-15',436,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27598,'2024-03-15',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27599,'2024-03-15',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27600,'2024-03-15',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27601,'2024-03-15',1010,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27602,'2024-03-15',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27603,'2024-03-15',1144,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27604,'2024-03-15',1247,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27605,'2024-03-15',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27606,'2024-03-15',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-15 10:54:03'),(27607,'2024-03-15',355,23,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-03-15 10:54:03','2024-03-20 10:31:12'),(27608,'2024-03-15',426,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27609,'2024-03-15',384,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27610,'2024-03-15',442,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27611,'2024-03-15',1237,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27612,'2024-03-15',368,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27613,'2024-03-15',252,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27614,'2024-03-15',362,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27615,'2024-03-15',464,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27616,'2024-03-15',505,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27617,'2024-03-15',313,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27618,'2024-03-15',1183,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27619,'2024-03-15',292,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27620,'2024-03-15',511,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27621,'2024-03-15',1024,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27622,'2024-03-15',917,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27623,'2024-03-15',1236,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27624,'2024-03-15',383,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27625,'2024-03-15',1067,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27626,'2024-03-15',649,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27627,'2024-03-15',503,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27628,'2024-03-15',1033,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27629,'2024-03-15',1219,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27630,'2024-03-15',465,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27631,'2024-03-15',300,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27632,'2024-03-15',508,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27633,'2024-03-15',6,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27634,'2024-03-15',293,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27635,'2024-03-15',396,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27636,'2024-03-15',486,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 10:59:38','2024-03-15 10:59:38'),(27637,'2024-03-15',666,4,16,' Stephannie Leal Martínez',1,3,'Tardía después de recreo',1,0,'2024-03-15 11:02:16','2024-03-15 11:43:19'),(27638,'2024-03-15',919,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27639,'2024-03-15',731,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27640,'2024-03-15',613,4,16,' Stephannie Leal Martínez',1,3,'Tardía después de recreo',1,0,'2024-03-15 11:02:16','2024-03-15 11:43:19'),(27641,'2024-03-15',795,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27642,'2024-03-15',743,4,16,' Stephannie Leal Martínez',1,3,'Tardía después de recreo',1,0,'2024-03-15 11:02:16','2024-03-15 11:43:19'),(27643,'2024-03-15',772,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27644,'2024-03-15',942,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27645,'2024-03-15',944,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27646,'2024-03-15',610,4,16,' Stephannie Leal Martínez',1,3,'Tardía después de recreo',1,0,'2024-03-15 11:02:16','2024-03-15 11:43:19'),(27647,'2024-03-15',899,4,16,' Stephannie Leal Martínez',1,3,'Tardía después de recreo',1,0,'2024-03-15 11:02:16','2024-03-15 11:43:19'),(27648,'2024-03-15',651,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27649,'2024-03-15',652,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27650,'2024-03-15',612,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27651,'2024-03-15',641,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27652,'2024-03-15',877,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27653,'2024-03-15',768,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27654,'2024-03-15',1079,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27655,'2024-03-15',656,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27656,'2024-03-15',654,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27657,'2024-03-15',797,4,16,' Stephannie Leal Martínez',1,3,'Tardía después de recreo',1,0,'2024-03-15 11:02:16','2024-03-15 11:43:19'),(27658,'2024-03-15',839,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27659,'2024-03-15',1278,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27660,'2024-03-15',689,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27661,'2024-03-15',674,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27662,'2024-03-15',808,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27663,'2024-03-15',645,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27664,'2024-03-15',918,4,16,' Stephannie Leal Martínez',1,3,'Tardía después de recreo',1,0,'2024-03-15 11:02:16','2024-03-15 11:43:19'),(27665,'2024-03-15',884,4,16,' Stephannie Leal Martínez',1,3,'Tardía después de recreo',1,0,'2024-03-15 11:02:16','2024-03-15 11:43:19'),(27666,'2024-03-15',759,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27667,'2024-03-15',616,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 11:02:16','2024-03-15 11:02:16'),(27668,'2024-03-15',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27669,'2024-03-15',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27670,'2024-03-15',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27671,'2024-03-15',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27672,'2024-03-15',1257,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27673,'2024-03-15',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27674,'2024-03-15',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27675,'2024-03-15',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27676,'2024-03-15',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27677,'2024-03-15',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27678,'2024-03-15',94,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27679,'2024-03-15',211,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27680,'2024-03-15',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27681,'2024-03-15',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27682,'2024-03-15',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27683,'2024-03-15',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27684,'2024-03-15',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27685,'2024-03-15',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27686,'2024-03-15',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27687,'2024-03-15',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27688,'2024-03-15',133,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27689,'2024-03-15',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27690,'2024-03-15',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27691,'2024-03-15',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27692,'2024-03-15',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27693,'2024-03-15',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27694,'2024-03-15',220,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27695,'2024-03-15',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27696,'2024-03-15',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27697,'2024-03-15',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:04:17','2024-03-15 11:04:17'),(27698,'2024-03-15',530,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:17:46'),(27699,'2024-03-15',420,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27700,'2024-03-15',605,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27701,'2024-03-15',469,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27702,'2024-03-15',494,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27703,'2024-03-15',1106,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27704,'2024-03-15',416,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27705,'2024-03-15',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27706,'2024-03-15',1083,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27707,'2024-03-15',1248,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27708,'2024-03-15',1208,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27709,'2024-03-15',1234,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27710,'2024-03-15',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27711,'2024-03-15',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27712,'2024-03-15',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27713,'2024-03-15',1121,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27714,'2024-03-15',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27715,'2024-03-15',564,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27716,'2024-03-15',555,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27717,'2024-03-15',65,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27718,'2024-03-15',1199,24,4,' Milena Mora Rivera',4,2,'Ausencia justificada 20/03/24',1,0,'2024-03-15 11:04:48','2024-03-20 15:48:28'),(27719,'2024-03-15',1052,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27720,'2024-03-15',590,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27721,'2024-03-15',1041,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27722,'2024-03-15',381,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27723,'2024-03-15',579,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27724,'2024-03-15',507,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27725,'2024-03-15',331,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:04:48','2024-03-15 11:04:48'),(27726,'2024-03-15',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27727,'2024-03-15',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 12:25:49'),(27728,'2024-03-15',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27729,'2024-03-15',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27730,'2024-03-15',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27731,'2024-03-15',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27732,'2024-03-15',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27733,'2024-03-15',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27734,'2024-03-15',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27735,'2024-03-15',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27736,'2024-03-15',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27737,'2024-03-15',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27738,'2024-03-15',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27739,'2024-03-15',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27740,'2024-03-15',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27741,'2024-03-15',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27742,'2024-03-15',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27743,'2024-03-15',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27744,'2024-03-15',463,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27745,'2024-03-15',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27746,'2024-03-15',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27747,'2024-03-15',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27748,'2024-03-15',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27749,'2024-03-15',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27750,'2024-03-15',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27751,'2024-03-15',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27752,'2024-03-15',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27753,'2024-03-15',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27754,'2024-03-15',516,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27755,'2024-03-15',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27756,'2024-03-15',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27757,'2024-03-15',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27758,'2024-03-15',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27759,'2024-03-15',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27760,'2024-03-15',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:10:33','2024-03-15 11:10:33'),(27761,'2024-03-15',20,38,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27762,'2024-03-15',39,38,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27763,'2024-03-15',49,38,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27764,'2024-03-15',288,38,2,' Sergio Villalobos Cabezas',1,1,'2',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27765,'2024-03-15',720,38,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27766,'2024-03-15',48,38,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27767,'2024-03-15',243,38,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27768,'2024-03-15',843,38,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27769,'2024-03-15',1003,38,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27770,'2024-03-15',261,38,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 11:37:06','2024-03-15 17:38:27'),(27771,'2024-03-15',79,38,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27772,'2024-03-15',1275,38,2,' Sergio Villalobos Cabezas',2,1,'3',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27773,'2024-03-15',1246,38,2,' Sergio Villalobos Cabezas',1,1,'st',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27774,'2024-03-15',206,38,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27775,'2024-03-15',1158,38,2,' Sergio Villalobos Cabezas',1,1,'st',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27776,'2024-03-15',125,38,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27777,'2024-03-15',14,38,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27778,'2024-03-15',999,38,2,' Sergio Villalobos Cabezas',1,1,'2',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27779,'2024-03-15',904,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27780,'2024-03-15',1226,38,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27781,'2024-03-15',179,38,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27782,'2024-03-15',170,38,2,' Sergio Villalobos Cabezas',1,1,'2',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27783,'2024-03-15',9,38,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27784,'2024-03-15',18,38,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27785,'2024-03-15',89,38,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27786,'2024-03-15',253,38,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27787,'2024-03-15',1112,38,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27788,'2024-03-15',284,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27789,'2024-03-15',171,38,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 11:37:06','2024-03-15 13:13:34'),(27790,'2024-03-15',21,38,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27791,'2024-03-15',980,38,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27792,'2024-03-15',1017,38,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27793,'2024-03-15',1288,38,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27794,'2024-03-15',62,38,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-15 11:37:06','2024-03-15 11:37:06'),(27795,'2024-03-15',991,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27796,'2024-03-15',151,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27797,'2024-03-15',56,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27798,'2024-03-15',189,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27799,'2024-03-15',1136,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27800,'2024-03-15',187,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27801,'2024-03-15',161,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27802,'2024-03-15',140,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27803,'2024-03-15',215,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27804,'2024-03-15',126,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27805,'2024-03-15',97,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27806,'2024-03-15',706,13,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27807,'2024-03-15',232,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27808,'2024-03-15',57,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27809,'2024-03-15',217,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27810,'2024-03-15',1210,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27811,'2024-03-15',358,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27812,'2024-03-15',51,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27813,'2024-03-15',93,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27814,'2024-03-15',146,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27815,'2024-03-15',1250,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27816,'2024-03-15',867,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27817,'2024-03-15',701,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27818,'2024-03-15',209,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27819,'2024-03-15',370,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27820,'2024-03-15',38,13,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27821,'2024-03-15',180,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27822,'2024-03-15',157,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27823,'2024-03-15',115,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27824,'2024-03-15',451,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27825,'2024-03-15',873,13,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27826,'2024-03-15',76,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27827,'2024-03-15',186,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27828,'2024-03-15',256,13,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 11:38:28','2024-03-15 11:38:28'),(27829,'2024-03-15',28,40,17,' Juan Pablo Gamboa Arredondo',2,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27830,'2024-03-15',205,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27831,'2024-03-15',61,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27832,'2024-03-15',262,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27833,'2024-03-15',69,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27834,'2024-03-15',1125,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27835,'2024-03-15',1167,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27836,'2024-03-15',1028,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27837,'2024-03-15',23,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27838,'2024-03-15',221,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27839,'2024-03-15',269,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27840,'2024-03-15',22,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27841,'2024-03-15',148,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27842,'2024-03-15',135,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27843,'2024-03-15',1279,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27844,'2024-03-15',47,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27845,'2024-03-15',46,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27846,'2024-03-15',67,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27847,'2024-03-15',164,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27848,'2024-03-15',1142,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27849,'2024-03-15',543,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27850,'2024-03-15',104,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27851,'2024-03-15',596,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27852,'2024-03-15',92,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27853,'2024-03-15',225,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27854,'2024-03-15',271,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27855,'2024-03-15',156,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27856,'2024-03-15',1181,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27857,'2024-03-15',742,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27858,'2024-03-15',99,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27859,'2024-03-15',42,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27860,'2024-03-15',885,40,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27861,'2024-03-15',930,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27862,'2024-03-15',1231,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27863,'2024-03-15',1287,40,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-03-15 11:41:16','2024-03-15 12:53:19'),(27864,'2024-03-15',1222,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27865,'2024-03-15',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27866,'2024-03-15',892,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27867,'2024-03-15',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27868,'2024-03-15',322,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27869,'2024-03-15',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27870,'2024-03-15',8,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27871,'2024-03-15',471,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27872,'2024-03-15',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27873,'2024-03-15',673,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27874,'2024-03-15',1239,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27875,'2024-03-15',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27876,'2024-03-15',357,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27877,'2024-03-15',721,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27878,'2024-03-15',1127,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27879,'2024-03-15',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27880,'2024-03-15',403,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27881,'2024-03-15',1098,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27882,'2024-03-15',599,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27883,'2024-03-15',436,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27884,'2024-03-15',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:42:52'),(27885,'2024-03-15',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27886,'2024-03-15',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27887,'2024-03-15',1010,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27888,'2024-03-15',576,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27889,'2024-03-15',1144,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27890,'2024-03-15',1247,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27891,'2024-03-15',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27892,'2024-03-15',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27893,'2024-03-15',355,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-15 11:41:47','2024-03-15 11:41:47'),(27894,'2024-03-15',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27895,'2024-03-15',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27896,'2024-03-15',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27897,'2024-03-15',167,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27898,'2024-03-15',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27899,'2024-03-15',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27900,'2024-03-15',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27901,'2024-03-15',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27902,'2024-03-15',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27903,'2024-03-15',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27904,'2024-03-15',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27905,'2024-03-15',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27906,'2024-03-15',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27907,'2024-03-15',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27908,'2024-03-15',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27909,'2024-03-15',241,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27910,'2024-03-15',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27911,'2024-03-15',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27912,'2024-03-15',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27913,'2024-03-15',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27914,'2024-03-15',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27915,'2024-03-15',141,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27916,'2024-03-15',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27917,'2024-03-15',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27918,'2024-03-15',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27919,'2024-03-15',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27920,'2024-03-15',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27921,'2024-03-15',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 11:43:07','2024-03-15 11:43:07'),(27922,'2024-03-15',1151,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27923,'2024-03-15',1086,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27924,'2024-03-15',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27925,'2024-03-15',1061,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27926,'2024-03-15',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27927,'2024-03-15',1141,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27928,'2024-03-15',1084,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27929,'2024-03-15',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27930,'2024-03-15',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27931,'2024-03-15',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27932,'2024-03-15',1072,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27933,'2024-03-15',1273,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27934,'2024-03-15',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27935,'2024-03-15',1148,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27936,'2024-03-15',1100,47,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-15 11:43:35','2024-04-23 11:12:59'),(27937,'2024-03-15',1130,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27938,'2024-03-15',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27939,'2024-03-15',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27940,'2024-03-15',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27941,'2024-03-15',1117,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27942,'2024-03-15',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27943,'2024-03-15',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27944,'2024-03-15',1071,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27945,'2024-03-15',1159,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27946,'2024-03-15',1094,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27947,'2024-03-15',1108,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27948,'2024-03-15',1156,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27949,'2024-03-15',1270,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27950,'2024-03-15',1062,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27951,'2024-03-15',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27952,'2024-03-15',1056,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27953,'2024-03-15',1078,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27954,'2024-03-15',1147,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27955,'2024-03-15',1198,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 11:43:35','2024-03-15 11:43:35'),(27956,'2024-03-15',20,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27957,'2024-03-15',39,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27958,'2024-03-15',49,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27959,'2024-03-15',288,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27960,'2024-03-15',720,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27961,'2024-03-15',48,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27962,'2024-03-15',243,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27963,'2024-03-15',843,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27964,'2024-03-15',1003,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27965,'2024-03-15',261,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27966,'2024-03-15',79,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27967,'2024-03-15',1275,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27968,'2024-03-15',1246,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27969,'2024-03-15',206,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27970,'2024-03-15',1158,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27971,'2024-03-15',125,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27972,'2024-03-15',14,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27973,'2024-03-15',999,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27974,'2024-03-15',904,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27975,'2024-03-15',1226,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27976,'2024-03-15',179,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27977,'2024-03-15',170,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27978,'2024-03-15',9,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27979,'2024-03-15',18,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27980,'2024-03-15',89,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27981,'2024-03-15',253,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27982,'2024-03-15',1112,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27983,'2024-03-15',284,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27984,'2024-03-15',171,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27985,'2024-03-15',21,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27986,'2024-03-15',980,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27987,'2024-03-15',1017,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27988,'2024-03-15',1288,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27989,'2024-03-15',62,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-15 11:43:51','2024-03-15 11:43:51'),(27990,'2024-03-15',110,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(27991,'2024-03-15',260,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(27992,'2024-03-15',250,9,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(27993,'2024-03-15',109,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(27994,'2024-03-15',7,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(27995,'2024-03-15',1194,9,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(27996,'2024-03-15',211,9,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(27997,'2024-03-15',875,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(27998,'2024-03-15',218,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(27999,'2024-03-15',122,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(28000,'2024-03-15',210,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(28001,'2024-03-15',220,9,20,' María Auxiliadora López Salas',3,2,'Matriculó en otra institución.',1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(28002,'2024-03-15',233,9,20,' María Auxiliadora López Salas',4,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 12:43:59'),(28003,'2024-03-15',3,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 11:44:32','2024-03-15 11:44:32'),(28004,'2024-03-15',219,11,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28005,'2024-03-15',1176,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28006,'2024-03-15',399,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28007,'2024-03-15',119,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28008,'2024-03-15',16,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28009,'2024-03-15',1055,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28010,'2024-03-15',265,11,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28011,'2024-03-15',249,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:49:23'),(28012,'2024-03-15',82,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28013,'2024-03-15',129,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28014,'2024-03-15',946,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28015,'2024-03-15',273,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28016,'2024-03-15',1217,11,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28017,'2024-03-15',1123,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28018,'2024-03-15',257,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28019,'2024-03-15',73,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28020,'2024-03-15',190,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28021,'2024-03-15',996,11,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28022,'2024-03-15',130,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28023,'2024-03-15',202,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28024,'2024-03-15',105,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28025,'2024-03-15',226,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28026,'2024-03-15',1064,11,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 11:46:31','2024-03-15 11:46:31'),(28027,'2024-03-15',143,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28028,'2024-03-15',1257,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28029,'2024-03-15',131,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28030,'2024-03-15',1269,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28031,'2024-03-15',94,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28032,'2024-03-15',116,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28033,'2024-03-15',101,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28034,'2024-03-15',108,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28035,'2024-03-15',44,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28036,'2024-03-15',133,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28037,'2024-03-15',59,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28038,'2024-03-15',85,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28039,'2024-03-15',142,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28040,'2024-03-15',124,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28041,'2024-03-15',139,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28042,'2024-03-15',117,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-15 11:48:22','2024-03-15 11:48:22'),(28043,'2024-03-15',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28044,'2024-03-15',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28045,'2024-03-15',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28046,'2024-03-15',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28047,'2024-03-15',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28048,'2024-03-15',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28049,'2024-03-15',1205,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28050,'2024-03-15',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28051,'2024-03-15',1045,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28052,'2024-03-15',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28053,'2024-03-15',1161,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28054,'2024-03-15',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28055,'2024-03-15',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28056,'2024-03-15',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 11:49:34','2024-03-15 11:49:34'),(28057,'2024-03-15',279,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28058,'2024-03-15',258,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28059,'2024-03-15',240,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28060,'2024-03-15',266,34,3,' Marlín Jiménez Rivera',4,2,'Justificada 18 marzo',1,0,'2024-03-15 11:50:53','2024-03-18 12:12:31'),(28061,'2024-03-15',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28062,'2024-03-15',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28063,'2024-03-15',276,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28064,'2024-03-15',228,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28065,'2024-03-15',245,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28066,'2024-03-15',274,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28067,'2024-03-15',175,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28068,'2024-03-15',195,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28069,'2024-03-15',278,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28070,'2024-03-15',267,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28071,'2024-03-15',247,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28072,'2024-03-15',235,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28073,'2024-03-15',223,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28074,'2024-03-15',200,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28075,'2024-03-15',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28076,'2024-03-15',248,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28077,'2024-03-15',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28078,'2024-03-15',199,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28079,'2024-03-15',251,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28080,'2024-03-15',244,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28081,'2024-03-15',183,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28082,'2024-03-15',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28083,'2024-03-15',230,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28084,'2024-03-15',191,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 11:50:53','2024-03-15 11:50:53'),(28085,'2024-03-15',1110,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28086,'2024-03-15',1073,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28087,'2024-03-15',1093,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28088,'2024-03-15',1013,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28089,'2024-03-15',992,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28090,'2024-03-15',1068,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28091,'2024-03-15',1178,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28092,'2024-03-15',1039,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28093,'2024-03-15',484,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28094,'2024-03-15',1023,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28095,'2024-03-15',476,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28096,'2024-03-15',1128,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28097,'2024-03-15',468,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28098,'2024-03-15',790,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28099,'2024-03-15',287,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28100,'2024-03-15',857,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28101,'2024-03-15',106,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28102,'2024-03-15',1107,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28103,'2024-03-15',1118,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28104,'2024-03-15',246,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28105,'2024-03-15',1114,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28106,'2024-03-15',542,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28107,'2024-03-15',77,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28108,'2024-03-15',1049,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 11:51:05','2024-03-15 11:51:05'),(28109,'2024-03-15',444,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28110,'2024-03-15',405,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28111,'2024-03-15',935,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28112,'2024-03-15',1179,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28113,'2024-03-15',325,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28114,'2024-03-15',336,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28115,'2024-03-15',341,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28116,'2024-03-15',1006,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28117,'2024-03-15',547,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28118,'2024-03-15',453,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28119,'2024-03-15',299,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28120,'2024-03-15',429,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28121,'2024-03-15',1200,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28122,'2024-03-15',583,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28123,'2024-03-15',771,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28124,'2024-03-15',477,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28125,'2024-03-15',1032,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28126,'2024-03-15',430,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28127,'2024-03-15',320,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28128,'2024-03-15',1016,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28129,'2024-03-15',911,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28130,'2024-03-15',987,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28131,'2024-03-15',557,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28132,'2024-03-15',598,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:52:05'),(28133,'2024-03-15',314,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28134,'2024-03-15',307,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28135,'2024-03-15',450,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28136,'2024-03-15',440,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28137,'2024-03-15',521,28,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28138,'2024-03-15',523,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28139,'2024-03-15',568,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28140,'2024-03-15',1213,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28141,'2024-03-15',1225,28,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física, No justifica.',1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28142,'2024-03-15',308,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28143,'2024-03-15',439,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28144,'2024-03-15',441,28,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 11:51:30','2024-03-15 11:51:30'),(28145,'2024-03-15',1099,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:51:59','2024-03-15 11:51:59'),(28146,'2024-03-15',848,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:51:59','2024-03-15 11:51:59'),(28147,'2024-03-15',819,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:51:59','2024-03-15 11:51:59'),(28148,'2024-03-15',1043,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28149,'2024-03-15',733,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28150,'2024-03-15',618,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28151,'2024-03-15',943,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28152,'2024-03-15',952,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28153,'2024-03-15',623,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28154,'2024-03-15',833,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28155,'2024-03-15',709,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28156,'2024-03-15',726,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28157,'2024-03-15',837,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28158,'2024-03-15',667,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28159,'2024-03-15',941,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28160,'2024-03-15',621,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28161,'2024-03-15',680,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28162,'2024-03-15',773,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28163,'2024-03-15',803,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28164,'2024-03-15',806,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28165,'2024-03-15',653,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28166,'2024-03-15',989,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28167,'2024-03-15',891,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28168,'2024-03-15',757,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28169,'2024-03-15',692,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28170,'2024-03-15',1286,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28171,'2024-03-15',693,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28172,'2024-03-15',915,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28173,'2024-03-15',838,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28174,'2024-03-15',811,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-15 11:52:00','2024-03-15 11:52:00'),(28175,'2024-03-15',426,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28176,'2024-03-15',384,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28177,'2024-03-15',442,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28178,'2024-03-15',368,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28179,'2024-03-15',252,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28180,'2024-03-15',362,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28181,'2024-03-15',464,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28182,'2024-03-15',505,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28183,'2024-03-15',313,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28184,'2024-03-15',1183,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28185,'2024-03-15',292,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28186,'2024-03-15',511,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28187,'2024-03-15',1024,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28188,'2024-03-15',917,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28189,'2024-03-15',1236,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28190,'2024-03-15',383,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28191,'2024-03-15',1067,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28192,'2024-03-15',649,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28193,'2024-03-15',503,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28194,'2024-03-15',1033,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28195,'2024-03-15',1219,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28196,'2024-03-15',465,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28197,'2024-03-15',300,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28198,'2024-03-15',508,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28199,'2024-03-15',6,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28200,'2024-03-15',293,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28201,'2024-03-15',396,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28202,'2024-03-15',486,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 11:54:25','2024-03-15 11:54:25'),(28203,'2024-03-15',823,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28204,'2024-03-15',847,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28205,'2024-03-15',947,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28206,'2024-03-15',665,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28207,'2024-03-15',1101,18,11,' Kattia Jiménez Chavarría',3,2,'El estudiante presenta varias ausencias, no tiene trabajo cotidiano, cuaderno incompleto',1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28208,'2024-03-15',638,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28209,'2024-03-15',676,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28210,'2024-03-15',1281,18,11,' Kattia Jiménez Chavarría',2,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 12:04:27'),(28211,'2024-03-15',628,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28212,'2024-03-15',804,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28213,'2024-03-15',814,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28214,'2024-03-15',755,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28215,'2024-03-15',727,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28216,'2024-03-15',842,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28217,'2024-03-15',1146,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28218,'2024-03-15',1163,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28219,'2024-03-15',895,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28220,'2024-03-15',637,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28221,'2024-03-15',850,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28222,'2024-03-15',763,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28223,'2024-03-15',756,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28224,'2024-03-15',828,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28225,'2024-03-15',696,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28226,'2024-03-15',677,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28227,'2024-03-15',765,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28228,'2024-03-15',1184,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28229,'2024-03-15',724,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28230,'2024-03-15',761,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28231,'2024-03-15',950,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28232,'2024-03-15',896,18,11,' Kattia Jiménez Chavarría',1,2,'El estudiante no tiene folleto para trabajar enclase.',1,0,'2024-03-15 11:58:14','2024-03-15 11:58:14'),(28233,'2024-03-15',549,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28234,'2024-03-15',389,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28235,'2024-03-15',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28236,'2024-03-15',1102,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28237,'2024-03-15',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28238,'2024-03-15',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28239,'2024-03-15',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28240,'2024-03-15',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28241,'2024-03-15',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28242,'2024-03-15',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28243,'2024-03-15',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28244,'2024-03-15',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28245,'2024-03-15',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28246,'2024-03-15',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28247,'2024-03-15',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28248,'2024-03-15',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 12:09:18'),(28249,'2024-03-15',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28250,'2024-03-15',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28251,'2024-03-15',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28252,'2024-03-15',878,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28253,'2024-03-15',359,21,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-19 16:31:40'),(28254,'2024-03-15',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28255,'2024-03-15',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28256,'2024-03-15',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28257,'2024-03-15',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28258,'2024-03-15',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28259,'2024-03-15',492,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28260,'2024-03-15',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28261,'2024-03-15',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 11:59:38','2024-03-15 11:59:38'),(28262,'2024-03-15',317,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28263,'2024-03-15',1021,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28264,'2024-03-15',966,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28265,'2024-03-15',1289,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28266,'2024-03-15',585,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28267,'2024-03-15',783,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28268,'2024-03-15',834,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28269,'2024-03-15',323,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28270,'2024-03-15',280,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28271,'2024-03-15',1238,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28272,'2024-03-15',316,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28273,'2024-03-15',360,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28274,'2024-03-15',1092,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28275,'2024-03-15',423,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28276,'2024-03-15',41,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28277,'2024-03-15',609,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28278,'2024-03-15',1192,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28279,'2024-03-15',866,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28280,'2024-03-15',1229,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28281,'2024-03-15',470,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28282,'2024-03-15',789,22,7,' Carlos Bejarano Segura',3,2,'lleva dos semanas sin entrar a clases',1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28283,'2024-03-15',1258,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28284,'2024-03-15',455,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28285,'2024-03-15',533,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28286,'2024-03-15',1253,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28287,'2024-03-15',498,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28288,'2024-03-15',365,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28289,'2024-03-15',544,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28290,'2024-03-15',572,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 12:00:32','2024-03-15 12:00:32'),(28291,'2024-03-15',798,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28292,'2024-03-15',708,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28293,'2024-03-15',688,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28294,'2024-03-15',631,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28295,'2024-03-15',714,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28296,'2024-03-15',702,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28297,'2024-03-15',675,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28298,'2024-03-15',1262,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28299,'2024-03-15',699,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28300,'2024-03-15',614,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28301,'2024-03-15',728,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28302,'2024-03-15',880,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28303,'2024-03-15',611,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28304,'2024-03-15',615,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28305,'2024-03-15',1087,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28306,'2024-03-15',622,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28307,'2024-03-15',863,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28308,'2024-03-15',687,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28309,'2024-03-15',624,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28310,'2024-03-15',694,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28311,'2024-03-15',831,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28312,'2024-03-15',712,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28313,'2024-03-15',962,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28314,'2024-03-15',909,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28315,'2024-03-15',960,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28316,'2024-03-15',683,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28317,'2024-03-15',698,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28318,'2024-03-15',718,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28319,'2024-03-15',903,14,11,' Kattia Jiménez Chavarría',3,2,'El estudiante presenta  ausentismo,  no tiene cotidiano, cuaderno incompleto y tiene varias ausencias',1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28320,'2024-03-15',845,14,11,' Kattia Jiménez Chavarría',1,2,'No entrega el recado firmado que envié la clase anterior, no trabaja cotidiano',1,0,'2024-03-15 12:03:38','2024-03-15 12:03:38'),(28321,'2024-03-15',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28322,'2024-03-15',289,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28323,'2024-03-15',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28324,'2024-03-15',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28325,'2024-03-15',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28326,'2024-03-15',972,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28327,'2024-03-15',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28328,'2024-03-15',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28329,'2024-03-15',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28330,'2024-03-15',374,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28331,'2024-03-15',499,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28332,'2024-03-15',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28333,'2024-03-15',936,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28334,'2024-03-15',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28335,'2024-03-15',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28336,'2024-03-15',1002,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28337,'2024-03-15',1000,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28338,'2024-03-15',1025,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28339,'2024-03-15',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28340,'2024-03-15',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28341,'2024-03-15',376,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28342,'2024-03-15',1001,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28343,'2024-03-15',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28344,'2024-03-15',1263,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28345,'2024-03-15',748,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28346,'2024-03-15',388,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28347,'2024-03-15',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28348,'2024-03-15',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28349,'2024-03-15',750,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 12:22:37','2024-03-15 12:22:37'),(28350,'2024-03-15',735,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28351,'2024-03-15',1290,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28352,'2024-03-15',529,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28353,'2024-03-15',988,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28354,'2024-03-15',994,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28355,'2024-03-15',318,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28356,'2024-03-15',301,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28357,'2024-03-15',550,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28358,'2024-03-15',541,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28359,'2024-03-15',1177,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28360,'2024-03-15',574,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28361,'2024-03-15',333,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28362,'2024-03-15',976,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28363,'2024-03-15',50,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28364,'2024-03-15',1030,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28365,'2024-03-15',315,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28366,'2024-03-15',479,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28367,'2024-03-15',309,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28368,'2024-03-15',324,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28369,'2024-03-15',1162,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28370,'2024-03-15',887,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28371,'2024-03-15',869,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28372,'2024-03-15',593,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28373,'2024-03-15',13,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28374,'2024-03-15',291,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28375,'2024-03-15',537,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28376,'2024-03-15',319,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28377,'2024-03-15',478,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28378,'2024-03-15',12,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28379,'2024-03-15',1166,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28380,'2024-03-15',1168,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28381,'2024-03-15',17,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28382,'2024-03-15',581,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28383,'2024-03-15',437,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-15 12:25:08'),(28384,'2024-03-15',393,8,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-03-15 12:25:08','2024-03-21 16:44:54'),(28385,'2024-03-15',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28386,'2024-03-15',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28387,'2024-03-15',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28388,'2024-03-15',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28389,'2024-03-15',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28390,'2024-03-15',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28391,'2024-03-15',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28392,'2024-03-15',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28393,'2024-03-15',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28394,'2024-03-15',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28395,'2024-03-15',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28396,'2024-03-15',1072,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28397,'2024-03-15',1273,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28398,'2024-03-15',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28399,'2024-03-15',1148,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28400,'2024-03-15',1100,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28401,'2024-03-15',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28402,'2024-03-15',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28403,'2024-03-15',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28404,'2024-03-15',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28405,'2024-03-15',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28406,'2024-03-15',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28407,'2024-03-15',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28408,'2024-03-15',1071,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28409,'2024-03-15',1159,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28410,'2024-03-15',1094,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28411,'2024-03-15',1108,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28412,'2024-03-15',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28413,'2024-03-15',1270,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28414,'2024-03-15',1062,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28415,'2024-03-15',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28416,'2024-03-15',1056,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28417,'2024-03-15',1078,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28418,'2024-03-15',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28419,'2024-03-15',1198,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 12:28:04','2024-03-15 12:28:04'),(28420,'2024-03-15',779,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28421,'2024-03-15',764,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28422,'2024-03-15',741,19,2,' Sergio Villalobos Cabezas',1,2,'sin folder y sin hojas',1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28423,'2024-03-15',932,19,2,' Sergio Villalobos Cabezas',1,2,'sin folder.',1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28424,'2024-03-15',705,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28425,'2024-03-15',900,19,2,' Sergio Villalobos Cabezas',1,2,'sin materiales',1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28426,'2024-03-15',825,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28427,'2024-03-15',882,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28428,'2024-03-15',660,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28429,'2024-03-15',786,19,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28430,'2024-03-15',832,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28431,'2024-03-15',669,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28432,'2024-03-15',1180,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28433,'2024-03-15',990,19,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28434,'2024-03-15',684,19,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28435,'2024-03-15',767,19,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28436,'2024-03-15',1111,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28437,'2024-03-15',926,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28438,'2024-03-15',704,19,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28439,'2024-03-15',751,19,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28440,'2024-03-15',643,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28441,'2024-03-15',817,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28442,'2024-03-15',1095,19,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28443,'2024-03-15',864,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28444,'2024-03-15',648,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28445,'2024-03-15',685,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 12:37:22','2024-03-15 12:37:22'),(28446,'2024-03-15',1240,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28447,'2024-03-15',410,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28448,'2024-03-15',392,25,16,' Héctor Villalobos Cascante',1,2,'\"Excelente desempeño en trabajos prácticos.\"',1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28449,'2024-03-15',569,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28450,'2024-03-15',398,25,16,' Héctor Villalobos Cascante',1,2,'\"Excelente desempeño en trabajos prácticos.\"',1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28451,'2024-03-15',431,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28452,'2024-03-15',283,25,16,' Héctor Villalobos Cascante',1,2,'\"Excelente desempeño en trabajos prácticos.\"',1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28453,'2024-03-15',343,25,16,' Héctor Villalobos Cascante',1,2,'\"Excelente desempeño en trabajos prácticos.\"',1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28454,'2024-03-15',425,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28455,'2024-03-15',1214,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28456,'2024-03-15',415,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28457,'2024-03-15',600,25,16,' Héctor Villalobos Cascante',1,2,'\"Excelente desempeño en trabajos prácticos.\"',1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28458,'2024-03-15',565,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28459,'2024-03-15',1299,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28460,'2024-03-15',514,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28461,'2024-03-15',458,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28462,'2024-03-15',1054,25,16,' Héctor Villalobos Cascante',1,2,'\"Excelente desempeño en trabajos prácticos.\"',1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28463,'2024-03-15',603,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28464,'2024-03-15',1042,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28465,'2024-03-15',785,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28466,'2024-03-15',1134,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28467,'2024-03-15',524,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28468,'2024-03-15',515,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28469,'2024-03-15',443,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28470,'2024-03-15',956,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28471,'2024-03-15',1122,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28472,'2024-03-15',467,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 12:45:06','2024-03-15 12:45:06'),(28473,'2024-03-15',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28474,'2024-03-15',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28475,'2024-03-15',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28476,'2024-03-15',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28477,'2024-03-15',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28478,'2024-03-15',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28479,'2024-03-15',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28480,'2024-03-15',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28481,'2024-03-15',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28482,'2024-03-15',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28483,'2024-03-15',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28484,'2024-03-15',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28485,'2024-03-15',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28486,'2024-03-15',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-20 10:13:06'),(28487,'2024-03-15',1148,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28488,'2024-03-15',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-20 10:11:48'),(28489,'2024-03-15',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28490,'2024-03-15',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28491,'2024-03-15',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28492,'2024-03-15',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28493,'2024-03-15',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28494,'2024-03-15',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28495,'2024-03-15',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28496,'2024-03-15',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28497,'2024-03-15',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28498,'2024-03-15',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28499,'2024-03-15',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28500,'2024-03-15',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28501,'2024-03-15',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28502,'2024-03-15',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28503,'2024-03-15',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28504,'2024-03-15',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28505,'2024-03-15',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28506,'2024-03-15',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28507,'2024-03-15',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 12:49:07','2024-03-15 12:49:07'),(28508,'2024-03-15',163,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28509,'2024-03-15',54,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28510,'2024-03-15',24,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28511,'2024-03-15',68,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28512,'2024-03-15',45,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28513,'2024-03-15',31,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28514,'2024-03-15',176,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28515,'2024-03-15',1050,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28516,'2024-03-15',159,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28517,'2024-03-15',969,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28518,'2024-03-15',270,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28519,'2024-03-15',43,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28520,'2024-03-15',34,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28521,'2024-03-15',181,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28522,'2024-03-15',70,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28523,'2024-03-15',1206,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28524,'2024-03-15',36,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28525,'2024-03-15',64,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28526,'2024-03-15',239,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28527,'2024-03-15',934,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28528,'2024-03-15',40,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28529,'2024-03-15',1133,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28530,'2024-03-15',10,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28531,'2024-03-15',25,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28532,'2024-03-15',58,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28533,'2024-03-15',1012,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28534,'2024-03-15',52,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28535,'2024-03-15',841,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28536,'2024-03-15',35,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28537,'2024-03-15',983,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28538,'2024-03-15',1160,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28539,'2024-03-15',26,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-15 12:55:34','2024-03-15 12:55:34'),(28540,'2024-03-15',1268,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28541,'2024-03-15',1212,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28542,'2024-03-15',1197,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28543,'2024-03-15',1196,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28544,'2024-03-15',238,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28545,'2024-03-15',552,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28546,'2024-03-15',740,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28547,'2024-03-15',560,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28548,'2024-03-15',883,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28549,'2024-03-15',1295,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28550,'2024-03-15',506,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28551,'2024-03-15',294,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28552,'2024-03-15',296,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28553,'2024-03-15',509,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28554,'2024-03-15',402,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28555,'2024-03-15',561,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28556,'2024-03-15',304,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28557,'2024-03-15',984,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28558,'2024-03-15',337,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28559,'2024-03-15',281,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28560,'2024-03-15',329,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28561,'2024-03-15',328,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28562,'2024-03-15',577,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28563,'2024-03-15',587,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28564,'2024-03-15',303,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28565,'2024-03-15',1015,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28566,'2024-03-15',1034,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28567,'2024-03-15',1260,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28568,'2024-03-15',290,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28569,'2024-03-15',495,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28570,'2024-03-15',1027,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28571,'2024-03-15',1223,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28572,'2024-03-15',954,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28573,'2024-03-15',409,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:00:55','2024-03-15 13:00:55'),(28574,'2024-03-14',54,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28575,'2024-03-14',31,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28576,'2024-03-14',969,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28577,'2024-03-14',1206,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28578,'2024-03-14',36,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28579,'2024-03-14',64,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28580,'2024-03-14',239,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28581,'2024-03-14',40,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28582,'2024-03-14',10,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28583,'2024-03-14',58,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28584,'2024-03-14',1012,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28585,'2024-03-14',841,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28586,'2024-03-14',35,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28587,'2024-03-14',1160,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28588,'2024-03-14',26,12,20,' María Auxiliadora López Salas',4,2,NULL,1,0,'2024-03-15 13:03:20','2024-03-15 13:03:20'),(28589,'2024-03-15',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28590,'2024-03-15',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28591,'2024-03-15',94,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28592,'2024-03-15',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28593,'2024-03-15',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28594,'2024-03-15',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28595,'2024-03-15',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28596,'2024-03-15',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28597,'2024-03-15',133,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28598,'2024-03-15',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28599,'2024-03-15',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28600,'2024-03-15',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28601,'2024-03-15',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28602,'2024-03-15',117,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28603,'2024-03-15',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-15 13:05:39','2024-03-15 13:05:39'),(28604,'2024-03-15',54,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28605,'2024-03-15',31,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28606,'2024-03-15',969,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28607,'2024-03-15',1206,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28608,'2024-03-15',36,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28609,'2024-03-15',64,12,20,' María Auxiliadora López Salas',4,4,'Presenta justificación médica',1,0,'2024-03-15 13:07:44','2024-03-19 10:08:27'),(28610,'2024-03-15',239,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28611,'2024-03-15',40,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28612,'2024-03-15',10,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28613,'2024-03-15',58,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28614,'2024-03-15',1012,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28615,'2024-03-15',841,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28616,'2024-03-15',35,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28617,'2024-03-15',1160,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28618,'2024-03-15',26,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-15 13:07:44','2024-03-15 13:07:44'),(28619,'2024-03-15',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28620,'2024-03-15',1230,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28621,'2024-03-15',1029,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28622,'2024-03-15',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28623,'2024-03-15',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28624,'2024-03-15',1143,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28625,'2024-03-15',1205,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28626,'2024-03-15',128,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28627,'2024-03-15',1045,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28628,'2024-03-15',168,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28629,'2024-03-15',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28630,'2024-03-15',1161,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28631,'2024-03-15',162,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28632,'2024-03-15',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28633,'2024-03-15',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 13:08:32','2024-03-15 13:08:32'),(28634,'2024-03-15',823,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28635,'2024-03-15',847,18,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:56:23'),(28636,'2024-03-15',947,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28637,'2024-03-15',665,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28638,'2024-03-15',638,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28639,'2024-03-15',676,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28640,'2024-03-15',628,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28641,'2024-03-15',804,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28642,'2024-03-15',814,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28643,'2024-03-15',755,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28644,'2024-03-15',727,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28645,'2024-03-15',842,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28646,'2024-03-15',1163,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28647,'2024-03-15',895,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28648,'2024-03-15',637,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28649,'2024-03-15',850,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28650,'2024-03-15',763,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28651,'2024-03-15',756,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28652,'2024-03-15',828,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28653,'2024-03-15',696,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28654,'2024-03-15',677,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28655,'2024-03-15',765,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28656,'2024-03-15',724,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28657,'2024-03-15',761,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28658,'2024-03-15',950,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:11:47'),(28659,'2024-03-15',896,18,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-03-15 13:11:47','2024-03-15 13:56:23'),(28660,'2024-03-15',219,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28661,'2024-03-15',1176,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28662,'2024-03-15',399,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28663,'2024-03-15',119,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28664,'2024-03-15',16,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28665,'2024-03-15',1055,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28666,'2024-03-15',265,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28667,'2024-03-15',249,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28668,'2024-03-15',82,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28669,'2024-03-15',129,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28670,'2024-03-15',946,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28671,'2024-03-15',273,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28672,'2024-03-15',1217,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28673,'2024-03-15',1123,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28674,'2024-03-15',257,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28675,'2024-03-15',73,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28676,'2024-03-15',190,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28677,'2024-03-15',996,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28678,'2024-03-15',130,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28679,'2024-03-15',202,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28680,'2024-03-15',105,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28681,'2024-03-15',226,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28682,'2024-03-15',1064,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 13:14:03','2024-03-15 13:14:03'),(28683,'2024-03-15',378,31,6,' Adrián de los Angeles Flores Cubillo',1,2,'Sin uniforme',1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28684,'2024-03-15',377,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28685,'2024-03-15',461,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28686,'2024-03-15',404,31,6,' Adrián de los Angeles Flores Cubillo',2,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28687,'2024-03-15',395,31,6,' Adrián de los Angeles Flores Cubillo',1,2,'Sin uniforme',1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28688,'2024-03-15',589,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28689,'2024-03-15',1228,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28690,'2024-03-15',548,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28691,'2024-03-15',559,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28692,'2024-03-15',326,31,6,' Adrián de los Angeles Flores Cubillo',2,2,'Sin uniforme',1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28693,'2024-03-15',483,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28694,'2024-03-15',525,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28695,'2024-03-15',1292,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28696,'2024-03-15',518,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28697,'2024-03-15',1191,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28698,'2024-03-15',1018,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28699,'2024-03-15',973,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28700,'2024-03-15',428,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28701,'2024-03-15',1216,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28702,'2024-03-15',367,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28703,'2024-03-15',1251,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28704,'2024-03-15',540,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28705,'2024-03-15',995,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28706,'2024-03-15',668,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28707,'2024-03-15',625,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28708,'2024-03-15',723,31,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28709,'2024-03-15',332,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28710,'2024-03-15',474,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28711,'2024-03-15',363,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28712,'2024-03-15',1026,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28713,'2024-03-15',562,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28714,'2024-03-15',435,31,6,' Adrián de los Angeles Flores Cubillo',1,2,'Sin uniforme',1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28715,'2024-03-15',491,31,6,' Adrián de los Angeles Flores Cubillo',1,2,'Sin uniforme',1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28716,'2024-03-15',958,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28717,'2024-03-15',422,31,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-15 13:15:17','2024-03-15 13:15:17'),(28718,'2024-03-15',28,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28719,'2024-03-15',205,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28720,'2024-03-15',61,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28721,'2024-03-15',262,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28722,'2024-03-15',69,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28723,'2024-03-15',1125,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28724,'2024-03-15',1167,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28725,'2024-03-15',1028,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28726,'2024-03-15',23,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28727,'2024-03-15',221,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28728,'2024-03-15',269,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28729,'2024-03-15',22,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28730,'2024-03-15',148,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28731,'2024-03-15',135,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28732,'2024-03-15',1279,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28733,'2024-03-15',47,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28734,'2024-03-15',46,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28735,'2024-03-15',67,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28736,'2024-03-15',164,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28737,'2024-03-15',1142,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28738,'2024-03-15',543,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28739,'2024-03-15',104,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28740,'2024-03-15',596,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28741,'2024-03-15',92,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28742,'2024-03-15',225,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28743,'2024-03-15',271,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28744,'2024-03-15',156,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28745,'2024-03-15',1181,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28746,'2024-03-15',742,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28747,'2024-03-15',99,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28748,'2024-03-15',42,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28749,'2024-03-15',885,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28750,'2024-03-15',930,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28751,'2024-03-15',1231,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28752,'2024-03-15',1287,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 13:16:38','2024-03-15 13:16:38'),(28753,'2024-03-15',1268,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28754,'2024-03-15',1212,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28755,'2024-03-15',1197,7,7,' Carlos Bejarano Segura',3,2,'lleva dos semanas sin entrar',1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28756,'2024-03-15',1196,7,7,' Carlos Bejarano Segura',3,2,'lleva dos semanas sin entrar',1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28757,'2024-03-15',238,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28758,'2024-03-15',552,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28759,'2024-03-15',740,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28760,'2024-03-15',560,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28761,'2024-03-15',883,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28762,'2024-03-15',1295,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28763,'2024-03-15',506,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28764,'2024-03-15',294,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28765,'2024-03-15',296,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28766,'2024-03-15',509,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28767,'2024-03-15',402,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28768,'2024-03-15',561,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28769,'2024-03-15',304,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28770,'2024-03-15',984,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28771,'2024-03-15',337,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28772,'2024-03-15',281,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28773,'2024-03-15',329,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28774,'2024-03-15',328,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28775,'2024-03-15',577,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28776,'2024-03-15',587,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28777,'2024-03-15',303,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28778,'2024-03-15',1015,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28779,'2024-03-15',1260,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28780,'2024-03-15',290,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28781,'2024-03-15',495,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28782,'2024-03-15',1027,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28783,'2024-03-15',1223,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28784,'2024-03-15',954,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28785,'2024-03-15',409,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 13:17:38','2024-03-15 13:17:38'),(28786,'2024-03-15',302,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28787,'2024-03-15',881,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28788,'2024-03-15',366,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28789,'2024-03-15',489,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28790,'2024-03-15',1007,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28791,'2024-03-15',1154,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28792,'2024-03-15',1265,20,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28793,'2024-03-15',488,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28794,'2024-03-15',364,20,10,' Damaris Núñez Sequeira',3,1,'La lleve a dirección, con dolor abdominal llame a la madre.',2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28795,'2024-03-15',493,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28796,'2024-03-15',1005,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28797,'2024-03-15',778,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28798,'2024-03-15',432,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28799,'2024-03-15',1298,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28800,'2024-03-15',586,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28801,'2024-03-15',305,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28802,'2024-03-15',421,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28803,'2024-03-15',1241,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28804,'2024-03-15',1076,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28805,'2024-03-15',982,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28806,'2024-03-15',1081,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28807,'2024-03-15',601,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28808,'2024-03-15',1232,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28809,'2024-03-15',985,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28810,'2024-03-15',352,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28811,'2024-03-15',1169,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28812,'2024-03-15',1252,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28813,'2024-03-15',953,20,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-03-15 13:19:24','2024-03-15 13:19:24'),(28814,'2024-03-15',20,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28815,'2024-03-15',39,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28816,'2024-03-15',49,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28817,'2024-03-15',288,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28818,'2024-03-15',720,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28819,'2024-03-15',48,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28820,'2024-03-15',243,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28821,'2024-03-15',843,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28822,'2024-03-15',1003,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28823,'2024-03-15',261,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28824,'2024-03-15',79,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28825,'2024-03-15',1275,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28826,'2024-03-15',1246,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28827,'2024-03-15',206,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28828,'2024-03-15',1158,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28829,'2024-03-15',125,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28830,'2024-03-15',14,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28831,'2024-03-15',999,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28832,'2024-03-15',904,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28833,'2024-03-15',1226,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28834,'2024-03-15',179,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28835,'2024-03-15',170,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28836,'2024-03-15',9,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28837,'2024-03-15',18,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28838,'2024-03-15',89,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28839,'2024-03-15',253,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28840,'2024-03-15',1112,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28841,'2024-03-15',284,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28842,'2024-03-15',171,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28843,'2024-03-15',21,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28844,'2024-03-15',998,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28845,'2024-03-15',980,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28846,'2024-03-15',1017,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28847,'2024-03-15',1288,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28848,'2024-03-15',62,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-15 13:20:11','2024-03-15 13:20:11'),(28849,'2024-03-15',279,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28850,'2024-03-15',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28851,'2024-03-15',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28852,'2024-03-15',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28853,'2024-03-15',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28854,'2024-03-15',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28855,'2024-03-15',276,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28856,'2024-03-15',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28857,'2024-03-15',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28858,'2024-03-15',274,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28859,'2024-03-15',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28860,'2024-03-15',195,34,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-20 14:16:50'),(28861,'2024-03-15',278,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28862,'2024-03-15',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28863,'2024-03-15',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28864,'2024-03-15',235,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28865,'2024-03-15',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28866,'2024-03-15',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28867,'2024-03-15',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28868,'2024-03-15',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28869,'2024-03-15',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28870,'2024-03-15',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28871,'2024-03-15',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28872,'2024-03-15',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28873,'2024-03-15',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28874,'2024-03-15',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28875,'2024-03-15',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28876,'2024-03-15',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 13:21:00','2024-03-15 13:21:00'),(28877,'2024-03-15',444,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28878,'2024-03-15',405,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28879,'2024-03-15',935,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28880,'2024-03-15',1179,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28881,'2024-03-15',325,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28882,'2024-03-15',336,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28883,'2024-03-15',341,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28884,'2024-03-15',1006,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28885,'2024-03-15',547,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28886,'2024-03-15',453,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28887,'2024-03-15',299,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28888,'2024-03-15',429,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28889,'2024-03-15',1200,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28890,'2024-03-15',583,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28891,'2024-03-15',771,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28892,'2024-03-15',477,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28893,'2024-03-15',1032,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28894,'2024-03-15',430,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28895,'2024-03-15',320,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28896,'2024-03-15',1016,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28897,'2024-03-15',911,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28898,'2024-03-15',987,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28899,'2024-03-15',557,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28900,'2024-03-15',598,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28901,'2024-03-15',314,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28902,'2024-03-15',307,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28903,'2024-03-15',450,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28904,'2024-03-15',440,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28905,'2024-03-15',521,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28906,'2024-03-15',523,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28907,'2024-03-15',568,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28908,'2024-03-15',1213,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28909,'2024-03-15',1225,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28910,'2024-03-15',308,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28911,'2024-03-15',439,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28912,'2024-03-15',441,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 13:27:35','2024-03-15 13:27:35'),(28913,'2024-03-15',1053,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28914,'2024-03-15',339,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28915,'2024-03-15',438,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28916,'2024-03-15',350,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28917,'2024-03-15',1300,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28918,'2024-03-15',584,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28919,'2024-03-15',595,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28920,'2024-03-15',1291,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28921,'2024-03-15',346,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28922,'2024-03-15',970,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28923,'2024-03-15',502,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28924,'2024-03-15',528,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28925,'2024-03-15',411,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28926,'2024-03-15',1186,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28927,'2024-03-15',385,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28928,'2024-03-15',473,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28929,'2024-03-15',872,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28930,'2024-03-15',1301,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28931,'2024-03-15',447,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28932,'2024-03-15',456,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28933,'2024-03-15',369,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28934,'2024-03-15',512,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28935,'2024-03-15',321,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28936,'2024-03-15',558,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28937,'2024-03-15',566,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28938,'2024-03-15',445,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28939,'2024-03-15',925,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28940,'2024-03-15',1038,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28941,'2024-03-15',490,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28942,'2024-03-15',1019,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28943,'2024-03-15',387,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28944,'2024-03-15',1220,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28945,'2024-03-15',1201,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28946,'2024-03-15',417,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28947,'2024-03-15',522,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-15 13:32:25','2024-03-15 13:32:25'),(28948,'2024-03-15',80,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28949,'2024-03-15',165,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28950,'2024-03-15',123,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28951,'2024-03-15',229,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28952,'2024-03-15',152,33,11,' Hannia Rojas Picado',3,2,'Desde inicio de curso no se presenta a clases.',1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28953,'2024-03-15',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28954,'2024-03-15',102,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28955,'2024-03-15',138,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28956,'2024-03-15',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28957,'2024-03-15',216,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28958,'2024-03-15',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28959,'2024-03-15',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28960,'2024-03-15',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28961,'2024-03-15',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28962,'2024-03-15',75,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28963,'2024-03-15',237,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28964,'2024-03-15',185,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28965,'2024-03-15',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28966,'2024-03-15',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28967,'2024-03-15',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28968,'2024-03-15',158,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28969,'2024-03-15',88,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28970,'2024-03-15',268,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28971,'2024-03-15',222,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28972,'2024-03-15',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28973,'2024-03-15',147,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28974,'2024-03-15',227,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28975,'2024-03-15',213,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-15 13:44:42'),(28976,'2024-03-15',194,33,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-15 13:44:42','2024-03-20 15:19:46'),(28977,'2024-03-15',798,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28978,'2024-03-15',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28979,'2024-03-15',688,14,4,' Marlín Jiménez Rivera',3,2,'Enferma',1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28980,'2024-03-15',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28981,'2024-03-15',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28982,'2024-03-15',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28983,'2024-03-15',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28984,'2024-03-15',1262,14,4,' Marlín Jiménez Rivera',3,2,'No entra a clases de Ciencias',1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28985,'2024-03-15',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28986,'2024-03-15',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28987,'2024-03-15',728,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28988,'2024-03-15',880,14,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases.',1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28989,'2024-03-15',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28990,'2024-03-15',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28991,'2024-03-15',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28992,'2024-03-15',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28993,'2024-03-15',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28994,'2024-03-15',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28995,'2024-03-15',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28996,'2024-03-15',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28997,'2024-03-15',831,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28998,'2024-03-15',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(28999,'2024-03-15',962,14,4,' Marlín Jiménez Rivera',3,2,'AUSENTE',1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(29000,'2024-03-15',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(29001,'2024-03-15',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(29002,'2024-03-15',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(29003,'2024-03-15',698,14,4,' Marlín Jiménez Rivera',3,2,'AUSENTE',1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(29004,'2024-03-15',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(29005,'2024-03-15',903,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(29006,'2024-03-15',845,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 13:44:59','2024-03-15 13:44:59'),(29007,'2024-03-15',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29008,'2024-03-15',881,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 14:10:43'),(29009,'2024-03-15',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29010,'2024-03-15',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29011,'2024-03-15',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29012,'2024-03-15',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 14:10:43'),(29013,'2024-03-15',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29014,'2024-03-15',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 14:10:43'),(29015,'2024-03-15',488,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 14:10:43'),(29016,'2024-03-15',364,20,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-20 17:03:01'),(29017,'2024-03-15',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29018,'2024-03-15',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29019,'2024-03-15',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29020,'2024-03-15',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29021,'2024-03-15',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29022,'2024-03-15',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29023,'2024-03-15',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29024,'2024-03-15',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29025,'2024-03-15',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29026,'2024-03-15',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 14:10:43'),(29027,'2024-03-15',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29028,'2024-03-15',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29029,'2024-03-15',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29030,'2024-03-15',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 14:10:43'),(29031,'2024-03-15',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29032,'2024-03-15',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29033,'2024-03-15',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29034,'2024-03-15',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29035,'2024-03-15',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 13:48:08','2024-03-15 13:48:08'),(29036,'2024-03-15',732,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29037,'2024-03-15',827,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29038,'2024-03-15',822,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29039,'2024-03-15',933,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29040,'2024-03-15',913,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29041,'2024-03-15',876,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29042,'2024-03-15',691,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29043,'2024-03-15',663,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29044,'2024-03-15',949,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29045,'2024-03-15',715,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29046,'2024-03-15',948,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29047,'2024-03-15',776,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29048,'2024-03-15',753,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29049,'2024-03-15',662,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29050,'2024-03-15',777,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29051,'2024-03-15',670,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29052,'2024-03-15',711,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29053,'2024-03-15',630,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29054,'2024-03-15',938,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29055,'2024-03-15',815,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29056,'2024-03-15',754,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29057,'2024-03-15',889,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29058,'2024-03-15',644,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29059,'2024-03-15',859,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29060,'2024-03-15',801,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29061,'2024-03-15',536,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29062,'2024-03-15',629,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29063,'2024-03-15',686,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29064,'2024-03-15',633,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 13:51:17','2024-03-15 13:51:17'),(29065,'2024-03-15',735,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29066,'2024-03-15',1290,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29067,'2024-03-15',529,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29068,'2024-03-15',988,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29069,'2024-03-15',994,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29070,'2024-03-15',318,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29071,'2024-03-15',301,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29072,'2024-03-15',550,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29073,'2024-03-15',541,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29074,'2024-03-15',1177,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29075,'2024-03-15',574,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29076,'2024-03-15',333,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29077,'2024-03-15',976,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29078,'2024-03-15',50,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29079,'2024-03-15',1030,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29080,'2024-03-15',315,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29081,'2024-03-15',479,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29082,'2024-03-15',309,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29083,'2024-03-15',324,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29084,'2024-03-15',1162,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29085,'2024-03-15',887,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29086,'2024-03-15',869,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29087,'2024-03-15',593,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29088,'2024-03-15',13,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29089,'2024-03-15',291,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29090,'2024-03-15',537,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29091,'2024-03-15',319,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29092,'2024-03-15',478,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29093,'2024-03-15',12,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29094,'2024-03-15',1166,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:20','2024-03-15 13:53:20'),(29095,'2024-03-15',1168,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:21','2024-03-15 13:53:21'),(29096,'2024-03-15',17,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:21','2024-03-15 13:53:21'),(29097,'2024-03-15',581,8,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-15 13:53:21','2024-03-15 13:53:21'),(29098,'2024-03-15',437,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 13:53:21','2024-03-15 13:53:21'),(29099,'2024-03-15',393,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 13:53:21','2024-03-15 13:53:21'),(29100,'2024-03-15',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29101,'2024-03-15',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29102,'2024-03-15',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29103,'2024-03-15',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29104,'2024-03-15',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29105,'2024-03-15',1070,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29106,'2024-03-15',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29107,'2024-03-15',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29108,'2024-03-15',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29109,'2024-03-15',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29110,'2024-03-15',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29111,'2024-03-15',1037,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29112,'2024-03-15',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29113,'2024-03-15',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29114,'2024-03-15',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29115,'2024-03-15',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29116,'2024-03-15',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29117,'2024-03-15',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29118,'2024-03-15',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29119,'2024-03-15',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29120,'2024-03-15',1047,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29121,'2024-03-15',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29122,'2024-03-15',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29123,'2024-03-15',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29124,'2024-03-15',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29125,'2024-03-15',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29126,'2024-03-15',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29127,'2024-03-15',1221,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29128,'2024-03-15',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29129,'2024-03-15',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 13:53:39','2024-03-15 13:53:39'),(29130,'2024-03-15',275,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29131,'2024-03-15',972,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29132,'2024-03-15',862,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29133,'2024-03-15',499,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29134,'2024-03-15',1276,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29135,'2024-03-15',1069,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29136,'2024-03-15',1002,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29137,'2024-03-15',1025,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29138,'2024-03-15',979,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29139,'2024-03-15',376,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29140,'2024-03-15',1001,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29141,'2024-03-15',1263,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 16:51:02'),(29142,'2024-03-15',748,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29143,'2024-03-15',388,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 16:51:02'),(29144,'2024-03-15',553,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-15 14:04:44','2024-03-15 14:04:44'),(29145,'2024-03-15',418,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29146,'2024-03-15',1195,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29147,'2024-03-15',575,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29148,'2024-03-15',424,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29149,'2024-03-15',1035,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29150,'2024-03-15',386,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29151,'2024-03-15',361,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29152,'2024-03-15',513,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29153,'2024-03-15',397,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29154,'2024-03-15',974,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29155,'2024-03-15',1218,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29156,'2024-03-15',1261,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29157,'2024-03-15',749,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29158,'2024-03-15',788,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29159,'2024-03-15',457,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29160,'2024-03-15',475,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29161,'2024-03-15',1051,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29162,'2024-03-15',879,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29163,'2024-03-15',463,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29164,'2024-03-15',497,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29165,'2024-03-15',527,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29166,'2024-03-15',1011,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29167,'2024-03-15',1266,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29168,'2024-03-15',1267,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 14:06:47','2024-03-15 14:06:47'),(29169,'2024-03-15',391,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:06:48'),(29170,'2024-03-15',496,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:06:48'),(29171,'2024-03-15',588,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:06:48'),(29172,'2024-03-15',401,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:06:48'),(29173,'2024-03-15',516,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:09:03'),(29174,'2024-03-15',454,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:06:48'),(29175,'2024-03-15',1009,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:06:48'),(29176,'2024-03-15',591,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:06:48'),(29177,'2024-03-15',459,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:06:48'),(29178,'2024-03-15',349,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:06:48'),(29179,'2024-03-15',340,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 14:06:48','2024-03-15 14:06:48'),(29180,'2024-03-15',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29181,'2024-03-15',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29182,'2024-03-15',892,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29183,'2024-03-15',554,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29184,'2024-03-15',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29185,'2024-03-15',1189,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29186,'2024-03-15',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29187,'2024-03-15',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29188,'2024-03-15',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29189,'2024-03-15',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29190,'2024-03-15',1239,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29191,'2024-03-15',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29192,'2024-03-15',357,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29193,'2024-03-15',721,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29194,'2024-03-15',1127,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29195,'2024-03-15',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29196,'2024-03-15',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29197,'2024-03-15',1098,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29198,'2024-03-15',599,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29199,'2024-03-15',436,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29200,'2024-03-15',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29201,'2024-03-15',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29202,'2024-03-15',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29203,'2024-03-15',1010,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29204,'2024-03-15',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29205,'2024-03-15',1144,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29206,'2024-03-15',1247,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29207,'2024-03-15',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29208,'2024-03-15',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-15 14:10:33'),(29209,'2024-03-15',355,23,17,' Diego Armando Ruíz Orozco',4,1,NULL,2,0,'2024-03-15 14:10:33','2024-03-20 10:31:22'),(29210,'2024-03-15',642,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29211,'2024-03-15',640,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29212,'2024-03-15',634,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29213,'2024-03-15',394,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29214,'2024-03-15',846,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29215,'2024-03-15',1082,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29216,'2024-03-15',829,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29217,'2024-03-15',746,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29218,'2024-03-15',802,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29219,'2024-03-15',679,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29220,'2024-03-15',898,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29221,'2024-03-15',1129,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29222,'2024-03-15',861,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29223,'2024-03-15',1063,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29224,'2024-03-15',924,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29225,'2024-03-15',852,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29226,'2024-03-15',762,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29227,'2024-03-15',747,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29228,'2024-03-15',774,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29229,'2024-03-15',916,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29230,'2024-03-15',682,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29231,'2024-03-15',826,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29232,'2024-03-15',1227,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29233,'2024-03-15',894,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29234,'2024-03-15',710,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29235,'2024-03-15',784,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29236,'2024-03-15',725,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29237,'2024-03-15',717,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29238,'2024-03-15',63,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29239,'2024-03-15',627,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 14:16:54','2024-03-15 14:16:54'),(29240,'2024-03-15',719,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29241,'2024-03-15',890,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29242,'2024-03-15',830,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29243,'2024-03-15',695,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29244,'2024-03-15',787,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29245,'2024-03-15',71,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29246,'2024-03-15',72,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29247,'2024-03-15',809,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29248,'2024-03-15',928,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29249,'2024-03-15',703,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29250,'2024-03-15',745,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29251,'2024-03-15',967,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29252,'2024-03-15',874,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29253,'2024-03-15',636,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29254,'2024-03-15',626,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29255,'2024-03-15',1285,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29256,'2024-03-15',901,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29257,'2024-03-15',813,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29258,'2024-03-15',690,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29259,'2024-03-15',1293,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29260,'2024-03-15',770,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29261,'2024-03-15',678,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29262,'2024-03-15',799,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29263,'2024-03-15',816,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29264,'2024-03-15',647,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29265,'2024-03-15',650,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29266,'2024-03-15',744,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29267,'2024-03-15',902,15,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29268,'2024-03-15',910,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29269,'2024-03-15',951,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 14:40:38','2024-03-15 14:40:52'),(29270,'2024-03-15',408,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29271,'2024-03-15',921,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29272,'2024-03-15',482,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29273,'2024-03-15',1264,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29274,'2024-03-15',413,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29275,'2024-03-15',312,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29276,'2024-03-15',55,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29277,'2024-03-15',466,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29278,'2024-03-15',500,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29279,'2024-03-15',993,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29280,'2024-03-15',531,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29281,'2024-03-15',546,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29282,'2024-03-15',535,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29283,'2024-03-15',968,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29284,'2024-03-15',646,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29285,'2024-03-15',1014,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29286,'2024-03-15',1173,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29287,'2024-03-15',556,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29288,'2024-03-15',286,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29289,'2024-03-15',462,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29290,'2024-03-15',334,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29291,'2024-03-15',371,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29292,'2024-03-15',567,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29293,'2024-03-15',380,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29294,'2024-03-15',414,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29295,'2024-03-15',597,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29296,'2024-03-15',571,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29297,'2024-03-15',373,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29298,'2024-03-15',1282,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29299,'2024-03-15',1170,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29300,'2024-03-15',390,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29301,'2024-03-15',1254,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29302,'2024-03-15',382,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29303,'2024-03-15',961,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29304,'2024-03-15',1044,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 15:10:36','2024-03-15 15:10:36'),(29305,'2024-03-15',823,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29306,'2024-03-15',847,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29307,'2024-03-15',947,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29308,'2024-03-15',665,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29309,'2024-03-15',1101,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29310,'2024-03-15',638,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29311,'2024-03-15',676,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29312,'2024-03-15',1281,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29313,'2024-03-15',628,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29314,'2024-03-15',804,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29315,'2024-03-15',814,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29316,'2024-03-15',755,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29317,'2024-03-15',727,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29318,'2024-03-15',842,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29319,'2024-03-15',1146,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29320,'2024-03-15',1163,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29321,'2024-03-15',895,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29322,'2024-03-15',637,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29323,'2024-03-15',850,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29324,'2024-03-15',763,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29325,'2024-03-15',756,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29326,'2024-03-15',828,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29327,'2024-03-15',696,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29328,'2024-03-15',677,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29329,'2024-03-15',765,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29330,'2024-03-15',1184,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29331,'2024-03-15',724,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29332,'2024-03-15',761,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29333,'2024-03-15',950,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29334,'2024-03-15',896,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 15:15:11','2024-03-15 15:15:11'),(29336,'2024-03-15',317,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29337,'2024-03-15',1021,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29338,'2024-03-15',966,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29339,'2024-03-15',1289,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29340,'2024-03-15',585,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29341,'2024-03-15',783,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29342,'2024-03-15',834,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29343,'2024-03-15',323,22,16,' Héctor Villalobos Cascante',4,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29344,'2024-03-15',280,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29345,'2024-03-15',1238,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29346,'2024-03-15',316,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29347,'2024-03-15',360,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:19','2024-03-15 15:16:19'),(29348,'2024-03-15',1092,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29349,'2024-03-15',423,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29350,'2024-03-15',41,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29351,'2024-03-15',609,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29352,'2024-03-15',997,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29353,'2024-03-15',1192,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29354,'2024-03-15',866,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29355,'2024-03-15',1229,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29356,'2024-03-15',470,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29357,'2024-03-15',789,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29358,'2024-03-15',1258,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29359,'2024-03-15',455,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29360,'2024-03-15',533,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29361,'2024-03-15',1253,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29362,'2024-03-15',498,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29363,'2024-03-15',365,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29364,'2024-03-15',544,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29365,'2024-03-15',572,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-15 15:16:20','2024-03-15 15:16:20'),(29366,'2024-03-15',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29367,'2024-03-15',640,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29368,'2024-03-15',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29369,'2024-03-15',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29370,'2024-03-15',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29371,'2024-03-15',1082,2,4,' Marlín Jiménez Rivera',3,2,'Proceso de PLAN NACIONAL',1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29372,'2024-03-15',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29373,'2024-03-15',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29374,'2024-03-15',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29375,'2024-03-15',679,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29376,'2024-03-15',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29377,'2024-03-15',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29378,'2024-03-15',861,2,4,' Marlín Jiménez Rivera',2,2,'llegó a las 12:16',1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29379,'2024-03-15',1063,2,4,' Marlín Jiménez Rivera',2,2,'Llegó a las 12:15, dejo el bolso y se fue a tomar agua',1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29380,'2024-03-15',924,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29381,'2024-03-15',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29382,'2024-03-15',762,2,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a la clase de Ciencias',1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29383,'2024-03-15',747,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29384,'2024-03-15',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29385,'2024-03-15',916,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29386,'2024-03-15',682,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29387,'2024-03-15',826,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29388,'2024-03-15',1227,2,4,' Marlín Jiménez Rivera',3,2,'No entro a la clase, anda por los pasillos.',1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29389,'2024-03-15',894,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29390,'2024-03-15',710,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29391,'2024-03-15',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29392,'2024-03-15',725,2,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases.',1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29393,'2024-03-15',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29394,'2024-03-15',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29395,'2024-03-15',627,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 15:17:01','2024-03-15 15:17:01'),(29396,'2024-03-15',606,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 15:17:14','2024-03-15 15:17:14'),(29397,'2024-03-15',1230,37,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 15:17:14','2024-03-15 15:17:14'),(29398,'2024-03-15',1029,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 15:17:14','2024-03-15 15:17:14'),(29399,'2024-03-15',1152,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 15:17:14','2024-03-15 15:17:14'),(29400,'2024-03-15',128,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 15:17:14','2024-03-15 15:17:14'),(29401,'2024-03-15',1045,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 15:17:14','2024-03-15 15:17:14'),(29402,'2024-03-15',168,37,5,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-15 15:17:14','2024-03-15 15:18:25'),(29403,'2024-03-15',162,37,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 15:17:14','2024-03-15 15:17:14'),(29404,'2024-03-15',1294,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 15:17:14','2024-03-15 15:17:14'),(29405,'2024-03-15',1048,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 15:17:14','2024-03-15 15:17:14'),(29406,'2024-03-15',530,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29407,'2024-03-15',420,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29408,'2024-03-15',605,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29409,'2024-03-15',469,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29410,'2024-03-15',494,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29411,'2024-03-15',1106,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29412,'2024-03-15',416,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29413,'2024-03-15',32,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29414,'2024-03-15',1083,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29415,'2024-03-15',1248,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29416,'2024-03-15',1208,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29417,'2024-03-15',1234,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29418,'2024-03-15',406,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29419,'2024-03-15',931,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29420,'2024-03-15',446,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29421,'2024-03-15',1121,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29422,'2024-03-15',1274,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29423,'2024-03-15',564,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29424,'2024-03-15',555,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29425,'2024-03-15',65,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29426,'2024-03-15',1199,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29427,'2024-03-15',1052,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29428,'2024-03-15',590,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29429,'2024-03-15',1041,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29430,'2024-03-15',381,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29431,'2024-03-15',579,24,7,' Carlos Bejarano Segura',2,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 16:10:54'),(29432,'2024-03-15',507,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29433,'2024-03-15',331,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 15:18:49','2024-03-15 15:18:49'),(29434,'2024-03-15',1110,36,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29435,'2024-03-15',1073,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29436,'2024-03-15',1093,36,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29437,'2024-03-15',1013,36,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29438,'2024-03-15',992,36,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29439,'2024-03-15',1068,36,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29440,'2024-03-15',1178,36,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29441,'2024-03-15',1039,36,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 15:19:41','2024-03-15 15:25:07'),(29442,'2024-03-15',484,36,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29443,'2024-03-15',1023,36,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29444,'2024-03-15',476,36,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29445,'2024-03-15',1128,36,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29446,'2024-03-15',468,36,2,' Sergio Villalobos Cabezas',1,1,'2',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29447,'2024-03-15',790,36,2,' Sergio Villalobos Cabezas',1,1,'1',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29448,'2024-03-15',287,36,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29449,'2024-03-15',857,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29450,'2024-03-15',106,36,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29451,'2024-03-15',1107,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29452,'2024-03-15',1118,36,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29453,'2024-03-15',246,36,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29454,'2024-03-15',1114,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29455,'2024-03-15',542,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29456,'2024-03-15',77,36,2,' Sergio Villalobos Cabezas',2,1,'1',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29457,'2024-03-15',1049,36,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-03-15 15:19:41','2024-03-15 15:19:41'),(29458,'2024-03-15',143,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29459,'2024-03-15',110,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29460,'2024-03-15',260,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29461,'2024-03-15',250,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29462,'2024-03-15',1257,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29463,'2024-03-15',1269,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29464,'2024-03-15',7,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29465,'2024-03-15',1194,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29466,'2024-03-15',211,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29467,'2024-03-15',218,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29468,'2024-03-15',101,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29469,'2024-03-15',210,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29470,'2024-03-15',139,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29471,'2024-03-15',220,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29472,'2024-03-15',233,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:19:56','2024-03-15 15:19:56'),(29473,'2024-03-15',738,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29474,'2024-03-15',737,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29475,'2024-03-15',812,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29476,'2024-03-15',617,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29477,'2024-03-15',769,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29478,'2024-03-15',807,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29479,'2024-03-15',893,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29480,'2024-03-15',672,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29481,'2024-03-15',1020,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29482,'2024-03-15',639,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29483,'2024-03-15',836,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29484,'2024-03-15',671,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29485,'2024-03-15',632,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29486,'2024-03-15',681,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29487,'2024-03-15',658,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29488,'2024-03-15',713,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29489,'2024-03-15',940,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29490,'2024-03-15',1065,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29491,'2024-03-15',657,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29492,'2024-03-15',824,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29493,'2024-03-15',939,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29494,'2024-03-15',927,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29495,'2024-03-15',818,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29496,'2024-03-15',855,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29497,'2024-03-15',760,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29498,'2024-03-15',758,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29499,'2024-03-15',700,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-15 15:21:27','2024-03-15 15:21:27'),(29500,'2024-03-15',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29501,'2024-03-15',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29502,'2024-03-15',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29503,'2024-03-15',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29504,'2024-03-15',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29505,'2024-03-15',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29506,'2024-03-15',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29507,'2024-03-15',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29508,'2024-03-15',488,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29509,'2024-03-15',364,20,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-20 17:03:11'),(29510,'2024-03-15',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29511,'2024-03-15',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29512,'2024-03-15',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29513,'2024-03-15',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29514,'2024-03-15',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29515,'2024-03-15',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29516,'2024-03-15',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29517,'2024-03-15',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29518,'2024-03-15',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29519,'2024-03-15',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29520,'2024-03-15',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29521,'2024-03-15',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29522,'2024-03-15',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29523,'2024-03-15',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29524,'2024-03-15',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29525,'2024-03-15',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29526,'2024-03-15',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29527,'2024-03-15',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29528,'2024-03-15',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-15 15:23:15','2024-03-15 15:23:15'),(29529,'2024-03-15',732,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29530,'2024-03-15',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29531,'2024-03-15',822,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29532,'2024-03-15',933,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29533,'2024-03-15',913,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29534,'2024-03-15',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29535,'2024-03-15',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29536,'2024-03-15',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29537,'2024-03-15',949,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29538,'2024-03-15',715,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29539,'2024-03-15',948,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29540,'2024-03-15',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29541,'2024-03-15',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29542,'2024-03-15',662,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29543,'2024-03-15',777,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29544,'2024-03-15',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29545,'2024-03-15',711,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29546,'2024-03-15',630,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29547,'2024-03-15',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29548,'2024-03-15',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29549,'2024-03-15',754,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29550,'2024-03-15',889,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29551,'2024-03-15',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29552,'2024-03-15',859,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29553,'2024-03-15',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29554,'2024-03-15',536,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29555,'2024-03-15',629,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29556,'2024-03-15',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29557,'2024-03-15',633,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-15 15:24:41','2024-03-15 15:24:41'),(29558,'2024-03-15',1053,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29559,'2024-03-15',339,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29560,'2024-03-15',438,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29561,'2024-03-15',350,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29562,'2024-03-15',1300,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29563,'2024-03-15',584,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29564,'2024-03-15',595,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29565,'2024-03-15',1291,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29566,'2024-03-15',346,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29567,'2024-03-15',970,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29568,'2024-03-15',502,30,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-18 11:22:30'),(29569,'2024-03-15',528,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29570,'2024-03-15',411,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29571,'2024-03-15',1186,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29572,'2024-03-15',385,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29573,'2024-03-15',473,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29574,'2024-03-15',872,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29575,'2024-03-15',1301,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29576,'2024-03-15',447,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29577,'2024-03-15',456,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29578,'2024-03-15',369,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29579,'2024-03-15',512,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29580,'2024-03-15',321,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29581,'2024-03-15',558,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29582,'2024-03-15',566,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29583,'2024-03-15',445,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29584,'2024-03-15',925,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29585,'2024-03-15',1038,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29586,'2024-03-15',490,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29587,'2024-03-15',1019,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29588,'2024-03-15',387,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29589,'2024-03-15',1220,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29590,'2024-03-15',1201,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29591,'2024-03-15',417,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29592,'2024-03-15',522,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-15 15:25:10','2024-03-15 15:25:10'),(29593,'2024-03-15',400,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29594,'2024-03-15',297,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29595,'2024-03-15',582,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29596,'2024-03-15',1103,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29597,'2024-03-15',353,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29598,'2024-03-15',1070,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29599,'2024-03-15',434,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29600,'2024-03-15',342,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29601,'2024-03-15',1242,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29602,'2024-03-15',19,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29603,'2024-03-15',1008,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29604,'2024-03-15',1037,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29605,'2024-03-15',460,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29606,'2024-03-15',868,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29607,'2024-03-15',517,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29608,'2024-03-15',534,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29609,'2024-03-15',592,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29610,'2024-03-15',295,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29611,'2024-03-15',854,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29612,'2024-03-15',538,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29613,'2024-03-15',1047,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29614,'2024-03-15',971,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29615,'2024-03-15',580,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29616,'2024-03-15',578,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29617,'2024-03-15',1297,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29618,'2024-03-15',1182,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29619,'2024-03-15',573,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29620,'2024-03-15',1221,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29621,'2024-03-15',851,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29622,'2024-03-15',433,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 15:28:29','2024-03-15 15:28:29'),(29623,'2024-03-15',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29624,'2024-03-15',151,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29625,'2024-03-15',56,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-19 10:11:26'),(29626,'2024-03-15',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29627,'2024-03-15',1136,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29628,'2024-03-15',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29629,'2024-03-15',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29630,'2024-03-15',140,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29631,'2024-03-15',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29632,'2024-03-15',126,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29633,'2024-03-15',97,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29634,'2024-03-15',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29635,'2024-03-15',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29636,'2024-03-15',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29637,'2024-03-15',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29638,'2024-03-15',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29639,'2024-03-15',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29640,'2024-03-15',51,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29641,'2024-03-15',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29642,'2024-03-15',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29643,'2024-03-15',1250,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29644,'2024-03-15',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29645,'2024-03-15',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29646,'2024-03-15',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29647,'2024-03-15',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29648,'2024-03-15',38,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29649,'2024-03-15',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29650,'2024-03-15',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29651,'2024-03-15',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29652,'2024-03-15',451,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29653,'2024-03-15',873,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29654,'2024-03-15',76,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 16:09:21'),(29655,'2024-03-15',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29656,'2024-03-15',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 15:36:24','2024-03-15 15:36:24'),(29657,'2024-03-15',619,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29658,'2024-03-15',782,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29659,'2024-03-15',697,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29660,'2024-03-15',734,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29661,'2024-03-15',729,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29662,'2024-03-15',655,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29663,'2024-03-15',608,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29664,'2024-03-15',707,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29665,'2024-03-15',775,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29666,'2024-03-15',722,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29667,'2024-03-15',716,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29668,'2024-03-15',955,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29669,'2024-03-15',871,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29670,'2024-03-15',914,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29671,'2024-03-15',661,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29672,'2024-03-15',664,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29673,'2024-03-15',835,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29674,'2024-03-15',964,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29675,'2024-03-15',922,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29676,'2024-03-15',844,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 15:38:55','2024-03-15 15:38:55'),(29677,'2024-03-15',912,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:56','2024-03-15 15:38:56'),(29678,'2024-03-15',1296,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 15:38:56','2024-03-15 15:38:56'),(29679,'2024-03-15',794,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:56','2024-03-15 15:38:56'),(29680,'2024-03-15',739,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:56','2024-03-15 15:38:56'),(29681,'2024-03-15',620,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:56','2024-03-15 15:38:56'),(29682,'2024-03-15',860,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:56','2024-03-15 15:38:56'),(29683,'2024-03-15',937,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:56','2024-03-15 15:38:56'),(29684,'2024-03-15',897,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:56','2024-03-15 15:38:56'),(29685,'2024-03-15',820,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:56','2024-03-15 15:38:56'),(29686,'2024-03-15',419,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 15:38:56','2024-03-15 15:38:56'),(29687,'2024-03-15',163,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29688,'2024-03-15',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29689,'2024-03-15',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29690,'2024-03-15',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29691,'2024-03-15',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29692,'2024-03-15',1050,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29693,'2024-03-15',159,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29694,'2024-03-15',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29695,'2024-03-15',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29696,'2024-03-15',34,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29697,'2024-03-15',181,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29698,'2024-03-15',70,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29699,'2024-03-15',934,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29700,'2024-03-15',1133,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29701,'2024-03-15',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29702,'2024-03-15',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29703,'2024-03-15',983,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-15 15:39:19','2024-03-15 15:39:19'),(29704,'2024-03-15',28,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29705,'2024-03-15',205,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29706,'2024-03-15',61,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29707,'2024-03-15',262,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29708,'2024-03-15',69,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29709,'2024-03-15',1125,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29710,'2024-03-15',1167,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29711,'2024-03-15',1028,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29712,'2024-03-15',23,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29713,'2024-03-15',221,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29714,'2024-03-15',269,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29715,'2024-03-15',22,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29716,'2024-03-15',148,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29717,'2024-03-15',135,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29718,'2024-03-15',1279,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29719,'2024-03-15',47,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29720,'2024-03-15',46,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29721,'2024-03-15',67,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29722,'2024-03-15',164,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29723,'2024-03-15',1142,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29724,'2024-03-15',543,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29725,'2024-03-15',104,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29726,'2024-03-15',596,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29727,'2024-03-15',92,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29728,'2024-03-15',225,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29729,'2024-03-15',271,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29730,'2024-03-15',156,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29731,'2024-03-15',1181,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29732,'2024-03-15',742,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29733,'2024-03-15',99,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29734,'2024-03-15',42,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29735,'2024-03-15',885,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29736,'2024-03-15',930,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29737,'2024-03-15',1231,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29738,'2024-03-15',1287,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 15:40:27','2024-03-15 15:40:27'),(29739,'2024-03-15',1099,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29740,'2024-03-15',848,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29741,'2024-03-15',819,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29742,'2024-03-15',1043,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29743,'2024-03-15',733,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29744,'2024-03-15',618,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29745,'2024-03-15',943,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29746,'2024-03-15',952,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29747,'2024-03-15',1138,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29748,'2024-03-15',623,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29749,'2024-03-15',833,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29750,'2024-03-15',709,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29751,'2024-03-15',726,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29752,'2024-03-15',837,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29753,'2024-03-15',667,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29754,'2024-03-15',941,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29755,'2024-03-15',621,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29756,'2024-03-15',680,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29757,'2024-03-15',773,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29758,'2024-03-15',803,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29759,'2024-03-15',806,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29760,'2024-03-15',653,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29761,'2024-03-15',989,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29762,'2024-03-15',891,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29763,'2024-03-15',757,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29764,'2024-03-15',692,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29765,'2024-03-15',1286,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29766,'2024-03-15',693,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29767,'2024-03-15',915,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29768,'2024-03-15',838,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29769,'2024-03-15',811,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-15 15:42:02','2024-03-15 15:42:02'),(29770,'2024-03-15',1268,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29771,'2024-03-15',1212,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29772,'2024-03-15',1197,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29773,'2024-03-15',1196,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29774,'2024-03-15',238,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29775,'2024-03-15',552,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29776,'2024-03-15',740,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29777,'2024-03-15',560,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29778,'2024-03-15',883,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29779,'2024-03-15',1295,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29780,'2024-03-15',506,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29781,'2024-03-15',294,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29782,'2024-03-15',296,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29783,'2024-03-15',509,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29784,'2024-03-15',402,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29785,'2024-03-15',561,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29786,'2024-03-15',304,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29787,'2024-03-15',984,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29788,'2024-03-15',337,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29789,'2024-03-15',281,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29790,'2024-03-15',329,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29791,'2024-03-15',328,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29792,'2024-03-15',577,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29793,'2024-03-15',587,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29794,'2024-03-15',303,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29795,'2024-03-15',1015,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29796,'2024-03-15',1034,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29797,'2024-03-15',1260,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29798,'2024-03-15',290,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29799,'2024-03-15',495,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29800,'2024-03-15',1027,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29801,'2024-03-15',1223,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29802,'2024-03-15',954,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29803,'2024-03-15',409,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-15 15:46:00','2024-03-15 15:46:00'),(29804,'2024-03-15',137,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29805,'2024-03-15',172,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29806,'2024-03-15',182,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29807,'2024-03-15',167,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29808,'2024-03-15',83,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29809,'2024-03-15',145,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29810,'2024-03-15',127,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29811,'2024-03-15',155,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29812,'2024-03-15',207,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29813,'2024-03-15',113,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29814,'2024-03-15',111,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29815,'2024-03-15',201,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29816,'2024-03-15',160,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29817,'2024-03-15',154,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29818,'2024-03-15',90,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29819,'2024-03-15',241,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29820,'2024-03-15',193,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29821,'2024-03-15',178,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29822,'2024-03-15',81,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29823,'2024-03-15',132,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29824,'2024-03-15',192,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29825,'2024-03-15',141,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29826,'2024-03-15',169,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29827,'2024-03-15',173,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29828,'2024-03-15',134,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29829,'2024-03-15',53,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29830,'2024-03-15',84,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29831,'2024-03-15',91,10,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-15 15:47:50','2024-03-15 15:47:50'),(29832,'2024-03-15',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29833,'2024-03-15',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29834,'2024-03-15',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29835,'2024-03-15',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29836,'2024-03-15',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29837,'2024-03-15',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29838,'2024-03-15',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29839,'2024-03-15',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29840,'2024-03-15',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29841,'2024-03-15',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29842,'2024-03-15',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29843,'2024-03-15',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29844,'2024-03-15',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29845,'2024-03-15',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29846,'2024-03-15',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29847,'2024-03-15',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29848,'2024-03-15',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29849,'2024-03-15',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29850,'2024-03-15',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29851,'2024-03-15',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29852,'2024-03-15',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29853,'2024-03-15',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29854,'2024-03-15',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:49:38'),(29855,'2024-03-15',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29856,'2024-03-15',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29857,'2024-03-15',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29858,'2024-03-15',6,5,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:49:38'),(29859,'2024-03-15',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29860,'2024-03-15',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29861,'2024-03-15',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-15 15:48:03','2024-03-15 15:48:03'),(29862,'2024-03-15',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29863,'2024-03-15',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29864,'2024-03-15',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29865,'2024-03-15',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29866,'2024-03-15',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29867,'2024-03-15',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29868,'2024-03-15',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29869,'2024-03-15',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29870,'2024-03-15',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29871,'2024-03-15',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29872,'2024-03-15',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29873,'2024-03-15',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29874,'2024-03-15',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29875,'2024-03-15',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29876,'2024-03-15',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29877,'2024-03-15',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29878,'2024-03-15',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29879,'2024-03-15',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29880,'2024-03-15',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29881,'2024-03-15',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29882,'2024-03-15',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29883,'2024-03-15',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29884,'2024-03-15',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29885,'2024-03-15',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29886,'2024-03-15',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29887,'2024-03-15',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29888,'2024-03-15',1247,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29889,'2024-03-15',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29890,'2024-03-15',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29891,'2024-03-15',355,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 15:49:30','2024-03-15 15:49:30'),(29892,'2024-03-15',289,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29893,'2024-03-15',212,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29894,'2024-03-15',923,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29895,'2024-03-15',975,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29896,'2024-03-15',1031,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29897,'2024-03-15',886,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29898,'2024-03-15',374,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29899,'2024-03-15',936,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29900,'2024-03-15',1004,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29901,'2024-03-15',1000,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29902,'2024-03-15',602,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29903,'2024-03-15',963,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29904,'2024-03-15',285,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29905,'2024-03-15',750,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-15 15:52:46','2024-03-15 15:52:46'),(29906,'2024-03-15',1074,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29907,'2024-03-15',1126,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29908,'2024-03-15',263,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29909,'2024-03-15',234,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29910,'2024-03-15',977,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29911,'2024-03-15',1131,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29912,'2024-03-15',204,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29913,'2024-03-15',107,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29914,'2024-03-15',264,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29915,'2024-03-15',255,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29916,'2024-03-15',277,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29917,'2024-03-15',86,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29918,'2024-03-15',112,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29919,'2024-03-15',242,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29920,'2024-03-15',33,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29921,'2024-03-15',208,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29922,'2024-03-15',114,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29923,'2024-03-15',136,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29924,'2024-03-15',2,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29925,'2024-03-15',29,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29926,'2024-03-15',203,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29927,'2024-03-15',15,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29928,'2024-03-15',96,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:56:17'),(29929,'2024-03-15',272,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29930,'2024-03-15',188,39,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29931,'2024-03-15',231,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29932,'2024-03-15',120,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29933,'2024-03-15',87,39,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29934,'2024-03-15',153,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29935,'2024-03-15',103,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29936,'2024-03-15',1046,39,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-15 15:54:20','2024-03-15 15:54:20'),(29937,'2024-03-15',80,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29938,'2024-03-15',165,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29939,'2024-03-15',123,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29940,'2024-03-15',229,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29941,'2024-03-15',152,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29942,'2024-03-15',144,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29943,'2024-03-15',102,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29944,'2024-03-15',138,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29945,'2024-03-15',150,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29946,'2024-03-15',216,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29947,'2024-03-15',198,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29948,'2024-03-15',118,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29949,'2024-03-15',166,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29950,'2024-03-15',98,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29951,'2024-03-15',75,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29952,'2024-03-15',237,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29953,'2024-03-15',185,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29954,'2024-03-15',254,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29955,'2024-03-15',149,33,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29956,'2024-03-15',177,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29957,'2024-03-15',158,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29958,'2024-03-15',88,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29959,'2024-03-15',268,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29960,'2024-03-15',222,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29961,'2024-03-15',95,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29962,'2024-03-15',147,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29963,'2024-03-15',227,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29964,'2024-03-15',213,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-15 15:57:25'),(29965,'2024-03-15',194,33,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-03-15 15:57:25','2024-03-20 14:27:38'),(29966,'2024-03-15',378,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29967,'2024-03-15',377,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29968,'2024-03-15',461,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29969,'2024-03-15',404,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29970,'2024-03-15',395,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29971,'2024-03-15',589,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29972,'2024-03-15',1228,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29973,'2024-03-15',548,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29974,'2024-03-15',559,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29975,'2024-03-15',326,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29976,'2024-03-15',483,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29977,'2024-03-15',525,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29978,'2024-03-15',518,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29979,'2024-03-15',1191,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29980,'2024-03-15',1018,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29981,'2024-03-15',973,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29982,'2024-03-15',428,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29983,'2024-03-15',1216,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29984,'2024-03-15',367,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29985,'2024-03-15',540,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29986,'2024-03-15',995,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29987,'2024-03-15',668,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29988,'2024-03-15',625,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29989,'2024-03-15',723,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29990,'2024-03-15',332,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29991,'2024-03-15',474,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29992,'2024-03-15',363,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29993,'2024-03-15',1026,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29994,'2024-03-15',562,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29995,'2024-03-15',435,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29996,'2024-03-15',491,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29997,'2024-03-15',958,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29998,'2024-03-15',422,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-15 16:02:16','2024-03-15 16:02:16'),(29999,'2024-03-15',279,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30000,'2024-03-15',258,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30001,'2024-03-15',240,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30002,'2024-03-15',266,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30003,'2024-03-15',224,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30004,'2024-03-15',282,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30005,'2024-03-15',276,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30006,'2024-03-15',228,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30007,'2024-03-15',245,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30008,'2024-03-15',274,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30009,'2024-03-15',175,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30010,'2024-03-15',195,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30011,'2024-03-15',278,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30012,'2024-03-15',267,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30013,'2024-03-15',247,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30014,'2024-03-15',235,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30015,'2024-03-15',223,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30016,'2024-03-15',200,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30017,'2024-03-15',197,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30018,'2024-03-15',248,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30019,'2024-03-15',236,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30020,'2024-03-15',199,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30021,'2024-03-15',251,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30022,'2024-03-15',244,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30023,'2024-03-15',183,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30024,'2024-03-15',184,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30025,'2024-03-15',230,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30026,'2024-03-15',191,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-15 16:09:19','2024-03-15 16:09:19'),(30027,'2024-03-15',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30028,'2024-03-15',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30029,'2024-03-15',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30030,'2024-03-15',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30031,'2024-03-15',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30032,'2024-03-15',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30033,'2024-03-15',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30034,'2024-03-15',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30035,'2024-03-15',343,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30036,'2024-03-15',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30037,'2024-03-15',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30038,'2024-03-15',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30039,'2024-03-15',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30040,'2024-03-15',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30041,'2024-03-15',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30042,'2024-03-15',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30043,'2024-03-15',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30044,'2024-03-15',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30045,'2024-03-15',1054,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30046,'2024-03-15',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30047,'2024-03-15',1042,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30048,'2024-03-15',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30049,'2024-03-15',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30050,'2024-03-15',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30051,'2024-03-15',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30052,'2024-03-15',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30053,'2024-03-15',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30054,'2024-03-15',1122,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30055,'2024-03-15',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 16:10:58','2024-03-15 16:10:58'),(30056,'2024-03-15',779,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30057,'2024-03-15',764,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30058,'2024-03-15',741,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30059,'2024-03-15',932,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30060,'2024-03-15',705,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30061,'2024-03-15',1090,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30062,'2024-03-15',900,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30063,'2024-03-15',825,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30064,'2024-03-15',882,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30065,'2024-03-15',660,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30066,'2024-03-15',786,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30067,'2024-03-15',832,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30068,'2024-03-15',669,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30069,'2024-03-15',1180,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30070,'2024-03-15',990,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30071,'2024-03-15',684,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30072,'2024-03-15',767,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30073,'2024-03-15',1111,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30074,'2024-03-15',926,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30075,'2024-03-15',704,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30076,'2024-03-15',751,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30077,'2024-03-15',643,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30078,'2024-03-15',817,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30079,'2024-03-15',1095,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30080,'2024-03-15',864,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30081,'2024-03-15',648,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30082,'2024-03-15',685,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-15 16:17:30','2024-03-15 16:17:30'),(30083,'2024-03-15',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30084,'2024-03-15',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30085,'2024-03-15',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30086,'2024-03-15',988,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30087,'2024-03-15',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30088,'2024-03-15',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30089,'2024-03-15',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30090,'2024-03-15',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30091,'2024-03-15',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30092,'2024-03-15',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30093,'2024-03-15',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30094,'2024-03-15',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30095,'2024-03-15',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30096,'2024-03-15',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30097,'2024-03-15',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30098,'2024-03-15',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30099,'2024-03-15',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30100,'2024-03-15',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30101,'2024-03-15',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30102,'2024-03-15',1162,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30103,'2024-03-15',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30104,'2024-03-15',869,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30105,'2024-03-15',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30106,'2024-03-15',13,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30107,'2024-03-15',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30108,'2024-03-15',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30109,'2024-03-15',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30110,'2024-03-15',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30111,'2024-03-15',12,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30112,'2024-03-15',1166,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30113,'2024-03-15',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30114,'2024-03-15',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30115,'2024-03-15',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30116,'2024-03-15',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30117,'2024-03-15',393,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 16:19:38','2024-03-15 16:19:38'),(30118,'2024-03-15',137,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30119,'2024-03-15',172,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30120,'2024-03-15',182,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30121,'2024-03-15',167,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30122,'2024-03-15',83,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30123,'2024-03-15',145,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30124,'2024-03-15',127,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30125,'2024-03-15',155,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30126,'2024-03-15',207,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30127,'2024-03-15',113,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30128,'2024-03-15',111,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30129,'2024-03-15',201,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30130,'2024-03-15',160,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30131,'2024-03-15',154,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30132,'2024-03-15',90,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30133,'2024-03-15',241,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30134,'2024-03-15',193,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30135,'2024-03-15',178,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30136,'2024-03-15',81,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30137,'2024-03-15',132,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30138,'2024-03-15',192,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30139,'2024-03-15',141,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30140,'2024-03-15',169,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30141,'2024-03-15',173,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30142,'2024-03-15',134,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30143,'2024-03-15',53,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30144,'2024-03-15',84,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30145,'2024-03-15',91,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-15 16:30:39','2024-03-15 16:30:39'),(30146,'2024-03-15',163,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30147,'2024-03-15',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30148,'2024-03-15',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30149,'2024-03-15',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30150,'2024-03-15',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30151,'2024-03-15',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30152,'2024-03-15',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30153,'2024-03-15',1050,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30154,'2024-03-15',159,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-19 17:00:45'),(30155,'2024-03-15',969,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30156,'2024-03-15',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30157,'2024-03-15',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30158,'2024-03-15',34,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-19 16:58:27'),(30159,'2024-03-15',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30160,'2024-03-15',70,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-19 17:00:45'),(30161,'2024-03-15',1206,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30162,'2024-03-15',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30163,'2024-03-15',64,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-19 16:58:27'),(30164,'2024-03-15',239,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30165,'2024-03-15',934,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30166,'2024-03-15',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30167,'2024-03-15',1135,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30168,'2024-03-15',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30169,'2024-03-15',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30170,'2024-03-15',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30171,'2024-03-15',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30172,'2024-03-15',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30173,'2024-03-15',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30174,'2024-03-15',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30175,'2024-03-15',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30176,'2024-03-15',983,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30177,'2024-03-15',1160,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30178,'2024-03-15',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-15 16:32:09','2024-03-15 16:32:09'),(30179,'2024-03-15',666,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30180,'2024-03-15',919,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30181,'2024-03-15',731,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30182,'2024-03-15',613,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30183,'2024-03-15',795,4,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30184,'2024-03-15',743,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30185,'2024-03-15',772,4,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30186,'2024-03-15',942,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30187,'2024-03-15',944,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30188,'2024-03-15',610,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30189,'2024-03-15',899,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30190,'2024-03-15',651,4,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30191,'2024-03-15',652,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30192,'2024-03-15',612,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30193,'2024-03-15',641,4,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30194,'2024-03-15',877,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30195,'2024-03-15',768,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30196,'2024-03-15',1079,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30197,'2024-03-15',656,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30198,'2024-03-15',654,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30199,'2024-03-15',797,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30200,'2024-03-15',839,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30201,'2024-03-15',1278,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30202,'2024-03-15',689,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30203,'2024-03-15',674,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30204,'2024-03-15',808,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30205,'2024-03-15',645,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30206,'2024-03-15',918,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30207,'2024-03-15',884,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30208,'2024-03-15',759,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30209,'2024-03-15',616,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-15 16:32:19','2024-03-15 16:32:19'),(30210,'2024-03-15',823,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30211,'2024-03-15',847,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30212,'2024-03-15',947,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30213,'2024-03-15',665,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30214,'2024-03-15',1101,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30215,'2024-03-15',638,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30216,'2024-03-15',676,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30217,'2024-03-15',628,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30218,'2024-03-15',804,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30219,'2024-03-15',814,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30220,'2024-03-15',755,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30221,'2024-03-15',727,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30222,'2024-03-15',842,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30223,'2024-03-15',1163,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30224,'2024-03-15',895,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30225,'2024-03-15',637,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30226,'2024-03-15',850,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30227,'2024-03-15',763,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30228,'2024-03-15',756,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30229,'2024-03-15',828,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30230,'2024-03-15',696,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30231,'2024-03-15',677,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30232,'2024-03-15',765,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30233,'2024-03-15',724,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30234,'2024-03-15',761,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30235,'2024-03-15',950,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30236,'2024-03-15',896,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-15 16:32:55','2024-03-15 16:32:55'),(30237,'2024-03-15',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30238,'2024-03-15',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30239,'2024-03-15',966,22,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30240,'2024-03-15',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30241,'2024-03-15',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30242,'2024-03-15',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30243,'2024-03-15',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30244,'2024-03-15',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30245,'2024-03-15',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30246,'2024-03-15',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30247,'2024-03-15',316,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30248,'2024-03-15',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30249,'2024-03-15',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30250,'2024-03-15',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30251,'2024-03-15',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30252,'2024-03-15',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30253,'2024-03-15',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30254,'2024-03-15',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30255,'2024-03-15',866,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30256,'2024-03-15',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30257,'2024-03-15',470,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30258,'2024-03-15',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30259,'2024-03-15',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30260,'2024-03-15',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30261,'2024-03-15',533,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30262,'2024-03-15',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30263,'2024-03-15',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30264,'2024-03-15',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30265,'2024-03-15',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30266,'2024-03-15',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-15 16:32:59','2024-03-15 16:32:59'),(30267,'2024-03-15',279,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30268,'2024-03-15',258,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30269,'2024-03-15',240,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30270,'2024-03-15',266,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30271,'2024-03-15',224,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30272,'2024-03-15',282,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30273,'2024-03-15',276,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30274,'2024-03-15',228,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30275,'2024-03-15',245,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30276,'2024-03-15',274,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30277,'2024-03-15',175,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30278,'2024-03-15',195,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30279,'2024-03-15',278,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30280,'2024-03-15',267,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30281,'2024-03-15',247,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30282,'2024-03-15',235,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30283,'2024-03-15',223,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30284,'2024-03-15',200,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30285,'2024-03-15',197,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30286,'2024-03-15',248,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30287,'2024-03-15',236,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30288,'2024-03-15',199,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30289,'2024-03-15',251,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30290,'2024-03-15',244,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30291,'2024-03-15',183,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30292,'2024-03-15',184,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30293,'2024-03-15',230,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30294,'2024-03-15',191,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-15 16:33:19','2024-03-15 16:33:19'),(30295,'2024-03-15',28,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30296,'2024-03-15',205,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30297,'2024-03-15',61,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30298,'2024-03-15',262,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30299,'2024-03-15',69,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30300,'2024-03-15',1125,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30301,'2024-03-15',1167,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30302,'2024-03-15',1028,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30303,'2024-03-15',23,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30304,'2024-03-15',221,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30305,'2024-03-15',269,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30306,'2024-03-15',22,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30307,'2024-03-15',148,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30308,'2024-03-15',135,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30309,'2024-03-15',1279,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30310,'2024-03-15',47,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30311,'2024-03-15',46,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30312,'2024-03-15',67,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30313,'2024-03-15',164,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30314,'2024-03-15',1142,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30315,'2024-03-15',543,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30316,'2024-03-15',104,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30317,'2024-03-15',596,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30318,'2024-03-15',92,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30319,'2024-03-15',225,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30320,'2024-03-15',271,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30321,'2024-03-15',156,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30322,'2024-03-15',1181,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30323,'2024-03-15',742,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30324,'2024-03-15',99,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30325,'2024-03-15',42,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30326,'2024-03-15',885,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30327,'2024-03-15',930,40,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30328,'2024-03-15',1231,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30329,'2024-03-15',1287,40,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-15 16:35:24','2024-03-15 16:35:24'),(30330,'2024-03-15',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30331,'2024-03-15',890,15,4,' Marlín Jiménez Rivera',2,2,'llega a la 1:34pm',1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30332,'2024-03-15',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30333,'2024-03-15',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30334,'2024-03-15',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30335,'2024-03-15',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30336,'2024-03-15',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30337,'2024-03-15',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30338,'2024-03-15',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30339,'2024-03-15',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30340,'2024-03-15',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30341,'2024-03-15',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30342,'2024-03-15',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30343,'2024-03-15',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30344,'2024-03-15',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30345,'2024-03-15',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30346,'2024-03-15',901,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30347,'2024-03-15',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30348,'2024-03-15',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30349,'2024-03-15',1293,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30350,'2024-03-15',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30351,'2024-03-15',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30352,'2024-03-15',1089,15,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases de Ciencias (aula 32)',1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30353,'2024-03-15',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30354,'2024-03-15',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30355,'2024-03-15',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30356,'2024-03-15',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30357,'2024-03-15',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30358,'2024-03-15',902,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30359,'2024-03-15',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30360,'2024-03-15',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-15 16:35:40','2024-03-15 16:35:40'),(30361,'2024-03-15',302,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30362,'2024-03-15',881,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30363,'2024-03-15',366,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30364,'2024-03-15',1283,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30365,'2024-03-15',489,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30366,'2024-03-15',1007,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30367,'2024-03-15',1154,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30368,'2024-03-15',1265,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30369,'2024-03-15',488,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30370,'2024-03-15',364,20,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30371,'2024-03-15',493,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30372,'2024-03-15',1005,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30373,'2024-03-15',778,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30374,'2024-03-15',432,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30375,'2024-03-15',1298,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30376,'2024-03-15',586,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30377,'2024-03-15',305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30378,'2024-03-15',421,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30379,'2024-03-15',1241,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30380,'2024-03-15',1076,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30381,'2024-03-15',982,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30382,'2024-03-15',1081,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30383,'2024-03-15',601,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30384,'2024-03-15',1232,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30385,'2024-03-15',985,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30386,'2024-03-15',352,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30387,'2024-03-15',1169,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30388,'2024-03-15',1252,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30389,'2024-03-15',953,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 16:35:45','2024-03-15 16:35:45'),(30390,'2024-03-15',143,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30391,'2024-03-15',110,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30392,'2024-03-15',260,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30393,'2024-03-15',250,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30394,'2024-03-15',1257,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30395,'2024-03-15',131,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30396,'2024-03-15',109,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30397,'2024-03-15',7,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30398,'2024-03-15',1194,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30399,'2024-03-15',94,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30400,'2024-03-15',211,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30401,'2024-03-15',116,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30402,'2024-03-15',875,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30403,'2024-03-15',218,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30404,'2024-03-15',101,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30405,'2024-03-15',108,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30406,'2024-03-15',122,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30407,'2024-03-15',44,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30408,'2024-03-15',210,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30409,'2024-03-15',133,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30410,'2024-03-15',59,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30411,'2024-03-15',85,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30412,'2024-03-15',142,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30413,'2024-03-15',124,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30414,'2024-03-15',139,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30415,'2024-03-15',220,9,11,' Hannia Rojas Picado',1,2,'Ambientalista',1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30416,'2024-03-15',233,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30417,'2024-03-15',117,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30418,'2024-03-15',3,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-15 16:36:38','2024-03-15 16:36:38'),(30419,'2024-03-15',20,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30420,'2024-03-15',39,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30421,'2024-03-15',49,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30422,'2024-03-15',288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30423,'2024-03-15',720,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30424,'2024-03-15',48,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30425,'2024-03-15',243,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30426,'2024-03-15',843,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30427,'2024-03-15',1003,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30428,'2024-03-15',261,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30429,'2024-03-15',79,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30430,'2024-03-15',1275,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30431,'2024-03-15',1246,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30432,'2024-03-15',206,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30433,'2024-03-15',1158,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30434,'2024-03-15',125,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30435,'2024-03-15',14,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30436,'2024-03-15',999,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30437,'2024-03-15',904,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30438,'2024-03-15',1226,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30439,'2024-03-15',179,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30440,'2024-03-15',170,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30441,'2024-03-15',9,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30442,'2024-03-15',18,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30443,'2024-03-15',89,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30444,'2024-03-15',253,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30445,'2024-03-15',1112,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30446,'2024-03-15',284,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30447,'2024-03-15',171,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30448,'2024-03-15',21,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30449,'2024-03-15',980,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30450,'2024-03-15',1017,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30451,'2024-03-15',1288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30452,'2024-03-15',62,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-15 16:37:45','2024-03-15 16:37:45'),(30453,'2024-03-15',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30454,'2024-03-15',384,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30455,'2024-03-15',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30456,'2024-03-15',1237,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30457,'2024-03-15',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30458,'2024-03-15',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30459,'2024-03-15',362,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30460,'2024-03-15',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30461,'2024-03-15',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30462,'2024-03-15',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30463,'2024-03-15',292,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30464,'2024-03-15',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30465,'2024-03-15',1024,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30466,'2024-03-15',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30467,'2024-03-15',1236,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30468,'2024-03-15',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30469,'2024-03-15',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30470,'2024-03-15',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30471,'2024-03-15',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30472,'2024-03-15',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30473,'2024-03-15',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30474,'2024-03-15',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30475,'2024-03-15',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30476,'2024-03-15',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30477,'2024-03-15',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30478,'2024-03-15',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30479,'2024-03-15',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30480,'2024-03-15',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-15 16:46:34','2024-03-15 16:46:34'),(30481,'2024-03-15',798,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30482,'2024-03-15',708,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30483,'2024-03-15',1302,14,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30484,'2024-03-15',688,14,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30485,'2024-03-15',631,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30486,'2024-03-15',714,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30487,'2024-03-15',702,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30488,'2024-03-15',675,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30489,'2024-03-15',1262,14,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30490,'2024-03-15',699,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30491,'2024-03-15',614,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30492,'2024-03-15',728,14,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de educación física. Justificado.',1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30493,'2024-03-15',880,14,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30494,'2024-03-15',611,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30495,'2024-03-15',615,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30496,'2024-03-15',1087,14,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de Educación Física, No justifica.',1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30497,'2024-03-15',622,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30498,'2024-03-15',863,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30499,'2024-03-15',687,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30500,'2024-03-15',624,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30501,'2024-03-15',694,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30502,'2024-03-15',831,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30503,'2024-03-15',712,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30504,'2024-03-15',962,14,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30505,'2024-03-15',909,14,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de Educación Física, No justifica.',1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30506,'2024-03-15',960,14,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de Educación Física, No justifica.',1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30507,'2024-03-15',683,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30508,'2024-03-15',698,14,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30509,'2024-03-15',718,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30510,'2024-03-15',903,14,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30511,'2024-03-15',845,14,6,' Kendall Mauricio Montoya Calderón',1,2,'No trae uniforme de Educación Física, No justifica.',1,0,'2024-03-15 16:46:52','2024-03-15 16:46:52'),(30512,'2024-03-15',80,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30513,'2024-03-15',165,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30514,'2024-03-15',123,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30515,'2024-03-15',229,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30516,'2024-03-15',152,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30517,'2024-03-15',144,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30518,'2024-03-15',102,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30519,'2024-03-15',138,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30520,'2024-03-15',150,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30521,'2024-03-15',216,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30522,'2024-03-15',198,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30523,'2024-03-15',118,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30524,'2024-03-15',166,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30525,'2024-03-15',98,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30526,'2024-03-15',75,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30527,'2024-03-15',237,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30528,'2024-03-15',185,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30529,'2024-03-15',254,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30530,'2024-03-15',149,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30531,'2024-03-15',177,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30532,'2024-03-15',1174,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30533,'2024-03-15',158,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30534,'2024-03-15',88,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30535,'2024-03-15',268,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30536,'2024-03-15',222,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30537,'2024-03-15',95,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30538,'2024-03-15',147,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30539,'2024-03-15',227,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30540,'2024-03-15',213,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30541,'2024-03-15',194,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-15 16:48:14','2024-03-15 16:48:14'),(30542,'2024-03-15',1099,16,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30543,'2024-03-15',848,16,2,' Sergio Villalobos Cabezas',1,2,'sin lapices',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30544,'2024-03-15',819,16,2,' Sergio Villalobos Cabezas',1,2,'sin lapices',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30545,'2024-03-15',1043,16,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30546,'2024-03-15',733,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30547,'2024-03-15',618,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30548,'2024-03-15',943,16,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30549,'2024-03-15',952,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30550,'2024-03-15',623,16,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30551,'2024-03-15',833,16,2,' Sergio Villalobos Cabezas',1,2,'sin lapices',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30552,'2024-03-15',709,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30553,'2024-03-15',726,16,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30554,'2024-03-15',837,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30555,'2024-03-15',667,16,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30556,'2024-03-15',941,16,2,' Sergio Villalobos Cabezas',1,2,'sin lapices',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30557,'2024-03-15',621,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30558,'2024-03-15',680,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30559,'2024-03-15',773,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30560,'2024-03-15',803,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30561,'2024-03-15',806,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30562,'2024-03-15',653,16,2,' Sergio Villalobos Cabezas',1,2,'sin lapices',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30563,'2024-03-15',989,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30564,'2024-03-15',891,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30565,'2024-03-15',757,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30566,'2024-03-15',692,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30567,'2024-03-15',1286,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30568,'2024-03-15',693,16,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30569,'2024-03-15',915,16,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30570,'2024-03-15',838,16,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30571,'2024-03-15',811,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-15 16:48:26','2024-03-15 16:48:26'),(30572,'2024-03-15',530,24,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-21 11:20:38'),(30573,'2024-03-15',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30574,'2024-03-15',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30575,'2024-03-15',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30576,'2024-03-15',494,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30577,'2024-03-15',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30578,'2024-03-15',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30579,'2024-03-15',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30580,'2024-03-15',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30581,'2024-03-15',1248,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30582,'2024-03-15',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30583,'2024-03-15',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30584,'2024-03-15',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30585,'2024-03-15',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30586,'2024-03-15',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30587,'2024-03-15',1121,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30588,'2024-03-15',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30589,'2024-03-15',1145,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30590,'2024-03-15',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30591,'2024-03-15',555,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30592,'2024-03-15',65,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30593,'2024-03-15',1199,24,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-21 11:22:43'),(30594,'2024-03-15',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30595,'2024-03-15',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30596,'2024-03-15',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30597,'2024-03-15',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30598,'2024-03-15',579,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30599,'2024-03-15',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30600,'2024-03-15',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-15 17:00:47','2024-03-15 17:00:47'),(30601,'2024-03-15',606,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30602,'2024-03-15',1230,37,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30603,'2024-03-15',1029,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30604,'2024-03-15',1091,37,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30605,'2024-03-15',1152,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30606,'2024-03-15',1143,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30607,'2024-03-15',1205,37,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30608,'2024-03-15',128,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30609,'2024-03-15',1045,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30610,'2024-03-15',168,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30611,'2024-03-15',1124,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30612,'2024-03-15',1161,37,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30613,'2024-03-15',162,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30614,'2024-03-15',1294,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30615,'2024-03-15',1048,37,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:02:25','2024-03-15 17:02:25'),(30616,'2024-03-15',606,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-15 17:10:41','2024-03-15 17:12:32'),(30617,'2024-03-15',1230,37,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-15 17:10:41','2024-03-15 17:12:32'),(30618,'2024-03-15',1029,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-15 17:10:41','2024-03-15 17:12:32'),(30619,'2024-03-15',1152,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-15 17:10:41','2024-03-15 17:12:32'),(30620,'2024-03-15',128,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-15 17:10:41','2024-03-15 17:12:32'),(30621,'2024-03-15',1045,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-15 17:10:41','2024-03-15 17:12:32'),(30622,'2024-03-15',168,37,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-15 17:10:41','2024-03-15 17:12:32'),(30623,'2024-03-15',162,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-15 17:10:41','2024-03-15 17:12:32'),(30624,'2024-03-15',1294,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-15 17:10:41','2024-03-15 17:12:32'),(30625,'2024-03-15',1048,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-15 17:10:41','2024-03-15 17:12:32'),(30626,'2024-03-15',1222,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30627,'2024-03-15',978,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30628,'2024-03-15',892,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30629,'2024-03-15',554,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30630,'2024-03-15',322,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30631,'2024-03-15',1189,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30632,'2024-03-15',8,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30633,'2024-03-15',471,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30634,'2024-03-15',929,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30635,'2024-03-15',673,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30636,'2024-03-15',1239,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30637,'2024-03-15',306,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30638,'2024-03-15',357,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30639,'2024-03-15',721,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30640,'2024-03-15',1127,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30641,'2024-03-15',551,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30642,'2024-03-15',403,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30643,'2024-03-15',1098,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30644,'2024-03-15',599,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30645,'2024-03-15',436,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30646,'2024-03-15',347,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30647,'2024-03-15',60,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30648,'2024-03-15',330,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30649,'2024-03-15',1010,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30650,'2024-03-15',576,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30651,'2024-03-15',1144,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30652,'2024-03-15',1247,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30653,'2024-03-15',1187,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30654,'2024-03-15',504,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30655,'2024-03-15',355,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-15 17:17:46','2024-03-15 17:17:46'),(30656,'2024-03-15',549,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30657,'2024-03-15',389,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30658,'2024-03-15',335,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30659,'2024-03-15',1102,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30660,'2024-03-15',1272,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30661,'2024-03-15',563,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30662,'2024-03-15',965,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30663,'2024-03-15',780,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30664,'2024-03-15',310,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30665,'2024-03-15',78,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30666,'2024-03-15',1171,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30667,'2024-03-15',1233,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30668,'2024-03-15',472,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30669,'2024-03-15',791,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30670,'2024-03-15',448,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30671,'2024-03-15',1256,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30672,'2024-03-15',1080,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30673,'2024-03-15',311,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30674,'2024-03-15',1022,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30675,'2024-03-15',878,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30676,'2024-03-15',359,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30677,'2024-03-15',1255,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30678,'2024-03-15',545,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30679,'2024-03-15',532,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30680,'2024-03-15',372,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30681,'2024-03-15',986,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30682,'2024-03-15',492,21,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30683,'2024-03-15',1207,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30684,'2024-03-15',604,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-15 17:28:41','2024-03-15 17:28:41'),(30685,'2024-03-15',408,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30686,'2024-03-15',921,29,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30687,'2024-03-15',482,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30688,'2024-03-15',1264,29,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30689,'2024-03-15',413,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30690,'2024-03-15',312,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30691,'2024-03-15',55,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30692,'2024-03-15',466,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30693,'2024-03-15',500,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30694,'2024-03-15',993,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30695,'2024-03-15',531,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30696,'2024-03-15',546,29,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30697,'2024-03-15',535,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30698,'2024-03-15',968,29,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30699,'2024-03-15',646,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30700,'2024-03-15',1014,29,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30701,'2024-03-15',1173,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30702,'2024-03-15',556,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30703,'2024-03-15',286,29,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:30:01','2024-03-15 17:30:01'),(30704,'2024-03-15',462,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30705,'2024-03-15',334,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30706,'2024-03-15',371,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30707,'2024-03-15',567,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30708,'2024-03-15',380,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30709,'2024-03-15',414,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30710,'2024-03-15',597,29,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30711,'2024-03-15',571,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30712,'2024-03-15',373,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30713,'2024-03-15',1282,29,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30714,'2024-03-15',1170,29,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30715,'2024-03-15',390,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30716,'2024-03-15',1254,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30717,'2024-03-15',382,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30718,'2024-03-15',961,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30719,'2024-03-15',1044,29,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-03-15 17:30:02','2024-03-15 17:30:02'),(30720,'2024-03-15',219,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30721,'2024-03-15',1176,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30722,'2024-03-15',399,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30723,'2024-03-15',249,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30724,'2024-03-15',946,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30725,'2024-03-15',1217,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30726,'2024-03-15',1123,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30727,'2024-03-15',996,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30728,'2024-03-15',202,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30729,'2024-03-15',105,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30730,'2024-03-15',226,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-15 17:40:16','2024-03-15 17:40:16'),(30731,'2024-03-15',1268,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30732,'2024-03-15',1212,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30733,'2024-03-15',1197,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30734,'2024-03-15',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30735,'2024-03-15',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30736,'2024-03-15',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30737,'2024-03-15',740,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30738,'2024-03-15',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30739,'2024-03-15',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30740,'2024-03-15',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30741,'2024-03-15',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30742,'2024-03-15',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30743,'2024-03-15',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30744,'2024-03-15',509,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30745,'2024-03-15',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30746,'2024-03-15',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30747,'2024-03-15',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30748,'2024-03-15',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30749,'2024-03-15',337,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30750,'2024-03-15',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30751,'2024-03-15',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30752,'2024-03-15',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30753,'2024-03-15',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30754,'2024-03-15',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30755,'2024-03-15',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30756,'2024-03-15',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30757,'2024-03-15',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30758,'2024-03-15',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30759,'2024-03-15',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30760,'2024-03-15',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30761,'2024-03-15',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30762,'2024-03-15',1223,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30763,'2024-03-15',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30764,'2024-03-15',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-15 17:42:10','2024-03-15 17:42:10'),(30765,'2024-03-15',219,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30766,'2024-03-15',1176,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30767,'2024-03-15',399,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30768,'2024-03-15',119,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30769,'2024-03-15',16,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30770,'2024-03-15',1055,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30771,'2024-03-15',265,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30772,'2024-03-15',249,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30773,'2024-03-15',82,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30774,'2024-03-15',129,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30775,'2024-03-15',946,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30776,'2024-03-15',273,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30777,'2024-03-15',1217,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30778,'2024-03-15',1123,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30779,'2024-03-15',257,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30780,'2024-03-15',73,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30781,'2024-03-15',190,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30782,'2024-03-15',996,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30783,'2024-03-15',130,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30784,'2024-03-15',202,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30785,'2024-03-15',105,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30786,'2024-03-15',226,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30787,'2024-03-15',1064,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:10:00','2024-03-15 23:10:00'),(30788,'2024-03-15',991,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30789,'2024-03-15',151,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30790,'2024-03-15',56,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30791,'2024-03-15',189,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30792,'2024-03-15',1136,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30793,'2024-03-15',187,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30794,'2024-03-15',161,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30795,'2024-03-15',140,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30796,'2024-03-15',215,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30797,'2024-03-15',126,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30798,'2024-03-15',97,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30799,'2024-03-15',706,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30800,'2024-03-15',232,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30801,'2024-03-15',57,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30802,'2024-03-15',217,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30803,'2024-03-15',1210,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30804,'2024-03-15',358,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30805,'2024-03-15',51,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30806,'2024-03-15',93,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30807,'2024-03-15',146,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30808,'2024-03-15',1250,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30809,'2024-03-15',867,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30810,'2024-03-15',701,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30811,'2024-03-15',209,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30812,'2024-03-15',370,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30813,'2024-03-15',38,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30814,'2024-03-15',180,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30815,'2024-03-15',157,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30816,'2024-03-15',115,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30817,'2024-03-15',451,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30818,'2024-03-15',873,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30819,'2024-03-15',76,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30820,'2024-03-15',186,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30821,'2024-03-15',256,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:23:52','2024-03-15 23:23:52'),(30822,'2024-03-15',1074,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30823,'2024-03-15',1126,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30824,'2024-03-15',263,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30825,'2024-03-15',234,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30826,'2024-03-15',977,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30827,'2024-03-15',1131,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30828,'2024-03-15',204,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30829,'2024-03-15',107,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30830,'2024-03-15',264,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30831,'2024-03-15',255,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30832,'2024-03-15',277,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30833,'2024-03-15',86,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30834,'2024-03-15',112,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30835,'2024-03-15',242,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30836,'2024-03-15',33,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30837,'2024-03-15',208,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30838,'2024-03-15',114,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30839,'2024-03-15',136,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30840,'2024-03-15',2,39,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30841,'2024-03-15',29,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30842,'2024-03-15',203,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30843,'2024-03-15',15,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30844,'2024-03-15',96,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30845,'2024-03-15',272,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30846,'2024-03-15',188,39,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30847,'2024-03-15',231,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30848,'2024-03-15',120,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30849,'2024-03-15',87,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30850,'2024-03-15',153,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30851,'2024-03-15',103,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30852,'2024-03-15',1046,39,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:26:11','2024-03-15 23:26:11'),(30853,'2024-03-15',28,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30854,'2024-03-15',205,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30855,'2024-03-15',61,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30856,'2024-03-15',262,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30857,'2024-03-15',69,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30858,'2024-03-15',1125,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30859,'2024-03-15',1167,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30860,'2024-03-15',1028,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30861,'2024-03-15',23,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30862,'2024-03-15',221,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30863,'2024-03-15',269,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30864,'2024-03-15',22,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30865,'2024-03-15',148,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30866,'2024-03-15',135,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30867,'2024-03-15',1279,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30868,'2024-03-15',47,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30869,'2024-03-15',46,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30870,'2024-03-15',67,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30871,'2024-03-15',164,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30872,'2024-03-15',1142,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30873,'2024-03-15',543,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30874,'2024-03-15',104,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30875,'2024-03-15',596,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30876,'2024-03-15',92,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30877,'2024-03-15',225,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30878,'2024-03-15',271,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30879,'2024-03-15',156,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30880,'2024-03-15',1181,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30881,'2024-03-15',742,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30882,'2024-03-15',99,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30883,'2024-03-15',42,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30884,'2024-03-15',885,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30885,'2024-03-15',930,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30886,'2024-03-15',1231,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30887,'2024-03-15',1287,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-15 23:28:33','2024-03-15 23:28:33'),(30888,'2024-03-18',20,38,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification March 19 (medical apppointment)',1,0,'2024-03-18 10:11:06','2024-03-19 10:31:08'),(30889,'2024-03-18',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30890,'2024-03-18',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30891,'2024-03-18',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30892,'2024-03-18',720,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30893,'2024-03-18',48,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30894,'2024-03-18',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30895,'2024-03-18',843,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30896,'2024-03-18',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30897,'2024-03-18',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30898,'2024-03-18',79,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30899,'2024-03-18',1275,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30900,'2024-03-18',1246,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30901,'2024-03-18',206,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30902,'2024-03-18',1158,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30903,'2024-03-18',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30904,'2024-03-18',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30905,'2024-03-18',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30906,'2024-03-18',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30907,'2024-03-18',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30908,'2024-03-18',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30909,'2024-03-18',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30910,'2024-03-18',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30911,'2024-03-18',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30912,'2024-03-18',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30913,'2024-03-18',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30914,'2024-03-18',1112,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30915,'2024-03-18',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30916,'2024-03-18',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30917,'2024-03-18',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30918,'2024-03-18',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30919,'2024-03-18',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30920,'2024-03-18',1017,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30921,'2024-03-18',1288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30922,'2024-03-18',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 10:11:06','2024-03-18 10:11:06'),(30923,'2024-03-18',1074,39,57,' Jesús María Chacón Arguedas',4,6,NULL,1,0,'2024-03-18 10:12:13','2024-04-01 10:33:30'),(30924,'2024-03-18',1126,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30925,'2024-03-18',263,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30926,'2024-03-18',234,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30927,'2024-03-18',977,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30928,'2024-03-18',1131,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30929,'2024-03-18',264,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30930,'2024-03-18',255,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30931,'2024-03-18',277,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30932,'2024-03-18',86,39,57,' Jesús María Chacón Arguedas',4,6,NULL,1,0,'2024-03-18 10:12:13','2024-04-01 10:24:52'),(30933,'2024-03-18',242,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30934,'2024-03-18',33,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30935,'2024-03-18',208,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30936,'2024-03-18',114,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30937,'2024-03-18',203,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30938,'2024-03-18',15,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30939,'2024-03-18',96,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30940,'2024-03-18',87,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30941,'2024-03-18',153,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30942,'2024-03-18',103,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-18 10:12:13','2024-03-18 10:12:13'),(30943,'2024-03-18',204,39,21,' Mariela Molina Acosta',2,6,NULL,1,0,'2024-03-18 10:12:36','2024-03-18 10:19:22'),(30944,'2024-03-18',107,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-18 10:12:36','2024-03-18 10:19:22'),(30945,'2024-03-18',112,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-18 10:12:36','2024-03-18 10:19:22'),(30946,'2024-03-18',136,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-18 10:12:37','2024-03-18 10:19:22'),(30947,'2024-03-18',2,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-18 10:12:37','2024-03-18 10:19:22'),(30948,'2024-03-18',29,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-18 10:12:37','2024-03-18 10:19:22'),(30949,'2024-03-18',272,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-18 10:12:37','2024-03-18 11:03:53'),(30950,'2024-03-18',188,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-18 10:12:37','2024-03-18 10:19:22'),(30951,'2024-03-18',231,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-18 10:12:37','2024-03-18 10:19:22'),(30952,'2024-03-18',120,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-18 10:12:37','2024-03-18 10:19:22'),(30953,'2024-03-18',1046,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-18 10:12:37','2024-03-18 10:19:22'),(30954,'2024-03-18',444,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30955,'2024-03-18',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30956,'2024-03-18',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30957,'2024-03-18',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30958,'2024-03-18',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30959,'2024-03-18',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30960,'2024-03-18',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30961,'2024-03-18',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30962,'2024-03-18',547,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30963,'2024-03-18',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30964,'2024-03-18',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30965,'2024-03-18',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30966,'2024-03-18',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30967,'2024-03-18',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30968,'2024-03-18',771,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30969,'2024-03-18',477,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30970,'2024-03-18',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30971,'2024-03-18',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30972,'2024-03-18',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30973,'2024-03-18',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30974,'2024-03-18',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30975,'2024-03-18',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30976,'2024-03-18',557,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30977,'2024-03-18',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30978,'2024-03-18',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30979,'2024-03-18',307,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30980,'2024-03-18',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30981,'2024-03-18',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30982,'2024-03-18',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30983,'2024-03-18',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30984,'2024-03-18',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30985,'2024-03-18',1213,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30986,'2024-03-18',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30987,'2024-03-18',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30988,'2024-03-18',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(30989,'2024-03-18',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 10:14:17','2024-03-18 10:14:17'),(31003,'2024-03-18',779,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31004,'2024-03-18',764,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31005,'2024-03-18',741,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31006,'2024-03-18',932,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31007,'2024-03-18',705,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31008,'2024-03-18',900,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31009,'2024-03-18',825,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31010,'2024-03-18',882,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31011,'2024-03-18',660,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31012,'2024-03-18',786,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31013,'2024-03-18',832,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31014,'2024-03-18',669,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31015,'2024-03-18',1180,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31016,'2024-03-18',990,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31017,'2024-03-18',684,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31018,'2024-03-18',767,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31019,'2024-03-18',1111,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31020,'2024-03-18',926,19,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31021,'2024-03-18',704,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31022,'2024-03-18',751,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31023,'2024-03-18',643,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31024,'2024-03-18',817,19,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31025,'2024-03-18',1095,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31026,'2024-03-18',864,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31027,'2024-03-18',648,19,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31028,'2024-03-18',685,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-18 10:15:10','2024-03-18 10:15:10'),(31042,'2024-03-18',80,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:02','2024-03-18 10:18:02'),(31043,'2024-03-18',165,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:02','2024-03-18 10:18:02'),(31044,'2024-03-18',123,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-18 10:18:02','2024-03-18 10:18:02'),(31045,'2024-03-18',229,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:02','2024-03-18 10:18:02'),(31046,'2024-03-18',152,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-18 10:18:02','2024-03-18 10:18:02'),(31047,'2024-03-18',144,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:02','2024-03-18 10:18:02'),(31048,'2024-03-18',102,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31049,'2024-03-18',138,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31050,'2024-03-18',150,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31051,'2024-03-18',216,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31052,'2024-03-18',198,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31053,'2024-03-18',118,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31054,'2024-03-18',166,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31055,'2024-03-18',98,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31056,'2024-03-18',75,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31057,'2024-03-18',237,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31058,'2024-03-18',185,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31059,'2024-03-18',254,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31060,'2024-03-18',149,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31061,'2024-03-18',177,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31062,'2024-03-18',1174,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31063,'2024-03-18',158,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31064,'2024-03-18',88,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31065,'2024-03-18',268,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31066,'2024-03-18',222,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31067,'2024-03-18',95,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31068,'2024-03-18',147,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31069,'2024-03-18',227,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31070,'2024-03-18',213,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31071,'2024-03-18',194,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-18 10:18:03','2024-03-18 10:18:03'),(31072,'2024-03-18',400,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31073,'2024-03-18',297,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31074,'2024-03-18',582,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31075,'2024-03-18',1103,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31076,'2024-03-18',353,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31077,'2024-03-18',1070,6,6,' Ronald Morales Araya',1,2,'Sin uniforme',1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31078,'2024-03-18',434,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31079,'2024-03-18',342,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31080,'2024-03-18',1242,6,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31081,'2024-03-18',19,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31082,'2024-03-18',1008,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31083,'2024-03-18',1037,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:22:48'),(31084,'2024-03-18',460,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31085,'2024-03-18',868,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31086,'2024-03-18',517,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31087,'2024-03-18',534,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31088,'2024-03-18',592,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31089,'2024-03-18',295,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31090,'2024-03-18',854,6,6,' Ronald Morales Araya',1,2,'Sin uniforme',1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31091,'2024-03-18',538,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31092,'2024-03-18',1047,6,6,' Ronald Morales Araya',3,2,'Sin uniforme',1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31093,'2024-03-18',971,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31094,'2024-03-18',580,6,6,' Ronald Morales Araya',3,2,'Sin uniforme',1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31095,'2024-03-18',578,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31096,'2024-03-18',1297,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31097,'2024-03-18',1182,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31098,'2024-03-18',573,6,6,' Ronald Morales Araya',1,2,'Sin uniforme',1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31099,'2024-03-18',1221,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31100,'2024-03-18',851,6,6,' Ronald Morales Araya',1,2,'Sin uniforme',1,0,'2024-03-18 10:21:09','2024-03-18 10:26:39'),(31101,'2024-03-18',433,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-18 10:21:09','2024-03-18 10:21:09'),(31102,'2024-03-18',666,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31103,'2024-03-18',919,4,16,' Stephannie Leal Martínez',1,3,'Tardía después de recreo',1,0,'2024-03-18 10:22:41','2024-03-18 11:47:12'),(31104,'2024-03-18',731,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31105,'2024-03-18',613,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31106,'2024-03-18',795,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31107,'2024-03-18',743,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 11:47:12'),(31108,'2024-03-18',772,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31109,'2024-03-18',942,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31110,'2024-03-18',944,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31111,'2024-03-18',610,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31112,'2024-03-18',899,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31113,'2024-03-18',651,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31114,'2024-03-18',652,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31115,'2024-03-18',612,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31116,'2024-03-18',641,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31117,'2024-03-18',877,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31118,'2024-03-18',768,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31119,'2024-03-18',1079,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31120,'2024-03-18',656,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31121,'2024-03-18',654,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31122,'2024-03-18',797,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31123,'2024-03-18',839,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31124,'2024-03-18',1278,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31125,'2024-03-18',689,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31126,'2024-03-18',674,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31127,'2024-03-18',808,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31128,'2024-03-18',645,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31129,'2024-03-18',918,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31130,'2024-03-18',884,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31131,'2024-03-18',759,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31132,'2024-03-18',616,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-18 10:22:41','2024-03-18 10:22:41'),(31133,'2024-03-18',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31134,'2024-03-18',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31135,'2024-03-18',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31136,'2024-03-18',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31137,'2024-03-18',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31138,'2024-03-18',783,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31139,'2024-03-18',834,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31140,'2024-03-18',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31141,'2024-03-18',280,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31142,'2024-03-18',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31143,'2024-03-18',316,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31144,'2024-03-18',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31145,'2024-03-18',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31146,'2024-03-18',423,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31147,'2024-03-18',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31148,'2024-03-18',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31149,'2024-03-18',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31150,'2024-03-18',1192,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31151,'2024-03-18',866,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31152,'2024-03-18',1229,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31153,'2024-03-18',470,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31154,'2024-03-18',789,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31155,'2024-03-18',1258,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31156,'2024-03-18',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31157,'2024-03-18',533,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31158,'2024-03-18',1253,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31159,'2024-03-18',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31160,'2024-03-18',365,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31161,'2024-03-18',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31162,'2024-03-18',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 10:24:07','2024-03-18 10:24:07'),(31163,'2024-03-18',379,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:47','2024-03-18 10:24:47'),(31164,'2024-03-18',427,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:47','2024-03-18 10:24:47'),(31165,'2024-03-18',1249,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-18 10:24:47','2024-03-18 10:24:47'),(31166,'2024-03-18',1259,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-18 10:24:47','2024-03-18 10:24:47'),(31167,'2024-03-18',981,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:47','2024-03-18 10:24:47'),(31168,'2024-03-18',594,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-18 10:24:47','2024-03-18 10:24:47'),(31169,'2024-03-18',375,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:47','2024-03-18 10:24:47'),(31170,'2024-03-18',481,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:47','2024-03-18 10:24:47'),(31171,'2024-03-18',485,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31172,'2024-03-18',344,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31173,'2024-03-18',510,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31174,'2024-03-18',1277,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31175,'2024-03-18',1284,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31176,'2024-03-18',348,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31177,'2024-03-18',730,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31178,'2024-03-18',520,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31179,'2024-03-18',1215,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31180,'2024-03-18',480,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31181,'2024-03-18',407,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31182,'2024-03-18',449,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31183,'2024-03-18',1113,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31184,'2024-03-18',539,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31185,'2024-03-18',519,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31186,'2024-03-18',412,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31187,'2024-03-18',570,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31188,'2024-03-18',1120,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31189,'2024-03-18',452,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31190,'2024-03-18',1116,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-18 10:24:48','2024-03-18 10:24:48'),(31204,'2024-03-18',991,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31205,'2024-03-18',151,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31206,'2024-03-18',56,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31207,'2024-03-18',189,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31208,'2024-03-18',1136,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31209,'2024-03-18',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31210,'2024-03-18',161,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31211,'2024-03-18',140,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31212,'2024-03-18',215,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31213,'2024-03-18',126,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31214,'2024-03-18',97,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31215,'2024-03-18',706,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31216,'2024-03-18',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31217,'2024-03-18',57,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31218,'2024-03-18',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31219,'2024-03-18',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31220,'2024-03-18',358,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31221,'2024-03-18',51,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31222,'2024-03-18',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31223,'2024-03-18',146,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31224,'2024-03-18',1250,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31225,'2024-03-18',867,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31226,'2024-03-18',701,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31227,'2024-03-18',209,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31228,'2024-03-18',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31229,'2024-03-18',38,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31230,'2024-03-18',180,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31231,'2024-03-18',157,13,3,' Marjorie Céspedes Rodríguez',1,2,'Justificación medica',1,0,'2024-03-18 10:26:37','2024-04-01 10:20:55'),(31232,'2024-03-18',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31233,'2024-03-18',451,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31234,'2024-03-18',873,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31235,'2024-03-18',76,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31236,'2024-03-18',186,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31237,'2024-03-18',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 10:26:37','2024-03-18 10:26:37'),(31238,'2024-03-18',991,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31239,'2024-03-18',151,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31240,'2024-03-18',56,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31241,'2024-03-18',189,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31242,'2024-03-18',1136,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31243,'2024-03-18',187,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31244,'2024-03-18',161,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31245,'2024-03-18',140,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31246,'2024-03-18',215,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31247,'2024-03-18',126,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31248,'2024-03-18',97,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31249,'2024-03-18',706,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31250,'2024-03-18',232,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31251,'2024-03-18',57,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31252,'2024-03-18',217,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31253,'2024-03-18',1210,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31254,'2024-03-18',358,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31255,'2024-03-18',51,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31256,'2024-03-18',93,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31257,'2024-03-18',146,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31258,'2024-03-18',1250,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31259,'2024-03-18',867,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31260,'2024-03-18',701,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31261,'2024-03-18',209,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31262,'2024-03-18',370,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31263,'2024-03-18',38,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31264,'2024-03-18',180,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31265,'2024-03-18',157,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31266,'2024-03-18',115,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31267,'2024-03-18',451,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31268,'2024-03-18',873,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31269,'2024-03-18',76,13,6,' Ronald Morales Araya',3,2,'Sin uniforme',1,0,'2024-03-18 10:30:07','2024-03-18 10:31:00'),(31270,'2024-03-18',186,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31271,'2024-03-18',256,13,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-18 10:30:07','2024-03-18 10:30:07'),(31272,'2024-03-18',619,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31273,'2024-03-18',782,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31274,'2024-03-18',697,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31275,'2024-03-18',734,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31276,'2024-03-18',729,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31277,'2024-03-18',655,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31278,'2024-03-18',608,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31279,'2024-03-18',707,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31280,'2024-03-18',775,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31281,'2024-03-18',722,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31282,'2024-03-18',716,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31283,'2024-03-18',955,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31284,'2024-03-18',871,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31285,'2024-03-18',914,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31286,'2024-03-18',661,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 11:06:54'),(31287,'2024-03-18',664,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31288,'2024-03-18',835,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31289,'2024-03-18',964,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31290,'2024-03-18',922,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31291,'2024-03-18',844,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31292,'2024-03-18',912,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31293,'2024-03-18',1296,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31294,'2024-03-18',794,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31295,'2024-03-18',739,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31296,'2024-03-18',620,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31297,'2024-03-18',860,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31298,'2024-03-18',937,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31299,'2024-03-18',897,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 11:06:54'),(31300,'2024-03-18',820,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31301,'2024-03-18',419,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 10:32:17','2024-03-18 10:32:17'),(31302,'2024-03-18',549,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31303,'2024-03-18',389,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31304,'2024-03-18',335,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31305,'2024-03-18',1102,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31306,'2024-03-18',1272,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31307,'2024-03-18',563,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31308,'2024-03-18',965,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31309,'2024-03-18',780,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31310,'2024-03-18',310,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31311,'2024-03-18',78,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31312,'2024-03-18',1171,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31313,'2024-03-18',1233,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31314,'2024-03-18',472,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31315,'2024-03-18',791,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31316,'2024-03-18',448,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31317,'2024-03-18',1256,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31318,'2024-03-18',1080,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31319,'2024-03-18',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31320,'2024-03-18',1022,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31321,'2024-03-18',878,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31322,'2024-03-18',359,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31323,'2024-03-18',1255,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31324,'2024-03-18',545,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:53','2024-03-18 10:33:53'),(31325,'2024-03-18',532,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:54','2024-03-18 10:33:54'),(31326,'2024-03-18',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:54','2024-03-18 10:33:54'),(31327,'2024-03-18',986,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:54','2024-03-18 10:33:54'),(31328,'2024-03-18',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:54','2024-03-18 10:33:54'),(31329,'2024-03-18',1207,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:54','2024-03-18 10:33:54'),(31330,'2024-03-18',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 10:33:54','2024-03-18 10:33:54'),(31331,'2024-03-18',279,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31332,'2024-03-18',258,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31333,'2024-03-18',240,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31334,'2024-03-18',266,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31335,'2024-03-18',224,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31336,'2024-03-18',282,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31337,'2024-03-18',276,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31338,'2024-03-18',228,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31339,'2024-03-18',245,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31340,'2024-03-18',274,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31341,'2024-03-18',175,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31342,'2024-03-18',195,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31343,'2024-03-18',278,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31344,'2024-03-18',267,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31345,'2024-03-18',247,34,5,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-18 10:36:28','2024-04-03 11:20:39'),(31346,'2024-03-18',235,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31347,'2024-03-18',223,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31348,'2024-03-18',200,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31349,'2024-03-18',197,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31350,'2024-03-18',248,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31351,'2024-03-18',236,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31352,'2024-03-18',199,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31353,'2024-03-18',251,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31354,'2024-03-18',244,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31355,'2024-03-18',183,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31356,'2024-03-18',184,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31357,'2024-03-18',230,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31358,'2024-03-18',191,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 10:36:28','2024-03-18 10:36:28'),(31372,'2024-03-18',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31373,'2024-03-18',1209,36,3,' Miguel Aguirre Chavarría',2,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:50:04'),(31374,'2024-03-18',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31375,'2024-03-18',1093,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31376,'2024-03-18',1202,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31377,'2024-03-18',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31378,'2024-03-18',992,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31379,'2024-03-18',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31380,'2024-03-18',1140,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31381,'2024-03-18',1178,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31382,'2024-03-18',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31383,'2024-03-18',888,36,3,' Miguel Aguirre Chavarría',2,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:50:04'),(31384,'2024-03-18',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31385,'2024-03-18',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31386,'2024-03-18',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31387,'2024-03-18',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31388,'2024-03-18',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31389,'2024-03-18',790,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31390,'2024-03-18',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31391,'2024-03-18',857,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31392,'2024-03-18',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31393,'2024-03-18',1107,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31394,'2024-03-18',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31395,'2024-03-18',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31396,'2024-03-18',1114,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31397,'2024-03-18',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31398,'2024-03-18',1175,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31399,'2024-03-18',77,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31400,'2024-03-18',1049,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 10:39:52','2024-03-18 10:39:52'),(31441,'2024-03-18',418,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31442,'2024-03-18',1195,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31443,'2024-03-18',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31444,'2024-03-18',424,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31445,'2024-03-18',1035,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31446,'2024-03-18',386,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31447,'2024-03-18',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31448,'2024-03-18',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31449,'2024-03-18',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31450,'2024-03-18',974,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31451,'2024-03-18',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31452,'2024-03-18',749,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31453,'2024-03-18',788,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31454,'2024-03-18',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31455,'2024-03-18',475,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31456,'2024-03-18',1051,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31457,'2024-03-18',879,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31458,'2024-03-18',463,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31459,'2024-03-18',497,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31460,'2024-03-18',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31461,'2024-03-18',1011,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31462,'2024-03-18',1266,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31463,'2024-03-18',1267,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31464,'2024-03-18',391,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31465,'2024-03-18',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31466,'2024-03-18',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31467,'2024-03-18',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31468,'2024-03-18',516,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31469,'2024-03-18',454,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31470,'2024-03-18',1009,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31471,'2024-03-18',591,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31472,'2024-03-18',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31473,'2024-03-18',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:54','2024-03-18 10:45:54'),(31474,'2024-03-18',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 10:45:55','2024-03-18 10:45:55'),(31475,'2024-03-18',1053,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31476,'2024-03-18',339,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31477,'2024-03-18',438,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31478,'2024-03-18',350,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31479,'2024-03-18',1300,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31480,'2024-03-18',584,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31481,'2024-03-18',595,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31482,'2024-03-18',1291,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31483,'2024-03-18',346,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31484,'2024-03-18',970,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31485,'2024-03-18',502,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31486,'2024-03-18',528,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31487,'2024-03-18',411,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31488,'2024-03-18',1186,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31489,'2024-03-18',385,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31490,'2024-03-18',473,30,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-20 14:10:12'),(31491,'2024-03-18',872,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31492,'2024-03-18',1301,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31493,'2024-03-18',447,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31494,'2024-03-18',456,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31495,'2024-03-18',369,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31496,'2024-03-18',512,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31497,'2024-03-18',321,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31498,'2024-03-18',558,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31499,'2024-03-18',566,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31500,'2024-03-18',445,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31501,'2024-03-18',925,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31502,'2024-03-18',1038,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31503,'2024-03-18',490,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31504,'2024-03-18',1019,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31505,'2024-03-18',387,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31506,'2024-03-18',1220,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31507,'2024-03-18',1201,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31508,'2024-03-18',417,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31509,'2024-03-18',522,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 10:46:47','2024-03-18 10:46:47'),(31523,'2024-03-18',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31524,'2024-03-18',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31525,'2024-03-18',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31526,'2024-03-18',167,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31527,'2024-03-18',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31528,'2024-03-18',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31529,'2024-03-18',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31530,'2024-03-18',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31531,'2024-03-18',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31532,'2024-03-18',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31533,'2024-03-18',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31534,'2024-03-18',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31535,'2024-03-18',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31536,'2024-03-18',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31537,'2024-03-18',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31538,'2024-03-18',241,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31539,'2024-03-18',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31540,'2024-03-18',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31541,'2024-03-18',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31542,'2024-03-18',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31543,'2024-03-18',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31544,'2024-03-18',141,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31545,'2024-03-18',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31546,'2024-03-18',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:05','2024-03-18 10:54:05'),(31547,'2024-03-18',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:06','2024-03-18 10:54:06'),(31548,'2024-03-18',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:06','2024-03-18 10:54:06'),(31549,'2024-03-18',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:06','2024-03-18 10:54:06'),(31550,'2024-03-18',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 10:54:06','2024-03-18 10:54:06'),(31551,'2024-03-18',779,19,8,' Vilma Patricia Valverde Alvarado',4,2,'por salud',1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31552,'2024-03-18',764,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31553,'2024-03-18',741,19,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31554,'2024-03-18',932,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31555,'2024-03-18',705,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31556,'2024-03-18',900,19,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31557,'2024-03-18',825,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31558,'2024-03-18',882,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31559,'2024-03-18',660,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31560,'2024-03-18',786,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31561,'2024-03-18',832,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31562,'2024-03-18',669,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31563,'2024-03-18',1180,19,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31564,'2024-03-18',990,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31565,'2024-03-18',684,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31566,'2024-03-18',767,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31567,'2024-03-18',1111,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31568,'2024-03-18',926,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31569,'2024-03-18',704,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31570,'2024-03-18',751,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31571,'2024-03-18',643,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31572,'2024-03-18',817,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31573,'2024-03-18',1095,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31574,'2024-03-18',864,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31575,'2024-03-18',648,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31576,'2024-03-18',685,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-18 11:00:09','2024-03-18 11:00:09'),(31590,'2024-03-18',163,12,3,' Brayan Andrés Guzmán González',4,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 12:49:18'),(31591,'2024-03-18',54,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31592,'2024-03-18',24,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31593,'2024-03-18',68,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31594,'2024-03-18',45,12,3,' Brayan Andrés Guzmán González',4,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:52:28'),(31595,'2024-03-18',31,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31596,'2024-03-18',176,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31597,'2024-03-18',1050,12,3,' Brayan Andrés Guzmán González',2,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:40:54'),(31598,'2024-03-18',159,12,3,' Brayan Andrés Guzmán González',4,3,NULL,1,0,'2024-03-18 11:05:08','2024-04-01 11:17:42'),(31599,'2024-03-18',969,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31600,'2024-03-18',270,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31601,'2024-03-18',43,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31602,'2024-03-18',34,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31603,'2024-03-18',181,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31604,'2024-03-18',70,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31605,'2024-03-18',1206,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31606,'2024-03-18',36,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31607,'2024-03-18',64,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31608,'2024-03-18',239,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31609,'2024-03-18',934,12,3,' Brayan Andrés Guzmán González',2,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:40:54'),(31610,'2024-03-18',40,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31611,'2024-03-18',1133,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31612,'2024-03-18',10,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31613,'2024-03-18',25,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31614,'2024-03-18',58,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31615,'2024-03-18',1012,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31616,'2024-03-18',52,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31617,'2024-03-18',841,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31618,'2024-03-18',35,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31619,'2024-03-18',983,12,3,' Brayan Andrés Guzmán González',2,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:40:54'),(31620,'2024-03-18',1160,12,3,' Brayan Andrés Guzmán González',4,3,NULL,1,0,'2024-03-18 11:05:08','2024-04-01 11:16:25'),(31621,'2024-03-18',26,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-03-18 11:05:08','2024-03-18 11:05:08'),(31622,'2024-03-18',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31623,'2024-03-18',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31624,'2024-03-18',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31625,'2024-03-18',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31626,'2024-03-18',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31627,'2024-03-18',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31628,'2024-03-18',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31629,'2024-03-18',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31630,'2024-03-18',1262,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31631,'2024-03-18',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31632,'2024-03-18',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31633,'2024-03-18',728,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31634,'2024-03-18',880,14,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases.',1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31635,'2024-03-18',611,14,4,' Marlín Jiménez Rivera',3,2,'AUSENTE',1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31636,'2024-03-18',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31637,'2024-03-18',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31638,'2024-03-18',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31639,'2024-03-18',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31640,'2024-03-18',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31641,'2024-03-18',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31642,'2024-03-18',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31643,'2024-03-18',831,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31644,'2024-03-18',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31645,'2024-03-18',962,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31646,'2024-03-18',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31647,'2024-03-18',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31648,'2024-03-18',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31649,'2024-03-18',698,14,4,' Marlín Jiménez Rivera',3,2,'AUSENTE',1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31650,'2024-03-18',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31651,'2024-03-18',903,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31652,'2024-03-18',845,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:06:04','2024-03-18 11:06:04'),(31653,'2024-03-18',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31654,'2024-03-18',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31655,'2024-03-18',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31656,'2024-03-18',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31657,'2024-03-18',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31658,'2024-03-18',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31659,'2024-03-18',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31660,'2024-03-18',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31661,'2024-03-18',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31662,'2024-03-18',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31663,'2024-03-18',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31664,'2024-03-18',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31665,'2024-03-18',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31666,'2024-03-18',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31667,'2024-03-18',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31668,'2024-03-18',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31669,'2024-03-18',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31670,'2024-03-18',1098,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31671,'2024-03-18',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31672,'2024-03-18',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31673,'2024-03-18',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31674,'2024-03-18',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31675,'2024-03-18',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31676,'2024-03-18',1010,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31677,'2024-03-18',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31678,'2024-03-18',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31679,'2024-03-18',1247,23,10,' Damaris Núñez Sequeira',1,2,'Llegó una lección tarde a la clase.',1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31680,'2024-03-18',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31681,'2024-03-18',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31682,'2024-03-18',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-18 11:08:59','2024-03-18 11:08:59'),(31683,'2024-03-18',426,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31684,'2024-03-18',384,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31685,'2024-03-18',442,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31686,'2024-03-18',368,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31687,'2024-03-18',252,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31688,'2024-03-18',362,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31689,'2024-03-18',464,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31690,'2024-03-18',505,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31691,'2024-03-18',313,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31692,'2024-03-18',292,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31693,'2024-03-18',511,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31694,'2024-03-18',1024,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31695,'2024-03-18',917,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31696,'2024-03-18',1236,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31697,'2024-03-18',383,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31698,'2024-03-18',1067,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31699,'2024-03-18',649,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31700,'2024-03-18',503,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31701,'2024-03-18',1033,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31702,'2024-03-18',1219,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31703,'2024-03-18',465,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31704,'2024-03-18',300,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31705,'2024-03-18',508,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31706,'2024-03-18',6,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31707,'2024-03-18',293,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31708,'2024-03-18',396,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31709,'2024-03-18',486,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 11:12:31','2024-03-18 11:12:31'),(31710,'2024-03-18',823,18,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31711,'2024-03-18',847,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31712,'2024-03-18',947,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31713,'2024-03-18',665,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31714,'2024-03-18',1101,18,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31715,'2024-03-18',638,18,17,' Andrea Zúñiga López',4,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31716,'2024-03-18',676,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31717,'2024-03-18',1281,18,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31718,'2024-03-18',628,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31719,'2024-03-18',804,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31720,'2024-03-18',814,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31721,'2024-03-18',755,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31722,'2024-03-18',727,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31723,'2024-03-18',842,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31724,'2024-03-18',1163,18,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31725,'2024-03-18',895,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31726,'2024-03-18',637,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31727,'2024-03-18',850,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31728,'2024-03-18',763,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31729,'2024-03-18',756,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31730,'2024-03-18',828,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31731,'2024-03-18',696,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31732,'2024-03-18',677,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31733,'2024-03-18',765,18,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31734,'2024-03-18',1184,18,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31735,'2024-03-18',724,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31736,'2024-03-18',761,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31737,'2024-03-18',950,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31738,'2024-03-18',896,18,17,' Andrea Zúñiga López',3,1,'Se presentó a lecciones a las 7:15am, por lo que tiene ausente la primera lección.',1,0,'2024-03-18 11:13:59','2024-03-18 11:57:24'),(31739,'2024-03-18',738,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31740,'2024-03-18',737,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31741,'2024-03-18',812,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31742,'2024-03-18',617,17,11,' Kattia Jiménez Chavarría',1,2,'El estudiante utiliza constantemente el celular en clase.',1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31743,'2024-03-18',769,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31744,'2024-03-18',807,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31745,'2024-03-18',893,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31746,'2024-03-18',672,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31747,'2024-03-18',1020,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31748,'2024-03-18',1036,17,11,' Kattia Jiménez Chavarría',3,2,'La estudiante no se presenta a clases de Estudios Sociales',1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31749,'2024-03-18',639,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31750,'2024-03-18',836,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31751,'2024-03-18',671,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31752,'2024-03-18',632,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31753,'2024-03-18',681,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31754,'2024-03-18',658,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31755,'2024-03-18',713,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31756,'2024-03-18',940,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31757,'2024-03-18',1065,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31758,'2024-03-18',657,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31759,'2024-03-18',824,17,11,' Kattia Jiménez Chavarría',3,2,'La estudiante presenta varias ausencias en la materia de Estudios Sociales',1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31760,'2024-03-18',939,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31761,'2024-03-18',927,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31762,'2024-03-18',818,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31763,'2024-03-18',855,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31764,'2024-03-18',760,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31765,'2024-03-18',758,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31766,'2024-03-18',700,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 11:15:35','2024-03-18 11:15:35'),(31767,'2024-03-18',28,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31768,'2024-03-18',205,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31769,'2024-03-18',61,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31770,'2024-03-18',262,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31771,'2024-03-18',69,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31772,'2024-03-18',1125,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31773,'2024-03-18',1167,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31774,'2024-03-18',1028,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31775,'2024-03-18',23,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31776,'2024-03-18',221,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31777,'2024-03-18',269,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31778,'2024-03-18',22,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31779,'2024-03-18',148,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31780,'2024-03-18',135,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31781,'2024-03-18',1279,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31782,'2024-03-18',47,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31783,'2024-03-18',46,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31784,'2024-03-18',67,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31785,'2024-03-18',164,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31786,'2024-03-18',1142,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31787,'2024-03-18',543,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31788,'2024-03-18',104,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31789,'2024-03-18',596,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31790,'2024-03-18',92,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31791,'2024-03-18',225,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31792,'2024-03-18',271,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31793,'2024-03-18',156,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31794,'2024-03-18',1181,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31795,'2024-03-18',742,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31796,'2024-03-18',99,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31797,'2024-03-18',42,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31798,'2024-03-18',885,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31799,'2024-03-18',930,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31800,'2024-03-18',1231,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31801,'2024-03-18',1287,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-18 11:15:39','2024-03-18 11:15:39'),(31802,'2024-03-18',1053,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31803,'2024-03-18',339,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31804,'2024-03-18',438,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31805,'2024-03-18',350,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31806,'2024-03-18',1300,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31807,'2024-03-18',584,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31808,'2024-03-18',595,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31809,'2024-03-18',1291,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31810,'2024-03-18',346,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31811,'2024-03-18',970,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31812,'2024-03-18',502,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31813,'2024-03-18',528,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31814,'2024-03-18',411,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31815,'2024-03-18',1186,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31816,'2024-03-18',385,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31817,'2024-03-18',473,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31818,'2024-03-18',872,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31819,'2024-03-18',1301,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31820,'2024-03-18',447,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31821,'2024-03-18',456,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31822,'2024-03-18',369,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31823,'2024-03-18',512,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31824,'2024-03-18',321,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31825,'2024-03-18',558,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31826,'2024-03-18',566,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31827,'2024-03-18',445,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31828,'2024-03-18',925,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31829,'2024-03-18',1038,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31830,'2024-03-18',490,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31831,'2024-03-18',1019,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31832,'2024-03-18',387,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31833,'2024-03-18',1220,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31834,'2024-03-18',1201,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31835,'2024-03-18',417,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31836,'2024-03-18',522,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 11:19:06','2024-03-18 11:19:06'),(31837,'2024-03-18',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31838,'2024-03-18',151,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31839,'2024-03-18',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31840,'2024-03-18',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31841,'2024-03-18',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31842,'2024-03-18',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31843,'2024-03-18',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31844,'2024-03-18',140,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31845,'2024-03-18',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31846,'2024-03-18',126,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31847,'2024-03-18',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:54:30'),(31848,'2024-03-18',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31849,'2024-03-18',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31850,'2024-03-18',57,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31851,'2024-03-18',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31852,'2024-03-18',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31853,'2024-03-18',358,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-19 10:11:06'),(31854,'2024-03-18',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31855,'2024-03-18',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31856,'2024-03-18',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31857,'2024-03-18',1250,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:54:30'),(31858,'2024-03-18',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31859,'2024-03-18',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31860,'2024-03-18',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31861,'2024-03-18',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31862,'2024-03-18',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31863,'2024-03-18',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31864,'2024-03-18',157,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-19 10:11:06'),(31865,'2024-03-18',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31866,'2024-03-18',451,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31867,'2024-03-18',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31868,'2024-03-18',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31869,'2024-03-18',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31870,'2024-03-18',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 11:38:54','2024-03-18 11:38:54'),(31871,'2024-03-18',1268,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31872,'2024-03-18',1212,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31873,'2024-03-18',1197,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31874,'2024-03-18',1196,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31875,'2024-03-18',238,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31876,'2024-03-18',552,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31877,'2024-03-18',740,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31878,'2024-03-18',560,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31879,'2024-03-18',883,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31880,'2024-03-18',1295,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31881,'2024-03-18',506,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31882,'2024-03-18',294,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31883,'2024-03-18',296,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31884,'2024-03-18',509,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31885,'2024-03-18',402,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31886,'2024-03-18',561,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31887,'2024-03-18',304,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31888,'2024-03-18',984,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31889,'2024-03-18',337,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31890,'2024-03-18',281,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31891,'2024-03-18',329,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31892,'2024-03-18',328,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31893,'2024-03-18',577,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31894,'2024-03-18',587,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31895,'2024-03-18',303,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31896,'2024-03-18',1015,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31897,'2024-03-18',1034,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31898,'2024-03-18',1260,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31899,'2024-03-18',290,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31900,'2024-03-18',495,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31901,'2024-03-18',1027,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31902,'2024-03-18',1223,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31903,'2024-03-18',954,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31904,'2024-03-18',409,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-03-18 11:41:23','2024-03-18 11:41:23'),(31905,'2024-03-18',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31906,'2024-03-18',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31907,'2024-03-18',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31908,'2024-03-18',1237,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31909,'2024-03-18',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31910,'2024-03-18',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31911,'2024-03-18',362,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31912,'2024-03-18',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31913,'2024-03-18',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31914,'2024-03-18',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31915,'2024-03-18',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31916,'2024-03-18',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31917,'2024-03-18',511,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31918,'2024-03-18',1024,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31919,'2024-03-18',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31920,'2024-03-18',1236,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31921,'2024-03-18',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31922,'2024-03-18',1067,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31923,'2024-03-18',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31924,'2024-03-18',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31925,'2024-03-18',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31926,'2024-03-18',1219,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31927,'2024-03-18',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31928,'2024-03-18',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31929,'2024-03-18',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31930,'2024-03-18',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31931,'2024-03-18',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31932,'2024-03-18',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31933,'2024-03-18',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 11:44:25','2024-03-18 11:44:25'),(31934,'2024-03-18',732,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31935,'2024-03-18',827,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31936,'2024-03-18',822,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31937,'2024-03-18',933,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31938,'2024-03-18',913,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31939,'2024-03-18',876,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31940,'2024-03-18',691,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31941,'2024-03-18',663,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31942,'2024-03-18',949,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31943,'2024-03-18',715,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31944,'2024-03-18',948,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31945,'2024-03-18',776,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31946,'2024-03-18',753,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31947,'2024-03-18',662,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31948,'2024-03-18',945,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31949,'2024-03-18',777,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31950,'2024-03-18',670,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31951,'2024-03-18',711,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31952,'2024-03-18',630,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31953,'2024-03-18',938,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31954,'2024-03-18',815,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31955,'2024-03-18',754,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31956,'2024-03-18',889,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31957,'2024-03-18',644,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31958,'2024-03-18',859,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31959,'2024-03-18',801,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31960,'2024-03-18',536,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31961,'2024-03-18',629,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31962,'2024-03-18',686,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31963,'2024-03-18',633,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-18 11:47:54','2024-03-18 11:47:54'),(31964,'2024-03-18',378,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31965,'2024-03-18',377,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31966,'2024-03-18',461,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31967,'2024-03-18',404,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31968,'2024-03-18',395,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31969,'2024-03-18',589,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31970,'2024-03-18',1228,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31971,'2024-03-18',548,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31972,'2024-03-18',559,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31973,'2024-03-18',326,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31974,'2024-03-18',483,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31975,'2024-03-18',525,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31976,'2024-03-18',518,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31977,'2024-03-18',1191,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31978,'2024-03-18',1018,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31979,'2024-03-18',973,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31980,'2024-03-18',428,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31981,'2024-03-18',1216,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31982,'2024-03-18',367,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31983,'2024-03-18',540,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31984,'2024-03-18',995,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31985,'2024-03-18',668,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31986,'2024-03-18',625,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31987,'2024-03-18',723,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31988,'2024-03-18',332,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31989,'2024-03-18',474,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31990,'2024-03-18',363,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31991,'2024-03-18',1026,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31992,'2024-03-18',562,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31993,'2024-03-18',435,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31994,'2024-03-18',491,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31995,'2024-03-18',958,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31996,'2024-03-18',422,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 11:50:59','2024-03-18 11:50:59'),(31997,'2024-03-18',279,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(31998,'2024-03-18',258,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(31999,'2024-03-18',240,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32000,'2024-03-18',266,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32001,'2024-03-18',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32002,'2024-03-18',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32003,'2024-03-18',276,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32004,'2024-03-18',228,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32005,'2024-03-18',245,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32006,'2024-03-18',274,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32007,'2024-03-18',175,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32008,'2024-03-18',195,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32009,'2024-03-18',278,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32010,'2024-03-18',267,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32011,'2024-03-18',247,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32012,'2024-03-18',235,34,3,' Marlín Jiménez Rivera',3,2,'CAMBIO DE COLEGIO',1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32013,'2024-03-18',223,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32014,'2024-03-18',200,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32015,'2024-03-18',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32016,'2024-03-18',248,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32017,'2024-03-18',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32018,'2024-03-18',199,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32019,'2024-03-18',251,34,3,' Marlín Jiménez Rivera',4,2,'REUNIÓN DE PRESIDENTES',1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32020,'2024-03-18',244,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32021,'2024-03-18',183,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32022,'2024-03-18',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32023,'2024-03-18',230,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32024,'2024-03-18',191,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 11:51:21','2024-03-18 11:51:21'),(32025,'2024-03-18',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32026,'2024-03-18',1230,37,16,' Jorge Efraín Paniagua Vargas',4,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32027,'2024-03-18',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32028,'2024-03-18',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32029,'2024-03-18',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32030,'2024-03-18',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32031,'2024-03-18',1205,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32032,'2024-03-18',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:53:15'),(32033,'2024-03-18',1045,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32034,'2024-03-18',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32035,'2024-03-18',1161,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32036,'2024-03-18',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32037,'2024-03-18',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32038,'2024-03-18',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 11:52:52','2024-03-18 11:52:52'),(32039,'2024-03-18',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32040,'2024-03-18',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32041,'2024-03-18',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32042,'2024-03-18',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32043,'2024-03-18',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32044,'2024-03-18',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32045,'2024-03-18',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32046,'2024-03-18',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32047,'2024-03-18',207,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32048,'2024-03-18',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32049,'2024-03-18',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32050,'2024-03-18',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32051,'2024-03-18',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32052,'2024-03-18',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32053,'2024-03-18',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32054,'2024-03-18',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32055,'2024-03-18',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32056,'2024-03-18',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32057,'2024-03-18',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32058,'2024-03-18',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32059,'2024-03-18',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32060,'2024-03-18',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32061,'2024-03-18',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:56','2024-03-18 11:53:56'),(32062,'2024-03-18',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:57','2024-03-18 11:53:57'),(32063,'2024-03-18',134,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:57','2024-03-18 11:53:57'),(32064,'2024-03-18',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:57','2024-03-18 11:53:57'),(32065,'2024-03-18',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:57','2024-03-18 11:53:57'),(32066,'2024-03-18',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-18 11:53:57','2024-03-18 11:53:57'),(32067,'2024-03-18',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:45','2024-03-18 11:56:45'),(32068,'2024-03-18',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:45','2024-03-18 11:56:45'),(32069,'2024-03-18',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:45','2024-03-18 11:56:45'),(32070,'2024-03-18',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:45','2024-03-18 11:56:45'),(32071,'2024-03-18',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:45','2024-03-18 11:56:45'),(32072,'2024-03-18',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:45','2024-03-18 11:56:45'),(32073,'2024-03-18',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:45','2024-03-18 11:56:45'),(32074,'2024-03-18',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:45','2024-03-18 11:56:45'),(32075,'2024-03-18',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:45','2024-03-18 11:56:45'),(32076,'2024-03-18',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32077,'2024-03-18',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32078,'2024-03-18',1072,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32079,'2024-03-18',1273,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32080,'2024-03-18',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32081,'2024-03-18',1148,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32082,'2024-03-18',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32083,'2024-03-18',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32084,'2024-03-18',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32085,'2024-03-18',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32086,'2024-03-18',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32087,'2024-03-18',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32088,'2024-03-18',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32089,'2024-03-18',1097,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32090,'2024-03-18',1071,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32091,'2024-03-18',1159,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32092,'2024-03-18',1094,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32093,'2024-03-18',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32094,'2024-03-18',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32095,'2024-03-18',1270,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32096,'2024-03-18',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32097,'2024-03-18',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32098,'2024-03-18',1056,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32099,'2024-03-18',1078,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32100,'2024-03-18',1147,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32101,'2024-03-18',1198,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 11:56:46','2024-03-18 11:56:46'),(32102,'2024-03-18',408,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32103,'2024-03-18',921,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32104,'2024-03-18',482,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32105,'2024-03-18',1264,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32106,'2024-03-18',413,29,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-19 13:38:42'),(32107,'2024-03-18',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32108,'2024-03-18',55,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32109,'2024-03-18',466,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32110,'2024-03-18',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32111,'2024-03-18',993,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32112,'2024-03-18',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32113,'2024-03-18',546,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32114,'2024-03-18',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32115,'2024-03-18',968,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32116,'2024-03-18',646,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32117,'2024-03-18',1014,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32118,'2024-03-18',1173,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32119,'2024-03-18',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32120,'2024-03-18',286,29,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32121,'2024-03-18',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32122,'2024-03-18',334,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32123,'2024-03-18',371,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32124,'2024-03-18',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32125,'2024-03-18',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32126,'2024-03-18',414,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32127,'2024-03-18',597,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32128,'2024-03-18',571,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32129,'2024-03-18',373,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32130,'2024-03-18',1282,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32131,'2024-03-18',1170,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32132,'2024-03-18',390,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32133,'2024-03-18',1254,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32134,'2024-03-18',382,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32135,'2024-03-18',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32136,'2024-03-18',1044,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 11:56:59','2024-03-18 11:56:59'),(32162,'2024-03-18',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32163,'2024-03-18',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32164,'2024-03-18',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32165,'2024-03-18',250,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 14:04:16'),(32166,'2024-03-18',1257,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32167,'2024-03-18',131,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32168,'2024-03-18',109,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32169,'2024-03-18',1269,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32170,'2024-03-18',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32171,'2024-03-18',1194,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32172,'2024-03-18',94,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32173,'2024-03-18',211,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32174,'2024-03-18',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32175,'2024-03-18',875,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32176,'2024-03-18',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32177,'2024-03-18',101,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32178,'2024-03-18',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32179,'2024-03-18',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32180,'2024-03-18',44,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32181,'2024-03-18',210,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 14:04:16'),(32182,'2024-03-18',133,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 14:04:16'),(32183,'2024-03-18',59,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-20 10:43:12'),(32184,'2024-03-18',85,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32185,'2024-03-18',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32186,'2024-03-18',124,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32187,'2024-03-18',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32188,'2024-03-18',220,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32189,'2024-03-18',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32190,'2024-03-18',117,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 14:04:16'),(32191,'2024-03-18',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 12:03:00','2024-03-18 12:03:00'),(32192,'2024-03-18',823,18,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32193,'2024-03-18',847,18,17,' Andrea Zúñiga López',1,2,'No trabaja, pasa con celular en clase, hasta en un momento puso música, se le tuvo que decir que quitara la música.',2,0,'2024-03-18 12:06:09','2024-03-18 13:53:50'),(32194,'2024-03-18',947,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32195,'2024-03-18',665,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32196,'2024-03-18',1101,18,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32197,'2024-03-18',638,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32198,'2024-03-18',676,18,17,' Andrea Zúñiga López',1,2,'No trabaja, pasa con celular.',2,0,'2024-03-18 12:06:09','2024-03-18 13:53:50'),(32199,'2024-03-18',1281,18,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32200,'2024-03-18',628,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32201,'2024-03-18',804,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32202,'2024-03-18',814,18,17,' Andrea Zúñiga López',1,2,'No trabaja, habla en clase.',2,0,'2024-03-18 12:06:09','2024-03-18 13:53:50'),(32203,'2024-03-18',755,18,17,' Andrea Zúñiga López',1,2,'No trabaja, habla en clase.',2,0,'2024-03-18 12:06:09','2024-03-18 13:53:50'),(32204,'2024-03-18',727,18,17,' Andrea Zúñiga López',1,2,'No trabaja, habla en clase.',2,0,'2024-03-18 12:06:09','2024-03-18 13:53:50'),(32205,'2024-03-18',842,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32206,'2024-03-18',1163,18,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32207,'2024-03-18',895,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32208,'2024-03-18',637,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32209,'2024-03-18',850,18,17,' Andrea Zúñiga López',1,2,'No trabaja, habla en clase.',2,0,'2024-03-18 12:06:09','2024-03-18 13:53:50'),(32210,'2024-03-18',763,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32211,'2024-03-18',756,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32212,'2024-03-18',828,18,17,' Andrea Zúñiga López',1,2,'No trabaja, habla en clase.',2,0,'2024-03-18 12:06:09','2024-03-18 13:53:50'),(32213,'2024-03-18',696,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32214,'2024-03-18',677,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32215,'2024-03-18',765,18,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32216,'2024-03-18',1184,18,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32217,'2024-03-18',724,18,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-18 12:06:09','2024-03-18 12:06:09'),(32218,'2024-03-18',761,18,17,' Andrea Zúñiga López',1,2,'No trabaja, habla en clase.',2,0,'2024-03-18 12:06:09','2024-03-18 13:53:50'),(32219,'2024-03-18',950,18,17,' Andrea Zúñiga López',1,2,'No trabaja, pasa con celular en clase.',2,0,'2024-03-18 12:06:09','2024-03-18 13:53:50'),(32220,'2024-03-18',896,18,17,' Andrea Zúñiga López',1,2,'No trabaja, pasa hablando y con celular, también anda de pie molestando a los compañeros, en dos ocasiones puso música y se le tuvo que llamar la atención para que quitara la música.',2,0,'2024-03-18 12:06:09','2024-03-18 13:53:50'),(32246,'2024-03-18',28,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32247,'2024-03-18',205,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32248,'2024-03-18',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32249,'2024-03-18',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32250,'2024-03-18',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32251,'2024-03-18',1125,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32252,'2024-03-18',1167,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32253,'2024-03-18',1028,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32254,'2024-03-18',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32255,'2024-03-18',221,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32256,'2024-03-18',269,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32257,'2024-03-18',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32258,'2024-03-18',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32259,'2024-03-18',135,40,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32260,'2024-03-18',1279,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32261,'2024-03-18',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32262,'2024-03-18',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32263,'2024-03-18',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32264,'2024-03-18',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32265,'2024-03-18',1142,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32266,'2024-03-18',543,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32267,'2024-03-18',104,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32268,'2024-03-18',596,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32269,'2024-03-18',92,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32270,'2024-03-18',225,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32271,'2024-03-18',271,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32272,'2024-03-18',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32273,'2024-03-18',1181,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32274,'2024-03-18',742,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32275,'2024-03-18',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32276,'2024-03-18',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32277,'2024-03-18',885,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32278,'2024-03-18',930,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32279,'2024-03-18',1231,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32280,'2024-03-18',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-18 12:07:42','2024-03-18 12:07:42'),(32281,'2024-03-18',317,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32282,'2024-03-18',1021,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32283,'2024-03-18',966,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32284,'2024-03-18',1289,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32285,'2024-03-18',585,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32286,'2024-03-18',783,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32287,'2024-03-18',834,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32288,'2024-03-18',323,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32289,'2024-03-18',280,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32290,'2024-03-18',1238,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32291,'2024-03-18',316,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32292,'2024-03-18',360,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32293,'2024-03-18',1092,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32294,'2024-03-18',423,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32295,'2024-03-18',41,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32296,'2024-03-18',609,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32297,'2024-03-18',1192,22,7,' Carlos Bejarano Segura',2,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32298,'2024-03-18',866,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32299,'2024-03-18',1229,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32300,'2024-03-18',470,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32301,'2024-03-18',789,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32302,'2024-03-18',1258,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32303,'2024-03-18',455,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32304,'2024-03-18',533,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32305,'2024-03-18',1253,22,7,' Carlos Bejarano Segura',2,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32306,'2024-03-18',498,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32307,'2024-03-18',365,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32308,'2024-03-18',544,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32309,'2024-03-18',572,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-18 12:23:00','2024-03-18 12:23:00'),(32310,'2024-03-18',275,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32311,'2024-03-18',289,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32312,'2024-03-18',212,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32313,'2024-03-18',923,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32314,'2024-03-18',975,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32315,'2024-03-18',972,35,5,' Hannia Rojas Picado',3,2,'Colgio Finca 10',1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32316,'2024-03-18',1031,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32317,'2024-03-18',862,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32318,'2024-03-18',886,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32319,'2024-03-18',374,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32320,'2024-03-18',499,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32321,'2024-03-18',1276,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32322,'2024-03-18',936,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32323,'2024-03-18',1069,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32324,'2024-03-18',1004,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32325,'2024-03-18',1002,35,5,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-20 16:53:14'),(32326,'2024-03-18',1000,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32327,'2024-03-18',1025,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32328,'2024-03-18',602,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32329,'2024-03-18',979,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32330,'2024-03-18',376,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32331,'2024-03-18',1001,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32332,'2024-03-18',963,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32333,'2024-03-18',748,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32334,'2024-03-18',388,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32335,'2024-03-18',285,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32336,'2024-03-18',553,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32337,'2024-03-18',750,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-18 12:34:07','2024-03-18 12:34:07'),(32338,'2024-03-18',219,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32339,'2024-03-18',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32340,'2024-03-18',399,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32341,'2024-03-18',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32342,'2024-03-18',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32343,'2024-03-18',1055,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32344,'2024-03-18',265,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32345,'2024-03-18',249,11,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32346,'2024-03-18',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32347,'2024-03-18',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32348,'2024-03-18',946,11,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-19 11:50:12'),(32349,'2024-03-18',273,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32350,'2024-03-18',1217,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32351,'2024-03-18',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32352,'2024-03-18',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32353,'2024-03-18',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32354,'2024-03-18',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32355,'2024-03-18',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32356,'2024-03-18',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32357,'2024-03-18',202,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32358,'2024-03-18',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32359,'2024-03-18',226,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32360,'2024-03-18',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-18 12:38:37','2024-03-18 12:38:37'),(32361,'2024-03-18',418,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32362,'2024-03-18',1195,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32363,'2024-03-18',575,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32364,'2024-03-18',424,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32365,'2024-03-18',1035,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32366,'2024-03-18',386,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32367,'2024-03-18',361,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32368,'2024-03-18',513,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32369,'2024-03-18',397,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32370,'2024-03-18',974,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32371,'2024-03-18',1218,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32372,'2024-03-18',1261,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32373,'2024-03-18',749,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32374,'2024-03-18',788,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32375,'2024-03-18',457,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32376,'2024-03-18',475,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32377,'2024-03-18',1051,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32378,'2024-03-18',879,32,8,' Vilma Patricia Valverde Alvarado',4,3,'pruebas para el equipo',1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32379,'2024-03-18',463,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32380,'2024-03-18',497,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32381,'2024-03-18',527,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32382,'2024-03-18',1011,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32383,'2024-03-18',1266,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32384,'2024-03-18',1267,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32385,'2024-03-18',391,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32386,'2024-03-18',496,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32387,'2024-03-18',588,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32388,'2024-03-18',401,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32389,'2024-03-18',516,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32390,'2024-03-18',454,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32391,'2024-03-18',1009,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32392,'2024-03-18',591,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32393,'2024-03-18',459,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32394,'2024-03-18',349,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32395,'2024-03-18',340,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-18 12:41:15','2024-03-18 12:41:15'),(32396,'2024-03-18',1222,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32397,'2024-03-18',978,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32398,'2024-03-18',892,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32399,'2024-03-18',554,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32400,'2024-03-18',322,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32401,'2024-03-18',1189,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32402,'2024-03-18',8,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32403,'2024-03-18',471,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32404,'2024-03-18',929,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32405,'2024-03-18',673,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32406,'2024-03-18',1239,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32407,'2024-03-18',306,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32408,'2024-03-18',357,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32409,'2024-03-18',721,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32410,'2024-03-18',1127,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32411,'2024-03-18',551,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32412,'2024-03-18',403,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32413,'2024-03-18',1098,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32414,'2024-03-18',599,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32415,'2024-03-18',436,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32416,'2024-03-18',347,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32417,'2024-03-18',60,23,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32418,'2024-03-18',330,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32419,'2024-03-18',1010,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32420,'2024-03-18',576,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32421,'2024-03-18',1144,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32422,'2024-03-18',1247,23,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32423,'2024-03-18',1187,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32424,'2024-03-18',504,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32425,'2024-03-18',355,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-18 12:44:51','2024-03-18 12:44:51'),(32426,'2024-03-18',302,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32427,'2024-03-18',881,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32428,'2024-03-18',366,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32429,'2024-03-18',489,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32430,'2024-03-18',1007,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32431,'2024-03-18',1154,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32432,'2024-03-18',1265,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32433,'2024-03-18',488,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32434,'2024-03-18',364,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32435,'2024-03-18',493,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32436,'2024-03-18',1005,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32437,'2024-03-18',778,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32438,'2024-03-18',432,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:25','2024-03-18 13:06:25'),(32439,'2024-03-18',1298,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32440,'2024-03-18',586,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32441,'2024-03-18',305,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32442,'2024-03-18',421,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32443,'2024-03-18',1241,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32444,'2024-03-18',1076,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32445,'2024-03-18',982,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32446,'2024-03-18',1081,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32447,'2024-03-18',601,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32448,'2024-03-18',985,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32449,'2024-03-18',352,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32450,'2024-03-18',1169,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32451,'2024-03-18',1252,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32452,'2024-03-18',953,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-18 13:06:26','2024-03-18 13:06:26'),(32453,'2024-03-18',378,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32454,'2024-03-18',377,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32455,'2024-03-18',461,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32456,'2024-03-18',404,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32457,'2024-03-18',395,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32458,'2024-03-18',589,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32459,'2024-03-18',1228,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32460,'2024-03-18',548,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32461,'2024-03-18',559,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32462,'2024-03-18',326,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32463,'2024-03-18',483,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32464,'2024-03-18',525,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32465,'2024-03-18',518,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32466,'2024-03-18',1191,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32467,'2024-03-18',1018,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32468,'2024-03-18',973,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32469,'2024-03-18',428,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32470,'2024-03-18',1216,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32471,'2024-03-18',367,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32472,'2024-03-18',540,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32473,'2024-03-18',995,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32474,'2024-03-18',668,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32475,'2024-03-18',625,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32476,'2024-03-18',723,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32477,'2024-03-18',332,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32478,'2024-03-18',474,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32479,'2024-03-18',363,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32480,'2024-03-18',1026,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32481,'2024-03-18',562,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32482,'2024-03-18',435,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32483,'2024-03-18',491,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32484,'2024-03-18',958,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32485,'2024-03-18',422,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:10:37','2024-03-18 13:10:37'),(32486,'2024-03-18',1099,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32487,'2024-03-18',848,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32488,'2024-03-18',819,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32489,'2024-03-18',1043,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32490,'2024-03-18',733,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32491,'2024-03-18',618,16,17,' Andrea Zúñiga López',4,1,'Pruebas de fútbol.',1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32492,'2024-03-18',943,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32493,'2024-03-18',952,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32494,'2024-03-18',1138,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32495,'2024-03-18',623,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32496,'2024-03-18',833,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32497,'2024-03-18',709,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32498,'2024-03-18',726,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32499,'2024-03-18',837,16,17,' Andrea Zúñiga López',4,1,'Pruebas de fútbol.',1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32500,'2024-03-18',667,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32501,'2024-03-18',941,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32502,'2024-03-18',621,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32503,'2024-03-18',680,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32504,'2024-03-18',773,16,17,' Andrea Zúñiga López',4,1,'Pruebas de fútbol.',1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32505,'2024-03-18',803,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32506,'2024-03-18',806,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32507,'2024-03-18',653,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32508,'2024-03-18',989,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32509,'2024-03-18',891,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32510,'2024-03-18',757,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32511,'2024-03-18',692,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32512,'2024-03-18',1286,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32513,'2024-03-18',693,16,17,' Andrea Zúñiga López',4,1,'Pruebas de fútbol.',1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32514,'2024-03-18',915,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32515,'2024-03-18',838,16,17,' Andrea Zúñiga López',4,1,'Pruebas de fútbol.',1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32516,'2024-03-18',811,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:12:18','2024-03-18 13:12:18'),(32517,'2024-03-18',279,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32518,'2024-03-18',258,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32519,'2024-03-18',240,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32520,'2024-03-18',266,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32521,'2024-03-18',224,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32522,'2024-03-18',282,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32523,'2024-03-18',276,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32524,'2024-03-18',228,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32525,'2024-03-18',245,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32526,'2024-03-18',274,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32527,'2024-03-18',175,34,11,' Hannia Rojas Picado',3,1,'Se quedó hablando con el novio fuera del aula. Incluso la regañó la directora.',1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32528,'2024-03-18',195,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32529,'2024-03-18',278,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32530,'2024-03-18',267,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32531,'2024-03-18',247,34,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-03-18 13:12:21','2024-04-03 11:21:14'),(32532,'2024-03-18',235,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32533,'2024-03-18',223,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32534,'2024-03-18',200,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32535,'2024-03-18',197,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32536,'2024-03-18',248,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32537,'2024-03-18',236,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32538,'2024-03-18',199,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32539,'2024-03-18',251,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32540,'2024-03-18',244,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32541,'2024-03-18',183,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32542,'2024-03-18',184,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:13'),(32543,'2024-03-18',230,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:14'),(32544,'2024-03-18',191,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-18 13:12:21','2024-03-18 13:52:14'),(32545,'2024-03-18',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32546,'2024-03-18',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32547,'2024-03-18',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32548,'2024-03-18',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32549,'2024-03-18',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32550,'2024-03-18',48,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32551,'2024-03-18',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32552,'2024-03-18',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32553,'2024-03-18',1003,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32554,'2024-03-18',261,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32555,'2024-03-18',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32556,'2024-03-18',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32557,'2024-03-18',1246,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32558,'2024-03-18',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32559,'2024-03-18',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32560,'2024-03-18',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32561,'2024-03-18',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32562,'2024-03-18',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32563,'2024-03-18',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32564,'2024-03-18',1226,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32565,'2024-03-18',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32566,'2024-03-18',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32567,'2024-03-18',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32568,'2024-03-18',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32569,'2024-03-18',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32570,'2024-03-18',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32571,'2024-03-18',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32572,'2024-03-18',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32573,'2024-03-18',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32574,'2024-03-18',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32575,'2024-03-18',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32576,'2024-03-18',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32577,'2024-03-18',1017,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32578,'2024-03-18',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32579,'2024-03-18',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-18 13:12:31','2024-03-18 13:12:31'),(32584,'2024-03-18',143,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32585,'2024-03-18',110,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32586,'2024-03-18',260,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32587,'2024-03-18',250,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32588,'2024-03-18',1257,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32589,'2024-03-18',1269,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32590,'2024-03-18',7,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32591,'2024-03-18',1194,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32592,'2024-03-18',211,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32593,'2024-03-18',218,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32594,'2024-03-18',101,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32595,'2024-03-18',210,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32596,'2024-03-18',139,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32597,'2024-03-18',220,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32598,'2024-03-18',233,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-18 13:13:16','2024-03-18 13:13:16'),(32599,'2024-03-18',137,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32600,'2024-03-18',172,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32601,'2024-03-18',182,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32602,'2024-03-18',167,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32603,'2024-03-18',83,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32604,'2024-03-18',145,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32605,'2024-03-18',127,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32606,'2024-03-18',155,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32607,'2024-03-18',207,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32608,'2024-03-18',113,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32609,'2024-03-18',111,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32610,'2024-03-18',201,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32611,'2024-03-18',160,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32612,'2024-03-18',154,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32613,'2024-03-18',90,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32614,'2024-03-18',241,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32615,'2024-03-18',193,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32616,'2024-03-18',178,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32617,'2024-03-18',81,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32618,'2024-03-18',132,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32619,'2024-03-18',192,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32620,'2024-03-18',141,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32621,'2024-03-18',169,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32622,'2024-03-18',173,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32623,'2024-03-18',134,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32624,'2024-03-18',53,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32625,'2024-03-18',84,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32626,'2024-03-18',91,10,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:14:27','2024-03-18 13:14:27'),(32627,'2024-03-18',1244,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32628,'2024-03-18',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32629,'2024-03-18',1209,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32630,'2024-03-18',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32631,'2024-03-18',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32632,'2024-03-18',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32633,'2024-03-18',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32634,'2024-03-18',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32635,'2024-03-18',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32636,'2024-03-18',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32637,'2024-03-18',1178,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32638,'2024-03-18',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32639,'2024-03-18',888,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32640,'2024-03-18',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32641,'2024-03-18',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32642,'2024-03-18',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32643,'2024-03-18',1128,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32644,'2024-03-18',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32645,'2024-03-18',790,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32646,'2024-03-18',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32647,'2024-03-18',857,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32648,'2024-03-18',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32649,'2024-03-18',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32650,'2024-03-18',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32651,'2024-03-18',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32652,'2024-03-18',1114,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32653,'2024-03-18',542,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32654,'2024-03-18',1175,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32655,'2024-03-18',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32656,'2024-03-18',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-18 13:29:26','2024-03-18 13:29:26'),(32657,'2024-03-18',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32658,'2024-03-18',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32659,'2024-03-18',822,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32660,'2024-03-18',913,3,4,' Marlín Jiménez Rivera',4,2,'Prueba de futbol',1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32661,'2024-03-18',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32662,'2024-03-18',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32663,'2024-03-18',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32664,'2024-03-18',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32665,'2024-03-18',715,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32666,'2024-03-18',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32667,'2024-03-18',776,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32668,'2024-03-18',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32669,'2024-03-18',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32670,'2024-03-18',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32671,'2024-03-18',777,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32672,'2024-03-18',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32673,'2024-03-18',711,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32674,'2024-03-18',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32675,'2024-03-18',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32676,'2024-03-18',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32677,'2024-03-18',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32678,'2024-03-18',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32679,'2024-03-18',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32680,'2024-03-18',859,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32681,'2024-03-18',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32682,'2024-03-18',536,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32683,'2024-03-18',629,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32684,'2024-03-18',686,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32685,'2024-03-18',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-18 13:44:44','2024-03-18 13:44:44'),(32686,'2024-03-18',275,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32687,'2024-03-18',289,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-20 13:45:32'),(32688,'2024-03-18',212,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32689,'2024-03-18',923,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32690,'2024-03-18',975,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32691,'2024-03-18',972,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32692,'2024-03-18',1031,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32693,'2024-03-18',862,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32694,'2024-03-18',886,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32695,'2024-03-18',374,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32696,'2024-03-18',499,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32697,'2024-03-18',1276,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32698,'2024-03-18',936,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32699,'2024-03-18',1069,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32700,'2024-03-18',1004,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32701,'2024-03-18',1002,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-20 13:45:32'),(32702,'2024-03-18',1000,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32703,'2024-03-18',1025,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32704,'2024-03-18',602,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32705,'2024-03-18',979,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32706,'2024-03-18',376,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32707,'2024-03-18',1001,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32708,'2024-03-18',963,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32709,'2024-03-18',1263,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32710,'2024-03-18',748,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32711,'2024-03-18',388,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32712,'2024-03-18',285,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32713,'2024-03-18',553,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32714,'2024-03-18',750,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-18 13:49:20','2024-03-18 13:49:20'),(32715,'2024-03-18',20,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32716,'2024-03-18',39,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32717,'2024-03-18',49,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32718,'2024-03-18',288,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32719,'2024-03-18',720,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32720,'2024-03-18',48,38,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32721,'2024-03-18',243,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32722,'2024-03-18',843,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32723,'2024-03-18',1003,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32724,'2024-03-18',261,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32725,'2024-03-18',79,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32726,'2024-03-18',1275,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32727,'2024-03-18',1246,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32728,'2024-03-18',206,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32729,'2024-03-18',1158,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32730,'2024-03-18',125,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32731,'2024-03-18',14,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32732,'2024-03-18',999,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32733,'2024-03-18',904,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32734,'2024-03-18',1226,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32735,'2024-03-18',179,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32736,'2024-03-18',170,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32737,'2024-03-18',9,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32738,'2024-03-18',18,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32739,'2024-03-18',89,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32740,'2024-03-18',253,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32741,'2024-03-18',1112,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32742,'2024-03-18',284,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32743,'2024-03-18',171,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32744,'2024-03-18',21,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32745,'2024-03-18',980,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32746,'2024-03-18',1017,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32747,'2024-03-18',1288,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32748,'2024-03-18',62,38,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-18 13:51:13','2024-03-18 13:51:13'),(32749,'2024-03-18',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:54','2024-03-18 13:55:54'),(32750,'2024-03-18',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:54','2024-03-18 13:55:54'),(32751,'2024-03-18',94,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:54','2024-03-18 13:55:54'),(32752,'2024-03-18',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:54','2024-03-18 13:55:54'),(32753,'2024-03-18',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:54','2024-03-18 13:55:54'),(32754,'2024-03-18',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:54','2024-03-18 13:55:54'),(32755,'2024-03-18',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:54','2024-03-18 13:55:54'),(32756,'2024-03-18',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:54','2024-03-18 13:55:54'),(32757,'2024-03-18',133,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification: 19/03/24 (soccer traning)',1,0,'2024-03-18 13:55:54','2024-03-19 15:49:08'),(32758,'2024-03-18',59,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification: 19/03/24 (sickness)',1,0,'2024-03-18 13:55:54','2024-03-19 15:49:08'),(32759,'2024-03-18',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:54','2024-03-18 13:55:54'),(32760,'2024-03-18',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:55','2024-03-18 13:55:55'),(32761,'2024-03-18',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:55','2024-03-18 13:55:55'),(32762,'2024-03-18',117,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification: 19/03/24 (soccer traning)',1,0,'2024-03-18 13:55:55','2024-03-19 15:49:08'),(32763,'2024-03-18',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-18 13:55:55','2024-03-18 13:55:55'),(32764,'2024-03-18',28,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32765,'2024-03-18',205,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32766,'2024-03-18',61,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32767,'2024-03-18',262,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32768,'2024-03-18',69,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32769,'2024-03-18',1125,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32770,'2024-03-18',1167,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32771,'2024-03-18',1028,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32772,'2024-03-18',23,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32773,'2024-03-18',221,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32774,'2024-03-18',269,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32775,'2024-03-18',22,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32776,'2024-03-18',148,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32777,'2024-03-18',135,40,3,' Marjorie Céspedes Rodríguez',4,2,'Jugando futbol',1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32778,'2024-03-18',1279,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32779,'2024-03-18',47,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32780,'2024-03-18',46,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32781,'2024-03-18',67,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32782,'2024-03-18',164,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32783,'2024-03-18',1142,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32784,'2024-03-18',543,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32785,'2024-03-18',104,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32786,'2024-03-18',596,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32787,'2024-03-18',92,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32788,'2024-03-18',225,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32789,'2024-03-18',271,40,3,' Marjorie Céspedes Rodríguez',4,2,'Jugando futbol',1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32790,'2024-03-18',156,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32791,'2024-03-18',1181,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32792,'2024-03-18',742,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32793,'2024-03-18',99,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32794,'2024-03-18',42,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32795,'2024-03-18',885,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32796,'2024-03-18',930,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32797,'2024-03-18',1231,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32798,'2024-03-18',1287,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-18 13:56:44','2024-03-18 13:56:44'),(32799,'2024-03-18',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32800,'2024-03-18',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32801,'2024-03-18',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32802,'2024-03-18',1179,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32803,'2024-03-18',325,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32804,'2024-03-18',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32805,'2024-03-18',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32806,'2024-03-18',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32807,'2024-03-18',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32808,'2024-03-18',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32809,'2024-03-18',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32810,'2024-03-18',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32811,'2024-03-18',1200,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32812,'2024-03-18',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32813,'2024-03-18',771,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32814,'2024-03-18',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32815,'2024-03-18',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32816,'2024-03-18',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32817,'2024-03-18',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32818,'2024-03-18',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32819,'2024-03-18',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32820,'2024-03-18',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32821,'2024-03-18',557,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32822,'2024-03-18',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32823,'2024-03-18',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32824,'2024-03-18',307,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32825,'2024-03-18',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32826,'2024-03-18',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32827,'2024-03-18',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32828,'2024-03-18',523,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32829,'2024-03-18',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32830,'2024-03-18',1213,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32831,'2024-03-18',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32832,'2024-03-18',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32833,'2024-03-18',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32834,'2024-03-18',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-18 13:57:53','2024-03-18 13:57:53'),(32835,'2024-03-18',279,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32836,'2024-03-18',258,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32837,'2024-03-18',240,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32838,'2024-03-18',266,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32839,'2024-03-18',224,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32840,'2024-03-18',282,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32841,'2024-03-18',276,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32842,'2024-03-18',228,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32843,'2024-03-18',245,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32844,'2024-03-18',274,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32845,'2024-03-18',175,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32846,'2024-03-18',195,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32847,'2024-03-18',278,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32848,'2024-03-18',267,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32849,'2024-03-18',247,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32850,'2024-03-18',235,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32851,'2024-03-18',223,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32852,'2024-03-18',200,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32853,'2024-03-18',197,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32854,'2024-03-18',248,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32855,'2024-03-18',236,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32856,'2024-03-18',199,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32857,'2024-03-18',251,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32858,'2024-03-18',244,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32859,'2024-03-18',183,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32860,'2024-03-18',184,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32861,'2024-03-18',230,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32862,'2024-03-18',191,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-18 13:59:23','2024-03-18 13:59:23'),(32863,'2024-03-18',738,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:39','2024-03-18 13:59:39'),(32864,'2024-03-18',737,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:39','2024-03-18 13:59:39'),(32865,'2024-03-18',812,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:39','2024-03-18 13:59:39'),(32866,'2024-03-18',617,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:59:39','2024-03-18 13:59:39'),(32867,'2024-03-18',769,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32868,'2024-03-18',807,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32869,'2024-03-18',893,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32870,'2024-03-18',672,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32871,'2024-03-18',1020,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32872,'2024-03-18',639,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32873,'2024-03-18',836,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32874,'2024-03-18',671,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32875,'2024-03-18',632,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32876,'2024-03-18',681,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32877,'2024-03-18',658,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32878,'2024-03-18',713,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32879,'2024-03-18',940,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32880,'2024-03-18',1065,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32881,'2024-03-18',657,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32882,'2024-03-18',824,17,17,' Andrea Zúñiga López',4,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-23 12:11:37'),(32883,'2024-03-18',939,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32884,'2024-03-18',927,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32885,'2024-03-18',818,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32886,'2024-03-18',855,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32887,'2024-03-18',760,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32888,'2024-03-18',758,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32889,'2024-03-18',700,17,17,' Andrea Zúñiga López',3,1,'Ausente en la lección de fortalecimiento.',1,0,'2024-03-18 13:59:40','2024-03-18 13:59:40'),(32890,'2024-03-18',219,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32891,'2024-03-18',1176,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32892,'2024-03-18',399,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32893,'2024-03-18',119,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32894,'2024-03-18',16,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32895,'2024-03-18',1055,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32896,'2024-03-18',265,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32897,'2024-03-18',249,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32898,'2024-03-18',82,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32899,'2024-03-18',129,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32900,'2024-03-18',946,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32901,'2024-03-18',273,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32902,'2024-03-18',1217,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32903,'2024-03-18',1123,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32904,'2024-03-18',257,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32905,'2024-03-18',73,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32906,'2024-03-18',190,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32907,'2024-03-18',996,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32908,'2024-03-18',130,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32909,'2024-03-18',202,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32910,'2024-03-18',105,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32911,'2024-03-18',226,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32912,'2024-03-18',1064,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-03-18 14:02:37','2024-03-18 14:02:37'),(32913,'2024-03-18',642,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32914,'2024-03-18',640,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32915,'2024-03-18',634,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32916,'2024-03-18',394,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32917,'2024-03-18',846,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32918,'2024-03-18',1082,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32919,'2024-03-18',829,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32920,'2024-03-18',746,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32921,'2024-03-18',802,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32922,'2024-03-18',679,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32923,'2024-03-18',898,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32924,'2024-03-18',1129,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32925,'2024-03-18',861,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32926,'2024-03-18',1063,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32927,'2024-03-18',924,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32928,'2024-03-18',852,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32929,'2024-03-18',762,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32930,'2024-03-18',747,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32931,'2024-03-18',774,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32932,'2024-03-18',959,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32933,'2024-03-18',916,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32934,'2024-03-18',682,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32935,'2024-03-18',826,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32936,'2024-03-18',1227,2,11,' Kattia Jiménez Chavarría',3,2,'El estudiante tiene varias ausencia, tiene el cuaderno incompleto, no tiene cotidiano.',1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32937,'2024-03-18',894,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32938,'2024-03-18',710,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32939,'2024-03-18',784,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32940,'2024-03-18',717,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32941,'2024-03-18',63,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32942,'2024-03-18',627,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-18 14:11:27','2024-03-18 14:11:27'),(32943,'2024-03-18',219,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32944,'2024-03-18',1176,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32945,'2024-03-18',399,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32946,'2024-03-18',119,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32947,'2024-03-18',16,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32948,'2024-03-18',1055,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32949,'2024-03-18',249,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32950,'2024-03-18',82,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32951,'2024-03-18',129,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32952,'2024-03-18',946,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32953,'2024-03-18',273,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32954,'2024-03-18',1217,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32955,'2024-03-18',1123,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32956,'2024-03-18',257,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32957,'2024-03-18',73,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32958,'2024-03-18',190,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32959,'2024-03-18',996,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32960,'2024-03-18',130,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32961,'2024-03-18',202,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32962,'2024-03-18',105,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32963,'2024-03-18',226,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32964,'2024-03-18',1064,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:55:44','2024-03-18 16:55:44'),(32965,'2024-03-18',991,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32966,'2024-03-18',151,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32967,'2024-03-18',56,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32968,'2024-03-18',189,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32969,'2024-03-18',1136,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32970,'2024-03-18',187,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32971,'2024-03-18',161,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32972,'2024-03-18',140,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32973,'2024-03-18',215,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32974,'2024-03-18',126,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32975,'2024-03-18',97,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32976,'2024-03-18',706,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32977,'2024-03-18',232,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32978,'2024-03-18',57,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32979,'2024-03-18',217,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32980,'2024-03-18',1210,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32981,'2024-03-18',358,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32982,'2024-03-18',51,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32983,'2024-03-18',93,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32984,'2024-03-18',146,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32985,'2024-03-18',1250,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32986,'2024-03-18',867,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32987,'2024-03-18',701,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32988,'2024-03-18',209,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32989,'2024-03-18',370,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32990,'2024-03-18',38,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32991,'2024-03-18',180,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32992,'2024-03-18',157,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32993,'2024-03-18',115,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32994,'2024-03-18',451,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32995,'2024-03-18',873,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32996,'2024-03-18',76,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32997,'2024-03-18',186,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32998,'2024-03-18',256,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-18 16:59:52','2024-03-18 16:59:52'),(32999,'2024-03-18',1240,25,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:00:01','2024-03-18 17:00:01'),(33000,'2024-03-18',410,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33001,'2024-03-18',392,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33002,'2024-03-18',569,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33003,'2024-03-18',398,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33004,'2024-03-18',431,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33005,'2024-03-18',283,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33006,'2024-03-18',343,25,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33007,'2024-03-18',425,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33008,'2024-03-18',1214,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33009,'2024-03-18',415,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33010,'2024-03-18',600,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33011,'2024-03-18',565,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33012,'2024-03-18',514,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33013,'2024-03-18',458,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33014,'2024-03-18',1054,25,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33015,'2024-03-18',603,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33016,'2024-03-18',1042,25,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33017,'2024-03-18',785,25,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33018,'2024-03-18',1134,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:02','2024-03-18 17:00:02'),(33019,'2024-03-18',524,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:03','2024-03-18 17:00:03'),(33020,'2024-03-18',515,25,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:00:03','2024-03-18 17:00:03'),(33021,'2024-03-18',443,25,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:00:03','2024-03-18 17:00:03'),(33022,'2024-03-18',956,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:03','2024-03-18 17:00:03'),(33023,'2024-03-18',1122,25,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:00:03','2024-03-18 17:00:03'),(33024,'2024-03-18',467,25,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:00:03','2024-03-18 17:00:03'),(33025,'2024-03-18',163,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33026,'2024-03-18',54,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33027,'2024-03-18',24,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33028,'2024-03-18',68,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33029,'2024-03-18',45,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33030,'2024-03-18',31,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33031,'2024-03-18',176,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33032,'2024-03-18',1050,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33033,'2024-03-18',159,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33034,'2024-03-18',969,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33035,'2024-03-18',270,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33036,'2024-03-18',43,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33037,'2024-03-18',34,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33038,'2024-03-18',181,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33039,'2024-03-18',70,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33040,'2024-03-18',1206,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33041,'2024-03-18',36,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33042,'2024-03-18',64,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33043,'2024-03-18',239,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33044,'2024-03-18',934,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33045,'2024-03-18',40,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33046,'2024-03-18',1135,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33047,'2024-03-18',1133,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33048,'2024-03-18',10,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33049,'2024-03-18',25,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33050,'2024-03-18',58,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33051,'2024-03-18',1012,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33052,'2024-03-18',52,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33053,'2024-03-18',841,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33054,'2024-03-18',35,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33055,'2024-03-18',983,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33056,'2024-03-18',1160,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33057,'2024-03-18',26,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-18 17:02:23','2024-03-18 17:02:23'),(33086,'2024-03-18',400,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33087,'2024-03-18',297,6,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33088,'2024-03-18',582,6,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33089,'2024-03-18',1103,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33090,'2024-03-18',353,6,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33091,'2024-03-18',1070,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33092,'2024-03-18',434,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33093,'2024-03-18',342,6,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33094,'2024-03-18',1242,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33095,'2024-03-18',19,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33096,'2024-03-18',1008,6,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33097,'2024-03-18',1037,6,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33098,'2024-03-18',460,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33099,'2024-03-18',868,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33100,'2024-03-18',517,6,9,' Carolina Morales Campos',1,1,'No  Recibe',1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33101,'2024-03-18',534,6,9,' Carolina Morales Campos',4,1,'Reunión de Presidentes del',1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33102,'2024-03-18',592,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33103,'2024-03-18',295,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33104,'2024-03-18',538,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33105,'2024-03-18',971,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33106,'2024-03-18',580,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33107,'2024-03-18',578,6,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33108,'2024-03-18',1297,6,9,' Carolina Morales Campos',4,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33109,'2024-03-18',1182,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33110,'2024-03-18',573,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33111,'2024-03-18',1221,6,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33112,'2024-03-18',433,6,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:38:36','2024-03-18 17:38:36'),(33113,'2024-03-18',530,24,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33114,'2024-03-18',420,24,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33115,'2024-03-18',605,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33116,'2024-03-18',469,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33117,'2024-03-18',494,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33118,'2024-03-18',1106,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33119,'2024-03-18',416,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33120,'2024-03-18',32,24,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33121,'2024-03-18',1083,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33122,'2024-03-18',1248,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33123,'2024-03-18',1208,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33124,'2024-03-18',1234,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33125,'2024-03-18',406,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33126,'2024-03-18',931,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33127,'2024-03-18',446,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33128,'2024-03-18',1121,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33129,'2024-03-18',1274,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33130,'2024-03-18',564,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33131,'2024-03-18',555,24,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33132,'2024-03-18',65,24,9,' Carolina Morales Campos',1,1,'No Recibe',1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33133,'2024-03-18',1199,24,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33134,'2024-03-18',1052,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33135,'2024-03-18',590,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33136,'2024-03-18',1041,24,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33137,'2024-03-18',381,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33138,'2024-03-18',579,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33139,'2024-03-18',507,24,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33140,'2024-03-18',331,24,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 17:47:38','2024-03-18 17:47:38'),(33141,'2024-03-18',302,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33142,'2024-03-18',881,20,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33143,'2024-03-18',366,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33144,'2024-03-18',489,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33145,'2024-03-18',1007,20,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33146,'2024-03-18',1154,20,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33147,'2024-03-18',1265,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33148,'2024-03-18',488,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33149,'2024-03-18',364,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33150,'2024-03-18',493,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33151,'2024-03-18',1005,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33152,'2024-03-18',778,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33153,'2024-03-18',432,20,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33154,'2024-03-18',1298,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33155,'2024-03-18',586,20,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33156,'2024-03-18',305,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33157,'2024-03-18',421,20,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33158,'2024-03-18',1241,20,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33159,'2024-03-18',1076,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33160,'2024-03-18',982,20,9,' Carolina Morales Campos',2,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33161,'2024-03-18',1081,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33162,'2024-03-18',601,20,9,' Carolina Morales Campos',4,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33163,'2024-03-18',985,20,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33164,'2024-03-18',352,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33165,'2024-03-18',1169,20,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33166,'2024-03-18',1252,20,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33167,'2024-03-18',953,20,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:00:40','2024-03-18 18:00:40'),(33168,'2024-03-18',1222,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33169,'2024-03-18',978,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33170,'2024-03-18',892,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33171,'2024-03-18',554,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33172,'2024-03-18',322,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33173,'2024-03-18',1189,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33174,'2024-03-18',8,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33175,'2024-03-18',471,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33176,'2024-03-18',929,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33177,'2024-03-18',673,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33178,'2024-03-18',1239,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33179,'2024-03-18',306,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33180,'2024-03-18',357,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33181,'2024-03-18',721,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33182,'2024-03-18',1127,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33183,'2024-03-18',551,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33184,'2024-03-18',403,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33185,'2024-03-18',599,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33186,'2024-03-18',436,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33187,'2024-03-18',347,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33188,'2024-03-18',60,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33189,'2024-03-18',330,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33190,'2024-03-18',1010,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33191,'2024-03-18',576,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33192,'2024-03-18',1144,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33193,'2024-03-18',1247,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33194,'2024-03-18',1187,23,9,' Carolina Morales Campos',3,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33195,'2024-03-18',504,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33196,'2024-03-18',355,23,9,' Carolina Morales Campos',1,1,NULL,1,0,'2024-03-18 18:15:35','2024-03-18 18:15:35'),(33197,'2024-03-19',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33198,'2024-03-19',151,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33199,'2024-03-19',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33200,'2024-03-19',189,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33201,'2024-03-19',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33202,'2024-03-19',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33203,'2024-03-19',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33204,'2024-03-19',140,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33205,'2024-03-19',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33206,'2024-03-19',126,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33207,'2024-03-19',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33208,'2024-03-19',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33209,'2024-03-19',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33210,'2024-03-19',57,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33211,'2024-03-19',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33212,'2024-03-19',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33213,'2024-03-19',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33214,'2024-03-19',51,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33215,'2024-03-19',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33216,'2024-03-19',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33217,'2024-03-19',1250,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33218,'2024-03-19',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33219,'2024-03-19',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33220,'2024-03-19',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33221,'2024-03-19',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33222,'2024-03-19',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33223,'2024-03-19',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33224,'2024-03-19',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33225,'2024-03-19',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33226,'2024-03-19',451,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33227,'2024-03-19',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33228,'2024-03-19',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33229,'2024-03-19',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33230,'2024-03-19',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 10:08:41','2024-03-19 10:08:41'),(33231,'2024-03-19',1074,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33232,'2024-03-19',1126,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33233,'2024-03-19',263,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33234,'2024-03-19',234,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33235,'2024-03-19',977,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33236,'2024-03-19',1131,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33237,'2024-03-19',204,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33238,'2024-03-19',107,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33239,'2024-03-19',264,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33240,'2024-03-19',255,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33241,'2024-03-19',277,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33242,'2024-03-19',86,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33243,'2024-03-19',112,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33244,'2024-03-19',242,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33245,'2024-03-19',33,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:07'),(33246,'2024-03-19',208,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33247,'2024-03-19',114,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33248,'2024-03-19',136,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33249,'2024-03-19',2,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33250,'2024-03-19',29,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33251,'2024-03-19',203,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33252,'2024-03-19',15,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33253,'2024-03-19',96,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33254,'2024-03-19',272,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:56:43'),(33255,'2024-03-19',188,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33256,'2024-03-19',231,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33257,'2024-03-19',120,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33258,'2024-03-19',87,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33259,'2024-03-19',153,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33260,'2024-03-19',103,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33261,'2024-03-19',1046,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 10:10:18','2024-03-19 16:27:08'),(33262,'2024-03-19',54,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33263,'2024-03-19',31,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33264,'2024-03-19',969,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33265,'2024-03-19',1206,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33266,'2024-03-19',36,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33267,'2024-03-19',64,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33268,'2024-03-19',239,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33269,'2024-03-19',40,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33270,'2024-03-19',10,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33271,'2024-03-19',58,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33272,'2024-03-19',1012,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33273,'2024-03-19',841,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33274,'2024-03-19',35,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33275,'2024-03-19',1160,12,20,' María Auxiliadora López Salas',4,4,NULL,1,0,'2024-03-19 10:12:00','2024-04-25 17:30:46'),(33276,'2024-03-19',26,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-19 10:12:00','2024-03-19 10:12:00'),(33277,'2024-03-19',80,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:21','2024-03-19 10:12:21'),(33278,'2024-03-19',165,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:21','2024-03-19 10:12:21'),(33279,'2024-03-19',123,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:21','2024-03-19 10:12:21'),(33280,'2024-03-19',229,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:21','2024-03-19 10:12:21'),(33281,'2024-03-19',144,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:21','2024-03-19 10:12:21'),(33282,'2024-03-19',102,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-19 10:12:21','2024-03-19 10:12:21'),(33283,'2024-03-19',138,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:21','2024-03-19 10:12:21'),(33284,'2024-03-19',150,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33285,'2024-03-19',216,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33286,'2024-03-19',198,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33287,'2024-03-19',118,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33288,'2024-03-19',166,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33289,'2024-03-19',98,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33290,'2024-03-19',75,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33291,'2024-03-19',237,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33292,'2024-03-19',185,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33293,'2024-03-19',254,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33294,'2024-03-19',149,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33295,'2024-03-19',177,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33296,'2024-03-19',158,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33297,'2024-03-19',88,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33298,'2024-03-19',268,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33299,'2024-03-19',222,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33300,'2024-03-19',95,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33301,'2024-03-19',147,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33302,'2024-03-19',227,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33303,'2024-03-19',213,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33304,'2024-03-19',194,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 10:12:22','2024-03-19 10:12:22'),(33305,'2024-03-19',530,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33306,'2024-03-19',420,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33307,'2024-03-19',605,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33308,'2024-03-19',469,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33309,'2024-03-19',494,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33310,'2024-03-19',1106,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33311,'2024-03-19',416,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33312,'2024-03-19',32,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33313,'2024-03-19',1083,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33314,'2024-03-19',1248,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33315,'2024-03-19',1208,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33316,'2024-03-19',1234,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33317,'2024-03-19',406,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33318,'2024-03-19',931,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33319,'2024-03-19',446,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33320,'2024-03-19',1121,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33321,'2024-03-19',1274,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33322,'2024-03-19',1145,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33323,'2024-03-19',564,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33324,'2024-03-19',555,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33325,'2024-03-19',65,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33326,'2024-03-19',1199,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33327,'2024-03-19',1052,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33328,'2024-03-19',590,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33329,'2024-03-19',1041,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33330,'2024-03-19',381,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33331,'2024-03-19',579,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33332,'2024-03-19',507,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33333,'2024-03-19',331,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 10:13:46','2024-03-19 10:13:46'),(33334,'2024-03-19',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33335,'2024-03-19',640,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33336,'2024-03-19',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33337,'2024-03-19',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33338,'2024-03-19',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33339,'2024-03-19',1082,2,4,' Marlín Jiménez Rivera',4,2,'Proceso de PLAN NACIONAL',1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33340,'2024-03-19',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33341,'2024-03-19',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33342,'2024-03-19',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33343,'2024-03-19',679,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33344,'2024-03-19',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33345,'2024-03-19',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33346,'2024-03-19',861,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33347,'2024-03-19',1063,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33348,'2024-03-19',924,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33349,'2024-03-19',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33350,'2024-03-19',762,2,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a la clase de Ciencias',1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33351,'2024-03-19',747,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33352,'2024-03-19',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33353,'2024-03-19',916,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33354,'2024-03-19',682,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33355,'2024-03-19',826,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33356,'2024-03-19',1227,2,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases',1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33357,'2024-03-19',894,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33358,'2024-03-19',710,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33359,'2024-03-19',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33360,'2024-03-19',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33361,'2024-03-19',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33362,'2024-03-19',627,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 10:14:21','2024-03-19 10:14:21'),(33363,'2024-03-19',444,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33364,'2024-03-19',405,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33365,'2024-03-19',935,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33366,'2024-03-19',1179,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33367,'2024-03-19',325,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33368,'2024-03-19',336,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33369,'2024-03-19',341,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33370,'2024-03-19',1006,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33371,'2024-03-19',547,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33372,'2024-03-19',453,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33373,'2024-03-19',299,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33374,'2024-03-19',429,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33375,'2024-03-19',1200,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33376,'2024-03-19',583,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33377,'2024-03-19',771,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33378,'2024-03-19',477,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33379,'2024-03-19',1032,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33380,'2024-03-19',430,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33381,'2024-03-19',320,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33382,'2024-03-19',1016,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33383,'2024-03-19',911,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33384,'2024-03-19',987,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33385,'2024-03-19',557,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:24:29'),(33386,'2024-03-19',598,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33387,'2024-03-19',314,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33388,'2024-03-19',307,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33389,'2024-03-19',450,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33390,'2024-03-19',440,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33391,'2024-03-19',521,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33392,'2024-03-19',523,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33393,'2024-03-19',568,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33394,'2024-03-19',1213,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33395,'2024-03-19',1225,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33396,'2024-03-19',308,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33397,'2024-03-19',439,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33398,'2024-03-19',441,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 10:15:41','2024-03-19 10:15:41'),(33399,'2024-03-19',408,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33400,'2024-03-19',921,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33401,'2024-03-19',482,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33402,'2024-03-19',1264,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33403,'2024-03-19',413,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33404,'2024-03-19',312,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33405,'2024-03-19',55,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33406,'2024-03-19',466,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33407,'2024-03-19',500,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33408,'2024-03-19',993,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33409,'2024-03-19',531,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33410,'2024-03-19',535,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33411,'2024-03-19',968,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33412,'2024-03-19',646,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33413,'2024-03-19',1014,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33414,'2024-03-19',1173,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33415,'2024-03-19',556,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33416,'2024-03-19',286,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33417,'2024-03-19',462,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33418,'2024-03-19',334,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33419,'2024-03-19',371,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33420,'2024-03-19',567,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33421,'2024-03-19',380,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33422,'2024-03-19',414,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33423,'2024-03-19',597,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33424,'2024-03-19',571,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33425,'2024-03-19',373,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33426,'2024-03-19',1282,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33427,'2024-03-19',1170,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33428,'2024-03-19',390,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33429,'2024-03-19',1254,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33430,'2024-03-19',382,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33431,'2024-03-19',961,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33432,'2024-03-19',1044,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 10:16:19','2024-03-19 10:16:19'),(33436,'2024-03-19',302,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33437,'2024-03-19',881,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33438,'2024-03-19',366,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33439,'2024-03-19',489,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33440,'2024-03-19',1007,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33441,'2024-03-19',1154,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33442,'2024-03-19',1265,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33443,'2024-03-19',488,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33444,'2024-03-19',364,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33445,'2024-03-19',493,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33446,'2024-03-19',1005,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33447,'2024-03-19',778,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33448,'2024-03-19',432,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33449,'2024-03-19',1298,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33450,'2024-03-19',586,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33451,'2024-03-19',305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33452,'2024-03-19',421,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33453,'2024-03-19',1241,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33454,'2024-03-19',1076,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33455,'2024-03-19',982,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33456,'2024-03-19',1081,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33457,'2024-03-19',601,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33458,'2024-03-19',985,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33459,'2024-03-19',352,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33460,'2024-03-19',1169,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33461,'2024-03-19',1252,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33462,'2024-03-19',953,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 10:16:46','2024-03-19 10:16:46'),(33463,'2024-03-19',28,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33464,'2024-03-19',205,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33465,'2024-03-19',61,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33466,'2024-03-19',262,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33467,'2024-03-19',69,40,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-21 14:12:12'),(33468,'2024-03-19',1125,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33469,'2024-03-19',1167,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33470,'2024-03-19',1028,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33471,'2024-03-19',23,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33472,'2024-03-19',221,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33473,'2024-03-19',269,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33474,'2024-03-19',22,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33475,'2024-03-19',148,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33476,'2024-03-19',135,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33477,'2024-03-19',1279,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33478,'2024-03-19',47,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33479,'2024-03-19',46,40,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33480,'2024-03-19',67,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33481,'2024-03-19',164,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33482,'2024-03-19',1142,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33483,'2024-03-19',543,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33484,'2024-03-19',104,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33485,'2024-03-19',596,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33486,'2024-03-19',92,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33487,'2024-03-19',225,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:12','2024-03-19 10:17:12'),(33488,'2024-03-19',271,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:13','2024-03-19 10:17:13'),(33489,'2024-03-19',156,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:13','2024-03-19 10:17:13'),(33490,'2024-03-19',1181,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:13','2024-03-19 10:17:13'),(33491,'2024-03-19',742,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:13','2024-03-19 10:17:13'),(33492,'2024-03-19',99,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:13','2024-03-19 10:17:13'),(33493,'2024-03-19',42,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:13','2024-03-19 10:17:13'),(33494,'2024-03-19',885,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:17:13','2024-03-19 10:17:13'),(33495,'2024-03-19',930,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:13','2024-03-19 10:17:13'),(33496,'2024-03-19',1231,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:13','2024-03-19 10:17:13'),(33497,'2024-03-19',1287,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:17:13','2024-03-19 10:17:13'),(33498,'2024-03-19',1053,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33499,'2024-03-19',339,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33500,'2024-03-19',438,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:26:58'),(33501,'2024-03-19',350,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33502,'2024-03-19',1300,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33503,'2024-03-19',584,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33504,'2024-03-19',595,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33505,'2024-03-19',1291,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33506,'2024-03-19',346,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33507,'2024-03-19',970,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33508,'2024-03-19',502,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33509,'2024-03-19',411,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 11:16:31'),(33510,'2024-03-19',1186,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 11:16:31'),(33511,'2024-03-19',385,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33512,'2024-03-19',473,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33513,'2024-03-19',872,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33514,'2024-03-19',1301,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33515,'2024-03-19',447,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33516,'2024-03-19',456,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33517,'2024-03-19',369,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33518,'2024-03-19',512,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33519,'2024-03-19',321,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33520,'2024-03-19',558,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33521,'2024-03-19',566,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33522,'2024-03-19',445,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33523,'2024-03-19',925,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33524,'2024-03-19',1038,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33525,'2024-03-19',490,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:26:58'),(33526,'2024-03-19',1019,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33527,'2024-03-19',387,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33528,'2024-03-19',1220,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33529,'2024-03-19',1201,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33530,'2024-03-19',417,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33531,'2024-03-19',522,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 10:18:15','2024-03-19 10:18:15'),(33532,'2024-03-19',732,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33533,'2024-03-19',827,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33534,'2024-03-19',822,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33535,'2024-03-19',913,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33536,'2024-03-19',876,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33537,'2024-03-19',691,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33538,'2024-03-19',663,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33539,'2024-03-19',949,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33540,'2024-03-19',715,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33541,'2024-03-19',948,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33542,'2024-03-19',776,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33543,'2024-03-19',753,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33544,'2024-03-19',662,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33545,'2024-03-19',777,3,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33546,'2024-03-19',670,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33547,'2024-03-19',711,3,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33548,'2024-03-19',630,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33549,'2024-03-19',938,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33550,'2024-03-19',815,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33551,'2024-03-19',754,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33552,'2024-03-19',889,3,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33553,'2024-03-19',644,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:29','2024-03-19 10:27:29'),(33554,'2024-03-19',859,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:30','2024-03-19 10:27:30'),(33555,'2024-03-19',801,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:30','2024-03-19 10:27:30'),(33556,'2024-03-19',536,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:30','2024-03-19 10:27:30'),(33557,'2024-03-19',629,3,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 10:27:30','2024-03-19 10:27:30'),(33558,'2024-03-19',686,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:30','2024-03-19 10:27:30'),(33559,'2024-03-19',633,3,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 10:27:30','2024-03-19 10:27:30'),(33560,'2024-03-19',20,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33561,'2024-03-19',39,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33562,'2024-03-19',49,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33563,'2024-03-19',288,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33564,'2024-03-19',720,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33565,'2024-03-19',48,38,16,' Jorge Efraín Paniagua Vargas',3,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33566,'2024-03-19',243,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33567,'2024-03-19',843,38,16,' Jorge Efraín Paniagua Vargas',3,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33568,'2024-03-19',1003,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33569,'2024-03-19',261,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33570,'2024-03-19',79,38,16,' Jorge Efraín Paniagua Vargas',4,3,'Justification: 22/03/24 (medical appointment)',1,0,'2024-03-19 10:30:04','2024-03-22 11:50:48'),(33571,'2024-03-19',1275,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33572,'2024-03-19',1246,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33573,'2024-03-19',206,38,16,' Jorge Efraín Paniagua Vargas',2,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33574,'2024-03-19',1158,38,16,' Jorge Efraín Paniagua Vargas',4,3,'Justification: 19/03/24 (medical proof).',1,0,'2024-03-19 10:30:04','2024-03-19 16:27:12'),(33575,'2024-03-19',125,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33576,'2024-03-19',14,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33577,'2024-03-19',999,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33578,'2024-03-19',904,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33579,'2024-03-19',1226,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33580,'2024-03-19',179,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33581,'2024-03-19',170,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33582,'2024-03-19',9,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33583,'2024-03-19',18,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33584,'2024-03-19',89,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33585,'2024-03-19',253,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33586,'2024-03-19',1112,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33587,'2024-03-19',284,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33588,'2024-03-19',171,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33589,'2024-03-19',21,38,16,' Jorge Efraín Paniagua Vargas',2,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33590,'2024-03-19',998,38,16,' Jorge Efraín Paniagua Vargas',2,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33591,'2024-03-19',980,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33592,'2024-03-19',1017,38,16,' Jorge Efraín Paniagua Vargas',2,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33593,'2024-03-19',1288,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33594,'2024-03-19',62,38,16,' Jorge Efraín Paniagua Vargas',1,3,NULL,1,0,'2024-03-19 10:30:04','2024-03-19 12:22:28'),(33595,'2024-03-19',1268,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33596,'2024-03-19',1212,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33597,'2024-03-19',1197,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33598,'2024-03-19',1196,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33599,'2024-03-19',238,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33600,'2024-03-19',552,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33601,'2024-03-19',740,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33602,'2024-03-19',560,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33603,'2024-03-19',883,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33604,'2024-03-19',1295,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33605,'2024-03-19',506,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33606,'2024-03-19',294,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33607,'2024-03-19',296,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33608,'2024-03-19',509,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33609,'2024-03-19',402,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33610,'2024-03-19',561,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33611,'2024-03-19',304,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33612,'2024-03-19',984,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33613,'2024-03-19',337,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33614,'2024-03-19',281,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33615,'2024-03-19',329,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33616,'2024-03-19',328,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33617,'2024-03-19',577,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33618,'2024-03-19',587,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33619,'2024-03-19',303,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33620,'2024-03-19',1015,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33621,'2024-03-19',1034,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33622,'2024-03-19',1260,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33623,'2024-03-19',290,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33624,'2024-03-19',495,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33625,'2024-03-19',1027,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33626,'2024-03-19',1223,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33627,'2024-03-19',954,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33628,'2024-03-19',409,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 10:36:00','2024-03-19 10:36:00'),(33629,'2024-03-19',738,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33630,'2024-03-19',737,17,17,' Andrea Zúñiga López',1,2,'Usa teléfono celular en clase',1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33631,'2024-03-19',812,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33632,'2024-03-19',617,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33633,'2024-03-19',769,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33634,'2024-03-19',807,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33635,'2024-03-19',893,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33636,'2024-03-19',672,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33637,'2024-03-19',1020,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33638,'2024-03-19',639,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33639,'2024-03-19',836,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33640,'2024-03-19',671,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33641,'2024-03-19',632,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33642,'2024-03-19',681,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33643,'2024-03-19',658,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33644,'2024-03-19',713,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33645,'2024-03-19',940,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33646,'2024-03-19',1065,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33647,'2024-03-19',657,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33648,'2024-03-19',824,17,17,' Andrea Zúñiga López',4,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-23 12:12:07'),(33649,'2024-03-19',939,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33650,'2024-03-19',927,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33651,'2024-03-19',818,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33652,'2024-03-19',855,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33653,'2024-03-19',760,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33654,'2024-03-19',758,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33655,'2024-03-19',700,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 10:39:16','2024-03-19 10:39:16'),(33656,'2024-03-19',606,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 10:39:19','2024-03-19 10:39:19'),(33657,'2024-03-19',1230,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 10:39:19','2024-03-19 10:39:19'),(33658,'2024-03-19',1029,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 10:39:19','2024-03-19 10:39:19'),(33659,'2024-03-19',1152,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 10:39:19','2024-03-19 10:39:19'),(33660,'2024-03-19',128,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 10:39:19','2024-03-19 10:39:19'),(33661,'2024-03-19',1045,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 10:39:19','2024-03-19 10:39:19'),(33662,'2024-03-19',168,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 10:39:19','2024-03-19 10:39:19'),(33663,'2024-03-19',162,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 10:39:19','2024-03-19 10:39:19'),(33664,'2024-03-19',1294,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 10:39:19','2024-03-19 10:39:19'),(33665,'2024-03-19',1048,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 10:39:19','2024-03-19 10:39:19'),(33666,'2024-03-19',1268,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33667,'2024-03-19',1212,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33668,'2024-03-19',1197,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33669,'2024-03-19',1196,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33670,'2024-03-19',238,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33671,'2024-03-19',552,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33672,'2024-03-19',740,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33673,'2024-03-19',560,7,4,' Pedro Víquez Alfaro',1,2,'justificado',2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33674,'2024-03-19',883,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33675,'2024-03-19',1295,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33676,'2024-03-19',506,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33677,'2024-03-19',294,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33678,'2024-03-19',296,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33679,'2024-03-19',509,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33680,'2024-03-19',402,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33681,'2024-03-19',561,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33682,'2024-03-19',304,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33683,'2024-03-19',984,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33684,'2024-03-19',337,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33685,'2024-03-19',281,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33686,'2024-03-19',329,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33687,'2024-03-19',328,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33688,'2024-03-19',577,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33689,'2024-03-19',587,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33690,'2024-03-19',303,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33691,'2024-03-19',1015,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33692,'2024-03-19',1034,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33693,'2024-03-19',1260,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33694,'2024-03-19',290,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33695,'2024-03-19',495,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33696,'2024-03-19',1027,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33697,'2024-03-19',1223,7,4,' Pedro Víquez Alfaro',3,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33698,'2024-03-19',954,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33699,'2024-03-19',409,7,4,' Pedro Víquez Alfaro',1,2,NULL,2,0,'2024-03-19 10:40:19','2024-03-19 10:40:19'),(33700,'2024-03-19',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33701,'2024-03-19',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33702,'2024-03-19',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33703,'2024-03-19',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33704,'2024-03-19',395,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33705,'2024-03-19',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33706,'2024-03-19',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33707,'2024-03-19',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33708,'2024-03-19',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33709,'2024-03-19',326,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-21 11:45:23'),(33710,'2024-03-19',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33711,'2024-03-19',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33712,'2024-03-19',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33713,'2024-03-19',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33714,'2024-03-19',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33715,'2024-03-19',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33716,'2024-03-19',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33717,'2024-03-19',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33718,'2024-03-19',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33719,'2024-03-19',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33720,'2024-03-19',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:40:59','2024-03-19 10:40:59'),(33721,'2024-03-19',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33722,'2024-03-19',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33723,'2024-03-19',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33724,'2024-03-19',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33725,'2024-03-19',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33726,'2024-03-19',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33727,'2024-03-19',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33728,'2024-03-19',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33729,'2024-03-19',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33730,'2024-03-19',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33731,'2024-03-19',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33732,'2024-03-19',958,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33733,'2024-03-19',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 10:41:00','2024-03-19 10:41:00'),(33734,'2024-03-19',991,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33735,'2024-03-19',151,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33736,'2024-03-19',56,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33737,'2024-03-19',189,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33738,'2024-03-19',1136,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33739,'2024-03-19',187,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33740,'2024-03-19',161,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:56:09'),(33741,'2024-03-19',140,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33742,'2024-03-19',215,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33743,'2024-03-19',126,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33744,'2024-03-19',97,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33745,'2024-03-19',706,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33746,'2024-03-19',232,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33747,'2024-03-19',57,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33748,'2024-03-19',217,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33749,'2024-03-19',1210,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33750,'2024-03-19',358,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33751,'2024-03-19',51,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33752,'2024-03-19',93,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33753,'2024-03-19',146,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33754,'2024-03-19',1250,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33755,'2024-03-19',867,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33756,'2024-03-19',701,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33757,'2024-03-19',209,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33758,'2024-03-19',370,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33759,'2024-03-19',38,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33760,'2024-03-19',180,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33761,'2024-03-19',157,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33762,'2024-03-19',115,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33763,'2024-03-19',451,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33764,'2024-03-19',873,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33765,'2024-03-19',76,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33766,'2024-03-19',186,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:47:03'),(33767,'2024-03-19',256,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-19 10:47:03','2024-03-19 10:56:09'),(33768,'2024-03-19',379,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:20','2024-03-19 10:49:20'),(33769,'2024-03-19',427,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:20','2024-03-19 10:49:20'),(33770,'2024-03-19',1249,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 10:49:20','2024-03-19 10:49:20'),(33771,'2024-03-19',1259,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 10:49:20','2024-03-19 10:49:20'),(33772,'2024-03-19',981,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:20','2024-03-19 10:49:20'),(33773,'2024-03-19',594,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:20','2024-03-19 10:49:20'),(33774,'2024-03-19',375,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:20','2024-03-19 10:49:20'),(33775,'2024-03-19',481,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:20','2024-03-19 10:49:20'),(33776,'2024-03-19',485,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:20','2024-03-19 10:49:20'),(33777,'2024-03-19',344,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:20','2024-03-19 10:49:20'),(33778,'2024-03-19',510,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33779,'2024-03-19',1277,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33780,'2024-03-19',1284,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33781,'2024-03-19',348,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33782,'2024-03-19',730,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33783,'2024-03-19',520,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33784,'2024-03-19',1215,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33785,'2024-03-19',480,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33786,'2024-03-19',407,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33787,'2024-03-19',449,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33788,'2024-03-19',1113,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33789,'2024-03-19',539,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33790,'2024-03-19',519,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33791,'2024-03-19',412,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33792,'2024-03-19',570,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33793,'2024-03-19',1120,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33794,'2024-03-19',452,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33795,'2024-03-19',1116,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 10:49:21','2024-03-19 10:49:21'),(33796,'2024-03-19',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33797,'2024-03-19',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33798,'2024-03-19',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33799,'2024-03-19',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33800,'2024-03-19',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33801,'2024-03-19',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33802,'2024-03-19',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33803,'2024-03-19',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 12:05:58'),(33804,'2024-03-19',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33805,'2024-03-19',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33806,'2024-03-19',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33807,'2024-03-19',1072,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33808,'2024-03-19',1273,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33809,'2024-03-19',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 12:05:58'),(33810,'2024-03-19',1148,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33811,'2024-03-19',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33812,'2024-03-19',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33813,'2024-03-19',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33814,'2024-03-19',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33815,'2024-03-19',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33816,'2024-03-19',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33817,'2024-03-19',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33818,'2024-03-19',1097,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33819,'2024-03-19',1071,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33820,'2024-03-19',1159,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33821,'2024-03-19',1094,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33822,'2024-03-19',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33823,'2024-03-19',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33824,'2024-03-19',1270,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33825,'2024-03-19',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33826,'2024-03-19',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33827,'2024-03-19',1056,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33828,'2024-03-19',1078,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33829,'2024-03-19',1147,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33830,'2024-03-19',1198,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 10:54:54','2024-03-19 10:54:54'),(33831,'2024-03-19',1244,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33832,'2024-03-19',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33833,'2024-03-19',1209,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33834,'2024-03-19',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33835,'2024-03-19',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33836,'2024-03-19',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33837,'2024-03-19',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33838,'2024-03-19',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33839,'2024-03-19',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33840,'2024-03-19',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33841,'2024-03-19',1178,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33842,'2024-03-19',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33843,'2024-03-19',888,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33844,'2024-03-19',484,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33845,'2024-03-19',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33846,'2024-03-19',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33847,'2024-03-19',1128,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33848,'2024-03-19',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33849,'2024-03-19',790,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33850,'2024-03-19',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33851,'2024-03-19',857,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33852,'2024-03-19',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33853,'2024-03-19',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33854,'2024-03-19',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33855,'2024-03-19',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33856,'2024-03-19',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33857,'2024-03-19',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33858,'2024-03-19',1175,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33859,'2024-03-19',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33860,'2024-03-19',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 11:00:40','2024-03-19 11:00:40'),(33861,'2024-03-19',798,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33862,'2024-03-19',708,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33863,'2024-03-19',1302,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33864,'2024-03-19',688,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33865,'2024-03-19',631,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33866,'2024-03-19',714,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33867,'2024-03-19',702,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33868,'2024-03-19',675,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33869,'2024-03-19',1262,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33870,'2024-03-19',699,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33871,'2024-03-19',614,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33872,'2024-03-19',728,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33873,'2024-03-19',611,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33874,'2024-03-19',615,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33875,'2024-03-19',1087,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33876,'2024-03-19',622,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33877,'2024-03-19',863,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33878,'2024-03-19',687,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33879,'2024-03-19',624,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33880,'2024-03-19',694,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33881,'2024-03-19',831,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33882,'2024-03-19',712,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33883,'2024-03-19',962,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33884,'2024-03-19',909,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33885,'2024-03-19',960,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33886,'2024-03-19',683,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33887,'2024-03-19',698,14,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33888,'2024-03-19',718,14,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33889,'2024-03-19',903,14,16,' Jimeerley Zúñiga Torrente',1,3,'ausente 1 leccion',1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33890,'2024-03-19',845,14,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,0,'2024-03-19 11:10:18','2024-03-19 13:38:35'),(33891,'2024-03-19',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33892,'2024-03-19',1195,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33893,'2024-03-19',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33894,'2024-03-19',424,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33895,'2024-03-19',1035,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33896,'2024-03-19',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33897,'2024-03-19',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33898,'2024-03-19',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33899,'2024-03-19',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33900,'2024-03-19',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33901,'2024-03-19',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33902,'2024-03-19',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33903,'2024-03-19',749,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33904,'2024-03-19',788,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33905,'2024-03-19',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33906,'2024-03-19',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:39','2024-03-19 11:14:39'),(33907,'2024-03-19',1051,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33908,'2024-03-19',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33909,'2024-03-19',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33910,'2024-03-19',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33911,'2024-03-19',1011,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33912,'2024-03-19',1266,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33913,'2024-03-19',1267,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33914,'2024-03-19',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33915,'2024-03-19',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33916,'2024-03-19',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33917,'2024-03-19',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33918,'2024-03-19',516,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33919,'2024-03-19',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33920,'2024-03-19',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33921,'2024-03-19',591,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33922,'2024-03-19',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33923,'2024-03-19',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33924,'2024-03-19',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 11:14:40','2024-03-19 11:14:40'),(33925,'2024-03-19',143,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33926,'2024-03-19',110,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33927,'2024-03-19',260,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33928,'2024-03-19',250,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33929,'2024-03-19',1257,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33930,'2024-03-19',131,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33931,'2024-03-19',109,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33932,'2024-03-19',7,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33933,'2024-03-19',1194,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33934,'2024-03-19',94,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33935,'2024-03-19',211,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33936,'2024-03-19',116,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33937,'2024-03-19',875,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33938,'2024-03-19',218,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33939,'2024-03-19',101,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33940,'2024-03-19',108,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33941,'2024-03-19',122,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33942,'2024-03-19',44,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33943,'2024-03-19',210,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33944,'2024-03-19',133,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33945,'2024-03-19',59,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33946,'2024-03-19',85,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33947,'2024-03-19',142,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33948,'2024-03-19',124,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33949,'2024-03-19',139,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33950,'2024-03-19',233,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33951,'2024-03-19',117,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33952,'2024-03-19',3,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 11:22:25','2024-03-19 11:22:25'),(33953,'2024-03-19',418,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33954,'2024-03-19',1195,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33955,'2024-03-19',575,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33956,'2024-03-19',424,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33957,'2024-03-19',1035,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33958,'2024-03-19',386,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33959,'2024-03-19',361,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33960,'2024-03-19',513,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33961,'2024-03-19',397,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33962,'2024-03-19',974,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33963,'2024-03-19',1218,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33964,'2024-03-19',1261,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33965,'2024-03-19',749,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33966,'2024-03-19',788,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33967,'2024-03-19',457,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33968,'2024-03-19',475,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33969,'2024-03-19',1051,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33970,'2024-03-19',879,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33971,'2024-03-19',497,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33972,'2024-03-19',527,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33973,'2024-03-19',1011,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33974,'2024-03-19',1266,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33975,'2024-03-19',1267,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33976,'2024-03-19',391,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33977,'2024-03-19',496,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33978,'2024-03-19',588,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33979,'2024-03-19',401,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33980,'2024-03-19',516,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33981,'2024-03-19',454,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33982,'2024-03-19',1009,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33983,'2024-03-19',591,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33984,'2024-03-19',459,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33985,'2024-03-19',349,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33986,'2024-03-19',340,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-19 11:45:21','2024-03-19 11:45:21'),(33987,'2024-03-19',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33988,'2024-03-19',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33989,'2024-03-19',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33990,'2024-03-19',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33991,'2024-03-19',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33992,'2024-03-19',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33993,'2024-03-19',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33994,'2024-03-19',228,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33995,'2024-03-19',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33996,'2024-03-19',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33997,'2024-03-19',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33998,'2024-03-19',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(33999,'2024-03-19',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34000,'2024-03-19',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34001,'2024-03-19',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34002,'2024-03-19',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34003,'2024-03-19',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34004,'2024-03-19',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34005,'2024-03-19',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34006,'2024-03-19',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34007,'2024-03-19',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34008,'2024-03-19',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34009,'2024-03-19',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34010,'2024-03-19',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34011,'2024-03-19',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34012,'2024-03-19',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34013,'2024-03-19',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 11:45:40','2024-03-19 11:45:40'),(34014,'2024-03-19',606,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34015,'2024-03-19',1230,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34016,'2024-03-19',1029,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34017,'2024-03-19',1091,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34018,'2024-03-19',1152,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34019,'2024-03-19',1205,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34020,'2024-03-19',128,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34021,'2024-03-19',1045,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34022,'2024-03-19',168,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34023,'2024-03-19',1124,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34024,'2024-03-19',1161,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34025,'2024-03-19',162,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34026,'2024-03-19',1294,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34027,'2024-03-19',1048,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 11:47:11','2024-03-19 11:47:11'),(34028,'2024-03-19',275,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34029,'2024-03-19',289,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34030,'2024-03-19',212,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34031,'2024-03-19',923,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34032,'2024-03-19',975,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34033,'2024-03-19',1031,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34034,'2024-03-19',862,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34035,'2024-03-19',886,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34036,'2024-03-19',374,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34037,'2024-03-19',499,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34038,'2024-03-19',1276,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34039,'2024-03-19',936,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34040,'2024-03-19',1069,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34041,'2024-03-19',1004,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34042,'2024-03-19',1002,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34043,'2024-03-19',1000,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34044,'2024-03-19',1025,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34045,'2024-03-19',602,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34046,'2024-03-19',979,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34047,'2024-03-19',376,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34048,'2024-03-19',1001,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34049,'2024-03-19',963,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34050,'2024-03-19',748,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34051,'2024-03-19',388,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34052,'2024-03-19',285,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34053,'2024-03-19',553,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34054,'2024-03-19',750,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 11:47:54','2024-03-19 11:47:54'),(34055,'2024-03-19',619,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34056,'2024-03-19',782,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34057,'2024-03-19',697,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34058,'2024-03-19',734,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34059,'2024-03-19',729,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34060,'2024-03-19',655,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34061,'2024-03-19',608,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34062,'2024-03-19',707,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34063,'2024-03-19',775,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34064,'2024-03-19',722,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34065,'2024-03-19',716,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34066,'2024-03-19',955,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34067,'2024-03-19',871,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34068,'2024-03-19',914,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34069,'2024-03-19',661,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34070,'2024-03-19',664,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34071,'2024-03-19',835,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34072,'2024-03-19',964,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34073,'2024-03-19',922,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34074,'2024-03-19',844,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34075,'2024-03-19',912,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34076,'2024-03-19',1296,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34077,'2024-03-19',794,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34078,'2024-03-19',739,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34079,'2024-03-19',620,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34080,'2024-03-19',860,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34081,'2024-03-19',937,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34082,'2024-03-19',897,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34083,'2024-03-19',820,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34084,'2024-03-19',419,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 11:51:46','2024-03-19 11:51:46'),(34085,'2024-03-19',779,19,16,' José Rodolfo Herrera Soto',4,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34086,'2024-03-19',764,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34087,'2024-03-19',741,19,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34088,'2024-03-19',932,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34089,'2024-03-19',705,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34090,'2024-03-19',1090,19,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34091,'2024-03-19',900,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34092,'2024-03-19',825,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34093,'2024-03-19',882,19,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34094,'2024-03-19',660,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34095,'2024-03-19',786,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34096,'2024-03-19',832,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34097,'2024-03-19',669,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34098,'2024-03-19',1180,19,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34099,'2024-03-19',990,19,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34100,'2024-03-19',684,19,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34101,'2024-03-19',767,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34102,'2024-03-19',1111,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34103,'2024-03-19',926,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34104,'2024-03-19',704,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34105,'2024-03-19',751,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34106,'2024-03-19',643,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34107,'2024-03-19',817,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34108,'2024-03-19',1095,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34109,'2024-03-19',864,19,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34110,'2024-03-19',648,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34111,'2024-03-19',685,19,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-03-19 11:51:48','2024-03-19 16:10:12'),(34112,'2024-03-19',163,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34113,'2024-03-19',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34114,'2024-03-19',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34115,'2024-03-19',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34116,'2024-03-19',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34117,'2024-03-19',1050,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34118,'2024-03-19',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34119,'2024-03-19',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34120,'2024-03-19',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34121,'2024-03-19',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34122,'2024-03-19',181,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34123,'2024-03-19',70,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34124,'2024-03-19',934,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34125,'2024-03-19',1133,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34126,'2024-03-19',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34127,'2024-03-19',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34128,'2024-03-19',983,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:52:12','2024-03-19 11:52:12'),(34129,'2024-03-19',719,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34130,'2024-03-19',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34131,'2024-03-19',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34132,'2024-03-19',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34133,'2024-03-19',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34134,'2024-03-19',71,15,4,' Marlín Jiménez Rivera',4,2,'TORNEO DE AJEDREZ',1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34135,'2024-03-19',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34136,'2024-03-19',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34137,'2024-03-19',928,15,4,' Marlín Jiménez Rivera',2,2,'LLEGÓ 8:53',1,0,'2024-03-19 11:53:22','2024-03-19 11:54:22'),(34138,'2024-03-19',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34139,'2024-03-19',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34140,'2024-03-19',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34141,'2024-03-19',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34142,'2024-03-19',636,15,4,' Marlín Jiménez Rivera',2,2,'LLEGÓ 8:53',1,0,'2024-03-19 11:53:22','2024-03-19 11:54:22'),(34143,'2024-03-19',626,15,4,' Marlín Jiménez Rivera',2,2,'LLEGÓ 8:53',1,0,'2024-03-19 11:53:22','2024-03-19 11:54:22'),(34144,'2024-03-19',1285,15,4,' Marlín Jiménez Rivera',3,2,'AUSENTE POR ENFERMEDAD',1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34145,'2024-03-19',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34146,'2024-03-19',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34147,'2024-03-19',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34148,'2024-03-19',1293,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34149,'2024-03-19',770,15,4,' Marlín Jiménez Rivera',2,2,'LLEGÓ A LAS 8:56',1,0,'2024-03-19 11:53:22','2024-03-19 11:56:50'),(34150,'2024-03-19',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:22','2024-03-19 11:53:22'),(34151,'2024-03-19',1089,15,4,' Marlín Jiménez Rivera',1,2,'ES EL PRIMER DÍA QUE SE PRESENTA A CLASES',1,0,'2024-03-19 11:53:23','2024-03-19 11:53:23'),(34152,'2024-03-19',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:23','2024-03-19 11:53:23'),(34153,'2024-03-19',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:23','2024-03-19 11:53:23'),(34154,'2024-03-19',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:23','2024-03-19 11:53:23'),(34155,'2024-03-19',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:23','2024-03-19 11:53:23'),(34156,'2024-03-19',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-19 11:53:23','2024-03-19 11:53:23'),(34157,'2024-03-19',902,15,4,' Marlín Jiménez Rivera',3,2,'NO SE PRESENTÓ A LA CLASE DE CIENCIAS',1,0,'2024-03-19 11:53:23','2024-03-19 11:53:23'),(34158,'2024-03-19',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:23','2024-03-19 11:53:23'),(34159,'2024-03-19',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-19 11:53:23','2024-03-19 11:53:23'),(34160,'2024-03-19',735,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34161,'2024-03-19',1290,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34162,'2024-03-19',529,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34163,'2024-03-19',988,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34164,'2024-03-19',994,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34165,'2024-03-19',318,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34166,'2024-03-19',301,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34167,'2024-03-19',550,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34168,'2024-03-19',541,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34169,'2024-03-19',1177,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34170,'2024-03-19',574,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34171,'2024-03-19',333,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34172,'2024-03-19',976,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34173,'2024-03-19',50,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34174,'2024-03-19',1030,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34175,'2024-03-19',315,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34176,'2024-03-19',479,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34177,'2024-03-19',309,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34178,'2024-03-19',324,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34179,'2024-03-19',1162,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34180,'2024-03-19',887,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34181,'2024-03-19',869,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34182,'2024-03-19',593,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34183,'2024-03-19',13,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34184,'2024-03-19',291,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34185,'2024-03-19',537,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34186,'2024-03-19',319,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34187,'2024-03-19',478,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34188,'2024-03-19',12,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34189,'2024-03-19',1166,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34190,'2024-03-19',1168,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34191,'2024-03-19',17,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34192,'2024-03-19',581,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34193,'2024-03-19',437,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34194,'2024-03-19',393,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 11:53:38','2024-03-19 11:53:38'),(34195,'2024-03-16',163,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34196,'2024-03-16',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34197,'2024-03-16',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34198,'2024-03-16',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34199,'2024-03-16',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34200,'2024-03-16',1050,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34201,'2024-03-16',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34202,'2024-03-16',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34203,'2024-03-16',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34204,'2024-03-16',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34205,'2024-03-16',181,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34206,'2024-03-16',70,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34207,'2024-03-16',934,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34208,'2024-03-16',1133,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34209,'2024-03-16',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34210,'2024-03-16',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34211,'2024-03-16',983,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-19 11:54:56','2024-03-19 11:54:56'),(34212,'2024-03-19',1110,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34213,'2024-03-19',1209,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34214,'2024-03-19',1073,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34215,'2024-03-19',1093,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34216,'2024-03-19',1013,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34217,'2024-03-19',992,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34218,'2024-03-19',1068,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34219,'2024-03-19',1140,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34220,'2024-03-19',1178,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34221,'2024-03-19',1039,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34222,'2024-03-19',888,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34223,'2024-03-19',484,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34224,'2024-03-19',1023,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34225,'2024-03-19',476,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34226,'2024-03-19',1128,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34227,'2024-03-19',468,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34228,'2024-03-19',790,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34229,'2024-03-19',287,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34230,'2024-03-19',857,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34231,'2024-03-19',106,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34232,'2024-03-19',1107,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34233,'2024-03-19',1118,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34234,'2024-03-19',246,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34235,'2024-03-19',1114,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34236,'2024-03-19',542,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34237,'2024-03-19',77,36,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34238,'2024-03-19',1049,36,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 11:56:14','2024-03-19 11:56:14'),(34239,'2024-03-19',1099,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34240,'2024-03-19',848,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34241,'2024-03-19',819,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34242,'2024-03-19',1043,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34243,'2024-03-19',733,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34244,'2024-03-19',618,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34245,'2024-03-19',943,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34246,'2024-03-19',952,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34247,'2024-03-19',623,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34248,'2024-03-19',833,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34249,'2024-03-19',709,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34250,'2024-03-19',726,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34251,'2024-03-19',837,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34252,'2024-03-19',667,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34253,'2024-03-19',941,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34254,'2024-03-19',621,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34255,'2024-03-19',680,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34256,'2024-03-19',773,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34257,'2024-03-19',803,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34258,'2024-03-19',806,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34259,'2024-03-19',653,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34260,'2024-03-19',989,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34261,'2024-03-19',891,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34262,'2024-03-19',692,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34263,'2024-03-19',1286,16,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34264,'2024-03-19',693,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34265,'2024-03-19',915,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34266,'2024-03-19',838,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34267,'2024-03-19',811,16,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 11:57:44','2024-03-19 11:57:44'),(34268,'2024-03-19',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34269,'2024-03-19',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34270,'2024-03-19',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34271,'2024-03-19',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34272,'2024-03-19',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 13:49:04'),(34273,'2024-03-19',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34274,'2024-03-19',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34275,'2024-03-19',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34276,'2024-03-19',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34277,'2024-03-19',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34278,'2024-03-19',316,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34279,'2024-03-19',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34280,'2024-03-19',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34281,'2024-03-19',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34282,'2024-03-19',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34283,'2024-03-19',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34284,'2024-03-19',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34285,'2024-03-19',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34286,'2024-03-19',866,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34287,'2024-03-19',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34288,'2024-03-19',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34289,'2024-03-19',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34290,'2024-03-19',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34291,'2024-03-19',533,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34292,'2024-03-19',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34293,'2024-03-19',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34294,'2024-03-19',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34295,'2024-03-19',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34296,'2024-03-19',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 11:59:39','2024-03-19 11:59:39'),(34297,'2024-03-19',302,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34298,'2024-03-19',881,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34299,'2024-03-19',366,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34300,'2024-03-19',1283,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34301,'2024-03-19',489,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34302,'2024-03-19',1007,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34303,'2024-03-19',1154,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34304,'2024-03-19',1265,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34305,'2024-03-19',488,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34306,'2024-03-19',364,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34307,'2024-03-19',493,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34308,'2024-03-19',1005,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34309,'2024-03-19',778,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34310,'2024-03-19',432,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34311,'2024-03-19',1298,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34312,'2024-03-19',586,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34313,'2024-03-19',305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34314,'2024-03-19',421,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34315,'2024-03-19',1241,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34316,'2024-03-19',1076,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34317,'2024-03-19',982,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34318,'2024-03-19',1081,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34319,'2024-03-19',601,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34320,'2024-03-19',1232,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34321,'2024-03-19',985,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34322,'2024-03-19',352,20,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34323,'2024-03-19',1169,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34324,'2024-03-19',1252,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34325,'2024-03-19',953,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:02:20','2024-03-19 12:02:20'),(34326,'2024-03-19',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34327,'2024-03-19',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34328,'2024-03-19',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34329,'2024-03-19',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34330,'2024-03-19',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34331,'2024-03-19',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34332,'2024-03-19',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34333,'2024-03-19',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34334,'2024-03-19',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34335,'2024-03-19',1177,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34336,'2024-03-19',574,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34337,'2024-03-19',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34338,'2024-03-19',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34339,'2024-03-19',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34340,'2024-03-19',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34341,'2024-03-19',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34342,'2024-03-19',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34343,'2024-03-19',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34344,'2024-03-19',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34345,'2024-03-19',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34346,'2024-03-19',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34347,'2024-03-19',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34348,'2024-03-19',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34349,'2024-03-19',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34350,'2024-03-19',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34351,'2024-03-19',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34352,'2024-03-19',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34353,'2024-03-19',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34354,'2024-03-19',12,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34355,'2024-03-19',1166,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34356,'2024-03-19',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34357,'2024-03-19',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34358,'2024-03-19',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34359,'2024-03-19',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34360,'2024-03-19',393,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 12:02:27','2024-03-19 12:02:27'),(34361,'2024-03-19',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34362,'2024-03-19',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34363,'2024-03-19',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34364,'2024-03-19',1237,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34365,'2024-03-19',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34366,'2024-03-19',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34367,'2024-03-19',362,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34368,'2024-03-19',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34369,'2024-03-19',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34370,'2024-03-19',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34371,'2024-03-19',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34372,'2024-03-19',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34373,'2024-03-19',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34374,'2024-03-19',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34375,'2024-03-19',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34376,'2024-03-19',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34377,'2024-03-19',1236,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34378,'2024-03-19',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34379,'2024-03-19',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34380,'2024-03-19',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34381,'2024-03-19',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34382,'2024-03-19',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34383,'2024-03-19',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34384,'2024-03-19',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34385,'2024-03-19',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34386,'2024-03-19',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34387,'2024-03-19',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34388,'2024-03-19',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34389,'2024-03-19',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34390,'2024-03-19',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 12:03:00','2024-03-19 12:03:00'),(34391,'2024-03-19',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34392,'2024-03-19',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34393,'2024-03-19',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34394,'2024-03-19',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34395,'2024-03-19',395,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34396,'2024-03-19',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34397,'2024-03-19',1228,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34398,'2024-03-19',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34399,'2024-03-19',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34400,'2024-03-19',326,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-20 16:45:12'),(34401,'2024-03-19',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34402,'2024-03-19',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34403,'2024-03-19',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34404,'2024-03-19',1191,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34405,'2024-03-19',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34406,'2024-03-19',973,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34407,'2024-03-19',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34408,'2024-03-19',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34409,'2024-03-19',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34410,'2024-03-19',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34411,'2024-03-19',995,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34412,'2024-03-19',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34413,'2024-03-19',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34414,'2024-03-19',723,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34415,'2024-03-19',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34416,'2024-03-19',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34417,'2024-03-19',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34418,'2024-03-19',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34419,'2024-03-19',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34420,'2024-03-19',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34421,'2024-03-19',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34422,'2024-03-19',958,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-20 17:16:33'),(34423,'2024-03-19',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 12:12:41','2024-03-19 12:12:41'),(34424,'2024-03-19',1240,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34425,'2024-03-19',410,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34426,'2024-03-19',392,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34427,'2024-03-19',569,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34428,'2024-03-19',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34429,'2024-03-19',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34430,'2024-03-19',283,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34431,'2024-03-19',343,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34432,'2024-03-19',425,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34433,'2024-03-19',1214,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34434,'2024-03-19',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34435,'2024-03-19',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34436,'2024-03-19',565,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34437,'2024-03-19',514,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34438,'2024-03-19',458,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34439,'2024-03-19',1054,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34440,'2024-03-19',603,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:46'),(34441,'2024-03-19',1042,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34442,'2024-03-19',785,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34443,'2024-03-19',1134,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34444,'2024-03-19',524,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34445,'2024-03-19',515,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34446,'2024-03-19',443,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34447,'2024-03-19',956,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34448,'2024-03-19',1122,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34449,'2024-03-19',467,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 12:16:17','2024-03-19 12:16:17'),(34450,'2024-03-19',143,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34451,'2024-03-19',110,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34452,'2024-03-19',260,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34453,'2024-03-19',250,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34454,'2024-03-19',1257,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34455,'2024-03-19',131,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34456,'2024-03-19',109,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34457,'2024-03-19',7,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34458,'2024-03-19',1194,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34459,'2024-03-19',94,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34460,'2024-03-19',211,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34461,'2024-03-19',116,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34462,'2024-03-19',875,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34463,'2024-03-19',218,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34464,'2024-03-19',101,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34465,'2024-03-19',108,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34466,'2024-03-19',122,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34467,'2024-03-19',44,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34468,'2024-03-19',210,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34469,'2024-03-19',133,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34470,'2024-03-19',59,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34471,'2024-03-19',85,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34472,'2024-03-19',142,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34473,'2024-03-19',124,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34474,'2024-03-19',139,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34475,'2024-03-19',233,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34476,'2024-03-19',117,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34477,'2024-03-19',3,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 12:17:46','2024-03-19 12:17:46'),(34478,'2024-03-19',444,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34479,'2024-03-19',405,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34480,'2024-03-19',935,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34481,'2024-03-19',1179,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34482,'2024-03-19',325,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34483,'2024-03-19',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34484,'2024-03-19',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34485,'2024-03-19',1006,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34486,'2024-03-19',547,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34487,'2024-03-19',453,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34488,'2024-03-19',299,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34489,'2024-03-19',429,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34490,'2024-03-19',1200,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34491,'2024-03-19',583,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34492,'2024-03-19',771,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34493,'2024-03-19',477,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34494,'2024-03-19',1032,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34495,'2024-03-19',430,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34496,'2024-03-19',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34497,'2024-03-19',1016,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34498,'2024-03-19',911,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34499,'2024-03-19',987,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34500,'2024-03-19',557,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34501,'2024-03-19',598,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34502,'2024-03-19',314,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34503,'2024-03-19',307,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34504,'2024-03-19',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34505,'2024-03-19',440,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34506,'2024-03-19',521,28,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-03-19 12:21:42','2024-04-01 10:55:51'),(34507,'2024-03-19',523,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34508,'2024-03-19',568,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34509,'2024-03-19',1213,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34510,'2024-03-19',1225,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34511,'2024-03-19',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34512,'2024-03-19',439,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34513,'2024-03-19',441,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 12:21:42','2024-03-19 12:21:42'),(34514,'2024-03-19',275,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34515,'2024-03-19',289,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34516,'2024-03-19',212,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34517,'2024-03-19',923,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34518,'2024-03-19',975,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34519,'2024-03-19',1031,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34520,'2024-03-19',862,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34521,'2024-03-19',886,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34522,'2024-03-19',374,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34523,'2024-03-19',499,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34524,'2024-03-19',1276,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34525,'2024-03-19',936,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34526,'2024-03-19',1069,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34527,'2024-03-19',1004,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34528,'2024-03-19',1002,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34529,'2024-03-19',1000,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34530,'2024-03-19',1025,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34531,'2024-03-19',602,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34532,'2024-03-19',979,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34533,'2024-03-19',376,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34534,'2024-03-19',1001,35,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:22:11'),(34535,'2024-03-19',963,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34536,'2024-03-19',748,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34537,'2024-03-19',388,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34538,'2024-03-19',285,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34539,'2024-03-19',553,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34540,'2024-03-19',750,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 12:21:50','2024-03-19 12:21:50'),(34541,'2024-03-19',991,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34542,'2024-03-19',151,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34543,'2024-03-19',56,13,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34544,'2024-03-19',189,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34545,'2024-03-19',1136,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34546,'2024-03-19',187,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34547,'2024-03-19',161,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34548,'2024-03-19',140,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34549,'2024-03-19',215,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34550,'2024-03-19',126,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34551,'2024-03-19',97,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34552,'2024-03-19',706,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34553,'2024-03-19',232,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34554,'2024-03-19',57,13,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34555,'2024-03-19',217,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34556,'2024-03-19',1210,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34557,'2024-03-19',358,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34558,'2024-03-19',51,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34559,'2024-03-19',93,13,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34560,'2024-03-19',146,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34561,'2024-03-19',1250,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34562,'2024-03-19',867,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34563,'2024-03-19',701,13,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34564,'2024-03-19',209,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34565,'2024-03-19',370,13,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34566,'2024-03-19',38,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34567,'2024-03-19',180,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34568,'2024-03-19',157,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34569,'2024-03-19',115,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34570,'2024-03-19',451,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34571,'2024-03-19',873,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34572,'2024-03-19',76,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34573,'2024-03-19',186,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34574,'2024-03-19',256,13,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-19 12:21:57','2024-03-19 12:21:57'),(34575,'2024-03-19',549,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34576,'2024-03-19',389,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34577,'2024-03-19',335,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34578,'2024-03-19',1102,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34579,'2024-03-19',1272,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34580,'2024-03-19',563,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34581,'2024-03-19',965,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34582,'2024-03-19',780,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34583,'2024-03-19',310,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34584,'2024-03-19',78,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34585,'2024-03-19',1171,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34586,'2024-03-19',1233,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34587,'2024-03-19',472,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34588,'2024-03-19',791,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34589,'2024-03-19',448,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34590,'2024-03-19',1256,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34591,'2024-03-19',1080,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34592,'2024-03-19',311,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34593,'2024-03-19',1022,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34594,'2024-03-19',878,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34595,'2024-03-19',359,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34596,'2024-03-19',1255,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34597,'2024-03-19',545,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34598,'2024-03-19',532,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34599,'2024-03-19',372,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34600,'2024-03-19',986,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34601,'2024-03-19',492,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34602,'2024-03-19',1207,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34603,'2024-03-19',604,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 12:23:24','2024-03-19 12:23:24'),(34604,'2024-03-19',779,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34605,'2024-03-19',764,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34606,'2024-03-19',741,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34607,'2024-03-19',932,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34608,'2024-03-19',705,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34609,'2024-03-19',900,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34610,'2024-03-19',825,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34611,'2024-03-19',882,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34612,'2024-03-19',660,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34613,'2024-03-19',786,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34614,'2024-03-19',832,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34615,'2024-03-19',669,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34616,'2024-03-19',1180,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34617,'2024-03-19',990,19,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34618,'2024-03-19',684,19,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34619,'2024-03-19',767,19,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34620,'2024-03-19',1111,19,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34621,'2024-03-19',926,19,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34622,'2024-03-19',704,19,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34623,'2024-03-19',751,19,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34624,'2024-03-19',643,19,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34625,'2024-03-19',817,19,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34626,'2024-03-19',1095,19,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34627,'2024-03-19',864,19,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34628,'2024-03-19',648,19,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34629,'2024-03-19',685,19,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-03-19 12:23:59','2024-03-19 12:23:59'),(34630,'2024-03-19',408,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34631,'2024-03-19',921,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34632,'2024-03-19',482,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34633,'2024-03-19',1264,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34634,'2024-03-19',413,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34635,'2024-03-19',312,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34636,'2024-03-19',55,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34637,'2024-03-19',466,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34638,'2024-03-19',500,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34639,'2024-03-19',993,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34640,'2024-03-19',531,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34641,'2024-03-19',535,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34642,'2024-03-19',968,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34643,'2024-03-19',646,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34644,'2024-03-19',1014,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34645,'2024-03-19',1173,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34646,'2024-03-19',556,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34647,'2024-03-19',286,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34648,'2024-03-19',462,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34649,'2024-03-19',334,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34650,'2024-03-19',371,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34651,'2024-03-19',567,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34652,'2024-03-19',380,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34653,'2024-03-19',414,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34654,'2024-03-19',597,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34655,'2024-03-19',571,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34656,'2024-03-19',373,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34657,'2024-03-19',1282,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34658,'2024-03-19',1170,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34659,'2024-03-19',390,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34660,'2024-03-19',1254,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34661,'2024-03-19',382,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34662,'2024-03-19',961,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34663,'2024-03-19',1044,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 12:27:04','2024-03-19 12:27:04'),(34664,'2024-03-19',642,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34665,'2024-03-19',640,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34666,'2024-03-19',634,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34667,'2024-03-19',394,2,2,' Sergio Villalobos Cabezas',1,2,'sin lapices',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34668,'2024-03-19',846,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34669,'2024-03-19',1082,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34670,'2024-03-19',829,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34671,'2024-03-19',746,2,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34672,'2024-03-19',802,2,2,' Sergio Villalobos Cabezas',4,2,'ajedrez',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34673,'2024-03-19',679,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34674,'2024-03-19',898,2,2,' Sergio Villalobos Cabezas',4,2,'ajedrez',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34675,'2024-03-19',1129,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34676,'2024-03-19',861,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34677,'2024-03-19',1063,2,2,' Sergio Villalobos Cabezas',1,2,'sin hojas ni folder',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34678,'2024-03-19',924,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34679,'2024-03-19',852,2,2,' Sergio Villalobos Cabezas',1,2,'sin folder ni hojas',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34680,'2024-03-19',762,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34681,'2024-03-19',747,2,2,' Sergio Villalobos Cabezas',1,2,'sin folder ni hojas',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34682,'2024-03-19',774,2,2,' Sergio Villalobos Cabezas',1,2,'sin folder',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34683,'2024-03-19',916,2,2,' Sergio Villalobos Cabezas',1,2,'sin lápices de colores',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34684,'2024-03-19',682,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34685,'2024-03-19',826,2,2,' Sergio Villalobos Cabezas',1,2,'sin materiales',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34686,'2024-03-19',1227,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34687,'2024-03-19',894,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34688,'2024-03-19',710,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34689,'2024-03-19',784,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34690,'2024-03-19',717,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34691,'2024-03-19',63,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34692,'2024-03-19',627,2,2,' Sergio Villalobos Cabezas',4,2,'ajedrez',1,0,'2024-03-19 12:28:49','2024-03-19 12:28:49'),(34699,'2024-03-19',530,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34700,'2024-03-19',420,24,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34701,'2024-03-19',605,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34702,'2024-03-19',469,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34703,'2024-03-19',494,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34704,'2024-03-19',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34705,'2024-03-19',416,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34706,'2024-03-19',32,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34707,'2024-03-19',1083,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34708,'2024-03-19',1248,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34709,'2024-03-19',1208,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34710,'2024-03-19',1234,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34711,'2024-03-19',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34712,'2024-03-19',931,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34713,'2024-03-19',446,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34714,'2024-03-19',1121,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34715,'2024-03-19',1274,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34716,'2024-03-19',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34717,'2024-03-19',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34718,'2024-03-19',65,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34719,'2024-03-19',1199,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34720,'2024-03-19',1052,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34721,'2024-03-19',590,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34722,'2024-03-19',1041,24,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34723,'2024-03-19',381,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34724,'2024-03-19',579,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34725,'2024-03-19',507,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34726,'2024-03-19',331,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 12:31:26','2024-03-19 12:31:26'),(34727,'2024-03-19',1224,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34728,'2024-03-19',619,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34729,'2024-03-19',782,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34730,'2024-03-19',697,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34731,'2024-03-19',734,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34732,'2024-03-19',729,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34733,'2024-03-19',655,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34734,'2024-03-19',608,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34735,'2024-03-19',707,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34736,'2024-03-19',775,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34737,'2024-03-19',722,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34738,'2024-03-19',716,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34739,'2024-03-19',955,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34740,'2024-03-19',871,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34741,'2024-03-19',914,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34742,'2024-03-19',661,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34743,'2024-03-19',664,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34744,'2024-03-19',835,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34745,'2024-03-19',964,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34746,'2024-03-19',922,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34747,'2024-03-19',844,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34748,'2024-03-19',912,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34749,'2024-03-19',1296,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34750,'2024-03-19',794,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34751,'2024-03-19',739,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34752,'2024-03-19',620,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34753,'2024-03-19',860,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34754,'2024-03-19',937,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34755,'2024-03-19',897,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34756,'2024-03-19',820,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34757,'2024-03-19',419,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 12:31:54','2024-03-19 12:31:54'),(34758,'2024-03-19',219,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34759,'2024-03-19',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34760,'2024-03-19',399,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34761,'2024-03-19',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34762,'2024-03-19',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34763,'2024-03-19',1055,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34764,'2024-03-19',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34765,'2024-03-19',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34766,'2024-03-19',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34767,'2024-03-19',946,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34768,'2024-03-19',273,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34769,'2024-03-19',1217,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34770,'2024-03-19',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:03','2024-03-19 12:36:03'),(34771,'2024-03-19',257,11,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-19 12:36:04','2024-03-19 12:36:04'),(34772,'2024-03-19',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:04','2024-03-19 12:36:04'),(34773,'2024-03-19',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:04','2024-03-19 12:36:04'),(34774,'2024-03-19',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:04','2024-03-19 12:36:04'),(34775,'2024-03-19',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:04','2024-03-19 12:36:04'),(34776,'2024-03-19',202,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 12:36:04','2024-03-19 12:36:04'),(34777,'2024-03-19',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:04','2024-03-19 12:36:04'),(34778,'2024-03-19',226,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:04','2024-03-19 12:36:04'),(34779,'2024-03-19',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 12:36:04','2024-03-19 12:36:04'),(34780,'2024-03-19',666,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34781,'2024-03-19',919,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34782,'2024-03-19',731,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34783,'2024-03-19',613,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34784,'2024-03-19',795,4,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34785,'2024-03-19',743,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34786,'2024-03-19',772,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34787,'2024-03-19',942,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34788,'2024-03-19',944,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34789,'2024-03-19',610,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34790,'2024-03-19',899,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34791,'2024-03-19',651,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34792,'2024-03-19',652,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34793,'2024-03-19',612,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34794,'2024-03-19',641,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34795,'2024-03-19',877,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34796,'2024-03-19',768,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34797,'2024-03-19',1079,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34798,'2024-03-19',656,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34799,'2024-03-19',654,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34800,'2024-03-19',797,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34801,'2024-03-19',839,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34802,'2024-03-19',1278,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34803,'2024-03-19',689,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34804,'2024-03-19',674,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34805,'2024-03-19',808,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34806,'2024-03-19',645,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34807,'2024-03-19',918,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34808,'2024-03-19',884,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34809,'2024-03-19',759,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34810,'2024-03-19',616,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 12:36:17','2024-03-19 12:36:17'),(34811,'2024-03-19',1074,39,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-20 16:05:27'),(34812,'2024-03-19',1126,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34813,'2024-03-19',263,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34814,'2024-03-19',234,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34815,'2024-03-19',977,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34816,'2024-03-19',1131,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34817,'2024-03-19',204,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34818,'2024-03-19',107,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34819,'2024-03-19',264,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34820,'2024-03-19',255,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34821,'2024-03-19',277,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34822,'2024-03-19',86,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34823,'2024-03-19',112,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34824,'2024-03-19',242,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34825,'2024-03-19',33,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34826,'2024-03-19',208,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34827,'2024-03-19',114,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34828,'2024-03-19',136,39,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34829,'2024-03-19',2,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34830,'2024-03-19',29,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34831,'2024-03-19',203,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34832,'2024-03-19',15,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34833,'2024-03-19',96,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34834,'2024-03-19',272,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34835,'2024-03-19',188,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34836,'2024-03-19',231,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34837,'2024-03-19',120,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34838,'2024-03-19',87,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34839,'2024-03-19',153,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34840,'2024-03-19',103,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34841,'2024-03-19',1046,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 12:39:44','2024-03-19 12:39:44'),(34842,'2024-03-19',379,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34843,'2024-03-19',427,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34844,'2024-03-19',1249,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34845,'2024-03-19',981,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34846,'2024-03-19',1149,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34847,'2024-03-19',594,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34848,'2024-03-19',375,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34849,'2024-03-19',481,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34850,'2024-03-19',485,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34851,'2024-03-19',344,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34852,'2024-03-19',510,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34853,'2024-03-19',1277,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34854,'2024-03-19',1284,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34855,'2024-03-19',348,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34856,'2024-03-19',730,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34857,'2024-03-19',520,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34858,'2024-03-19',1215,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34859,'2024-03-19',480,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34860,'2024-03-19',407,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34861,'2024-03-19',449,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34862,'2024-03-19',1113,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34863,'2024-03-19',539,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34864,'2024-03-19',519,26,16,' Jimeerley Zúñiga Torrente',1,2,'se ausento 2 lecciones',1,0,'2024-03-19 12:49:10','2024-03-19 13:56:02'),(34865,'2024-03-19',412,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34866,'2024-03-19',570,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34867,'2024-03-19',1120,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34868,'2024-03-19',452,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34869,'2024-03-19',1116,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 12:49:10','2024-03-19 12:49:10'),(34870,'2024-03-19',20,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:02','2024-03-19 12:56:02'),(34871,'2024-03-19',39,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:02','2024-03-19 12:56:02'),(34872,'2024-03-19',49,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:02','2024-03-19 12:56:02'),(34873,'2024-03-19',288,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:02','2024-03-19 12:56:02'),(34874,'2024-03-19',720,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:02','2024-03-19 12:56:02'),(34875,'2024-03-19',48,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:02','2024-03-19 12:56:02'),(34876,'2024-03-19',243,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:02','2024-03-19 12:56:02'),(34877,'2024-03-19',843,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-03-19 12:56:02','2024-03-19 12:56:02'),(34878,'2024-03-19',1003,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:02','2024-03-19 12:56:02'),(34879,'2024-03-19',261,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:02','2024-03-19 12:56:02'),(34880,'2024-03-19',79,38,19,' Marjorie Céspedes Rodríguez',1,1,'Justifico',1,0,'2024-03-19 12:56:02','2024-04-16 12:12:00'),(34881,'2024-03-19',1275,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34882,'2024-03-19',1246,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34883,'2024-03-19',206,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34884,'2024-03-19',1158,38,19,' Marjorie Céspedes Rodríguez',4,1,'Justifica asistencia medica',1,0,'2024-03-19 12:56:03','2024-03-19 16:19:30'),(34885,'2024-03-19',125,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34886,'2024-03-19',14,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34887,'2024-03-19',999,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34888,'2024-03-19',904,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34889,'2024-03-19',1226,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34890,'2024-03-19',179,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34891,'2024-03-19',170,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34892,'2024-03-19',9,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34893,'2024-03-19',18,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34894,'2024-03-19',89,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34895,'2024-03-19',253,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34896,'2024-03-19',1112,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34897,'2024-03-19',284,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34898,'2024-03-19',171,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34899,'2024-03-19',21,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34900,'2024-03-19',998,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34901,'2024-03-19',980,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:03','2024-03-19 12:56:03'),(34902,'2024-03-19',1017,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:04','2024-03-19 12:56:04'),(34903,'2024-03-19',1288,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:04','2024-03-19 12:56:04'),(34904,'2024-03-19',62,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-03-19 12:56:04','2024-03-19 12:56:04'),(34905,'2024-03-19',823,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34906,'2024-03-19',847,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34907,'2024-03-19',947,18,17,' Andrea Zúñiga López',1,2,'No entregó el cotidiano del día de hoy.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34908,'2024-03-19',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34909,'2024-03-19',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34910,'2024-03-19',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34911,'2024-03-19',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34912,'2024-03-19',1281,18,17,' Andrea Zúñiga López',1,2,'Boleta por usar camisa negra. Además no trabaja en clase, pasa de pie hablando con los compañeros. No entregó el cotidiano del día de hoy.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34913,'2024-03-19',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34914,'2024-03-19',804,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34915,'2024-03-19',814,18,17,' Andrea Zúñiga López',1,2,'No entregó el cotidiano del día de hoy.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34916,'2024-03-19',755,18,17,' Andrea Zúñiga López',1,2,'No entregó el cotidiano del día de hoy.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34917,'2024-03-19',727,18,17,' Andrea Zúñiga López',1,2,'No trabaja en clase, pasa de pie, jugando con compañero.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34918,'2024-03-19',842,18,17,' Andrea Zúñiga López',1,2,'No entregó el cotidiano del día de hoy.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34919,'2024-03-19',1163,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34920,'2024-03-19',895,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34921,'2024-03-19',637,18,17,' Andrea Zúñiga López',1,2,'No entregó el cotidiano del día de hoy.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34922,'2024-03-19',850,18,17,' Andrea Zúñiga López',1,2,'No entregó el cotidiano del día de hoy.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34923,'2024-03-19',763,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34924,'2024-03-19',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34925,'2024-03-19',828,18,17,' Andrea Zúñiga López',1,2,'No entregó el cotidiano del día de hoy.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34926,'2024-03-19',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34927,'2024-03-19',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34928,'2024-03-19',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34929,'2024-03-19',724,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34930,'2024-03-19',761,18,17,' Andrea Zúñiga López',1,2,'No entregó el cotidiano del día de hoy.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34931,'2024-03-19',950,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34932,'2024-03-19',896,18,17,' Andrea Zúñiga López',1,2,'No trabaja en clase, pasa de pie jugando con compañero. No entregó el cotidiano del día de hoy.',1,0,'2024-03-19 12:57:33','2024-03-19 12:57:33'),(34933,'2024-03-19',732,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34934,'2024-03-19',827,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34935,'2024-03-19',822,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34936,'2024-03-19',913,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34937,'2024-03-19',876,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34938,'2024-03-19',691,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34939,'2024-03-19',663,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34940,'2024-03-19',949,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34941,'2024-03-19',715,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34942,'2024-03-19',948,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34943,'2024-03-19',776,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34944,'2024-03-19',753,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34945,'2024-03-19',662,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34946,'2024-03-19',777,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34947,'2024-03-19',670,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34948,'2024-03-19',711,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34949,'2024-03-19',630,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34950,'2024-03-19',938,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34951,'2024-03-19',815,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34952,'2024-03-19',754,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34953,'2024-03-19',889,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34954,'2024-03-19',644,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34955,'2024-03-19',859,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34956,'2024-03-19',801,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34957,'2024-03-19',536,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34958,'2024-03-19',629,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34959,'2024-03-19',686,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34960,'2024-03-19',633,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 13:02:46','2024-03-19 13:02:46'),(34961,'2024-03-19',137,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34962,'2024-03-19',172,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34963,'2024-03-19',182,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34964,'2024-03-19',167,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34965,'2024-03-19',83,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34966,'2024-03-19',145,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34967,'2024-03-19',127,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34968,'2024-03-19',155,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34969,'2024-03-19',207,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34970,'2024-03-19',113,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34971,'2024-03-19',111,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34972,'2024-03-19',201,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34973,'2024-03-19',160,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34974,'2024-03-19',154,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34975,'2024-03-19',90,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34976,'2024-03-19',241,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34977,'2024-03-19',193,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34978,'2024-03-19',178,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34979,'2024-03-19',81,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34980,'2024-03-19',132,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34981,'2024-03-19',192,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34982,'2024-03-19',141,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34983,'2024-03-19',169,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34984,'2024-03-19',173,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34985,'2024-03-19',134,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34986,'2024-03-19',53,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34987,'2024-03-19',84,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34988,'2024-03-19',91,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 13:03:05','2024-03-19 13:03:05'),(34989,'2024-03-19',642,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(34990,'2024-03-19',640,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(34991,'2024-03-19',634,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(34992,'2024-03-19',394,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(34993,'2024-03-19',846,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(34994,'2024-03-19',1082,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(34995,'2024-03-19',829,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(34996,'2024-03-19',746,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(34997,'2024-03-19',802,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(34998,'2024-03-19',679,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(34999,'2024-03-19',898,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35000,'2024-03-19',1129,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35001,'2024-03-19',861,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35002,'2024-03-19',1063,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35003,'2024-03-19',924,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35004,'2024-03-19',852,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35005,'2024-03-19',762,2,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35006,'2024-03-19',747,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35007,'2024-03-19',774,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35008,'2024-03-19',916,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35009,'2024-03-19',682,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35010,'2024-03-19',826,2,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35011,'2024-03-19',894,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35012,'2024-03-19',710,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35013,'2024-03-19',784,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35014,'2024-03-19',717,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35015,'2024-03-19',63,2,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35016,'2024-03-19',627,2,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-19 13:03:53','2024-03-19 13:03:53'),(35017,'2024-03-19',137,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35018,'2024-03-19',172,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35019,'2024-03-19',182,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35020,'2024-03-19',167,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35021,'2024-03-19',83,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35022,'2024-03-19',145,10,3,' Marlín Jiménez Rivera',4,1,'Ausencia justificada 20/03',1,0,'2024-03-19 13:05:14','2024-03-20 15:54:22'),(35023,'2024-03-19',127,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35024,'2024-03-19',155,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35025,'2024-03-19',207,10,3,' Marlín Jiménez Rivera',2,1,'LLEGÓ A LAS 10.06',1,0,'2024-03-19 13:05:14','2024-03-19 13:06:27'),(35026,'2024-03-19',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35027,'2024-03-19',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35028,'2024-03-19',201,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35029,'2024-03-19',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35030,'2024-03-19',154,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35031,'2024-03-19',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35032,'2024-03-19',241,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35033,'2024-03-19',193,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:14','2024-03-19 13:05:14'),(35034,'2024-03-19',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35035,'2024-03-19',81,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35036,'2024-03-19',132,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35037,'2024-03-19',192,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35038,'2024-03-19',141,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35039,'2024-03-19',169,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35040,'2024-03-19',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35041,'2024-03-19',134,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35042,'2024-03-19',53,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35043,'2024-03-19',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35044,'2024-03-19',91,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 13:05:15','2024-03-19 13:05:15'),(35045,'2024-03-19',738,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35046,'2024-03-19',737,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35047,'2024-03-19',812,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35048,'2024-03-19',617,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35049,'2024-03-19',769,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35050,'2024-03-19',807,17,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35051,'2024-03-19',893,17,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35052,'2024-03-19',672,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35053,'2024-03-19',1020,17,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35054,'2024-03-19',639,17,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35055,'2024-03-19',836,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35056,'2024-03-19',671,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35057,'2024-03-19',632,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35058,'2024-03-19',681,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35059,'2024-03-19',658,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35060,'2024-03-19',713,17,17,' Andrea Zúñiga López',2,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35061,'2024-03-19',940,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35062,'2024-03-19',1065,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35063,'2024-03-19',657,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35064,'2024-03-19',824,17,17,' Andrea Zúñiga López',4,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-23 12:12:30'),(35065,'2024-03-19',939,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35066,'2024-03-19',927,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35067,'2024-03-19',818,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35068,'2024-03-19',855,17,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35069,'2024-03-19',760,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35070,'2024-03-19',758,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35071,'2024-03-19',700,17,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-19 13:09:03','2024-03-19 13:09:03'),(35072,'2024-03-19',418,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:42','2024-03-19 13:09:42'),(35073,'2024-03-19',1195,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 13:09:42','2024-03-19 13:09:42'),(35074,'2024-03-19',575,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:42','2024-03-19 13:09:42'),(35075,'2024-03-19',424,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:42','2024-03-19 13:09:42'),(35076,'2024-03-19',1035,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 13:09:42','2024-03-19 13:09:42'),(35077,'2024-03-19',386,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 13:09:42','2024-03-19 13:09:42'),(35078,'2024-03-19',361,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35079,'2024-03-19',513,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35080,'2024-03-19',397,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35081,'2024-03-19',974,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35082,'2024-03-19',1218,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35083,'2024-03-19',1261,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35084,'2024-03-19',749,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35085,'2024-03-19',788,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35086,'2024-03-19',457,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35087,'2024-03-19',475,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35088,'2024-03-19',1051,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35089,'2024-03-19',879,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35090,'2024-03-19',497,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35091,'2024-03-19',527,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35092,'2024-03-19',1011,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35093,'2024-03-19',1266,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35094,'2024-03-19',1267,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35095,'2024-03-19',391,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35096,'2024-03-19',496,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35097,'2024-03-19',588,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35098,'2024-03-19',401,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35099,'2024-03-19',516,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35100,'2024-03-19',454,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35101,'2024-03-19',1009,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35102,'2024-03-19',591,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35103,'2024-03-19',459,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35104,'2024-03-19',349,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35105,'2024-03-19',340,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 13:09:43','2024-03-19 13:09:43'),(35106,'2024-03-19',163,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35107,'2024-03-19',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35108,'2024-03-19',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35109,'2024-03-19',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35110,'2024-03-19',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35111,'2024-03-19',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35112,'2024-03-19',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35113,'2024-03-19',1050,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35114,'2024-03-19',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35115,'2024-03-19',969,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35116,'2024-03-19',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35117,'2024-03-19',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35118,'2024-03-19',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35119,'2024-03-19',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35120,'2024-03-19',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35121,'2024-03-19',1206,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35122,'2024-03-19',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35123,'2024-03-19',64,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35124,'2024-03-19',239,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35125,'2024-03-19',934,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:12:29'),(35126,'2024-03-19',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35127,'2024-03-19',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35128,'2024-03-19',1133,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35129,'2024-03-19',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35130,'2024-03-19',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35131,'2024-03-19',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35132,'2024-03-19',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35133,'2024-03-19',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35134,'2024-03-19',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35135,'2024-03-19',35,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35136,'2024-03-19',983,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35137,'2024-03-19',1160,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35138,'2024-03-19',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 13:10:29','2024-03-19 13:10:29'),(35139,'2024-03-19',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35140,'2024-03-19',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35141,'2024-03-19',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35142,'2024-03-19',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35143,'2024-03-19',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35144,'2024-03-19',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35145,'2024-03-19',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35146,'2024-03-19',464,5,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:33:21'),(35147,'2024-03-19',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35148,'2024-03-19',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35149,'2024-03-19',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35150,'2024-03-19',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35151,'2024-03-19',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35152,'2024-03-19',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35153,'2024-03-19',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35154,'2024-03-19',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35155,'2024-03-19',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35156,'2024-03-19',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35157,'2024-03-19',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35158,'2024-03-19',649,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-21 13:20:15'),(35159,'2024-03-19',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35160,'2024-03-19',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35161,'2024-03-19',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35162,'2024-03-19',465,5,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:33:21'),(35163,'2024-03-19',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35164,'2024-03-19',508,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35165,'2024-03-19',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35166,'2024-03-19',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35167,'2024-03-19',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35168,'2024-03-19',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 13:13:01','2024-03-19 13:13:01'),(35169,'2024-03-12',991,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:36','2024-03-19 13:13:36'),(35170,'2024-03-12',151,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:36','2024-03-19 13:13:36'),(35171,'2024-03-12',56,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:36','2024-03-19 13:13:36'),(35172,'2024-03-12',189,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:36','2024-03-19 13:13:36'),(35173,'2024-03-12',1136,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:36','2024-03-19 13:13:36'),(35174,'2024-03-12',187,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:36','2024-03-19 13:13:36'),(35175,'2024-03-12',161,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:36','2024-03-19 13:13:36'),(35176,'2024-03-12',140,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:36','2024-03-19 13:13:36'),(35177,'2024-03-12',215,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:36','2024-03-19 13:13:36'),(35178,'2024-03-12',126,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35179,'2024-03-12',97,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35180,'2024-03-12',706,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35181,'2024-03-12',232,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35182,'2024-03-12',57,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35183,'2024-03-12',217,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35184,'2024-03-12',1210,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35185,'2024-03-12',358,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35186,'2024-03-12',51,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35187,'2024-03-12',93,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35188,'2024-03-12',146,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35189,'2024-03-12',1250,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35190,'2024-03-12',867,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35191,'2024-03-12',701,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35192,'2024-03-12',209,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35193,'2024-03-12',370,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35194,'2024-03-12',38,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35195,'2024-03-12',180,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35196,'2024-03-12',157,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35197,'2024-03-12',115,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35198,'2024-03-12',451,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35199,'2024-03-12',873,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35200,'2024-03-12',76,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35201,'2024-03-12',186,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35202,'2024-03-12',256,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 13:13:37','2024-03-19 13:13:37'),(35203,'2024-03-19',530,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35204,'2024-03-19',420,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35205,'2024-03-19',605,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35206,'2024-03-19',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35207,'2024-03-19',494,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35208,'2024-03-19',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35209,'2024-03-19',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35210,'2024-03-19',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35211,'2024-03-19',1083,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35212,'2024-03-19',1248,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35213,'2024-03-19',1208,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35214,'2024-03-19',1234,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35215,'2024-03-19',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35216,'2024-03-19',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35217,'2024-03-19',446,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35218,'2024-03-19',1121,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35219,'2024-03-19',1274,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35220,'2024-03-19',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35221,'2024-03-19',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35222,'2024-03-19',65,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35223,'2024-03-19',1199,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35224,'2024-03-19',1052,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35225,'2024-03-19',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35226,'2024-03-19',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35227,'2024-03-19',381,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35228,'2024-03-19',579,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35229,'2024-03-19',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35230,'2024-03-19',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 13:14:03','2024-03-19 13:14:03'),(35231,'2024-03-19',606,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35232,'2024-03-19',1230,37,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35233,'2024-03-19',1029,37,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35234,'2024-03-19',1091,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35235,'2024-03-19',1152,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35236,'2024-03-19',1143,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35237,'2024-03-19',128,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35238,'2024-03-19',1045,37,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35239,'2024-03-19',168,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35240,'2024-03-19',162,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35241,'2024-03-19',1294,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35242,'2024-03-19',1048,37,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 13:14:50','2024-03-19 13:14:50'),(35243,'2024-03-19',379,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35244,'2024-03-19',427,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35245,'2024-03-19',1249,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35246,'2024-03-19',981,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35247,'2024-03-19',594,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35248,'2024-03-19',375,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35249,'2024-03-19',481,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35250,'2024-03-19',485,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35251,'2024-03-19',344,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35252,'2024-03-19',510,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35253,'2024-03-19',1277,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35254,'2024-03-19',1284,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35255,'2024-03-19',348,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35256,'2024-03-19',730,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35257,'2024-03-19',520,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35258,'2024-03-19',1215,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35259,'2024-03-19',480,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35260,'2024-03-19',407,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35261,'2024-03-19',449,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35262,'2024-03-19',1113,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35263,'2024-03-19',539,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35264,'2024-03-19',1157,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35265,'2024-03-19',519,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35266,'2024-03-19',412,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35267,'2024-03-19',570,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35268,'2024-03-19',1120,26,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35269,'2024-03-19',452,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35270,'2024-03-19',1116,26,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:15:22','2024-03-19 13:15:22'),(35271,'2024-03-19',229,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35272,'2024-03-19',216,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35273,'2024-03-19',198,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35274,'2024-03-19',237,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35275,'2024-03-19',185,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35276,'2024-03-19',254,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35277,'2024-03-19',177,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35278,'2024-03-19',1174,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35279,'2024-03-19',158,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35280,'2024-03-19',88,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35281,'2024-03-19',268,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35282,'2024-03-19',222,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35283,'2024-03-19',227,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35284,'2024-03-19',213,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35285,'2024-03-19',194,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-19 13:15:42','2024-03-19 13:15:42'),(35286,'2024-03-19',549,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35287,'2024-03-19',389,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35288,'2024-03-19',335,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35289,'2024-03-19',1102,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35290,'2024-03-19',1272,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35291,'2024-03-19',563,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35292,'2024-03-19',965,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35293,'2024-03-19',780,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35294,'2024-03-19',310,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35295,'2024-03-19',78,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35296,'2024-03-19',1171,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35297,'2024-03-19',1233,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35298,'2024-03-19',472,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35299,'2024-03-19',791,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35300,'2024-03-19',448,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35301,'2024-03-19',1256,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35302,'2024-03-19',1080,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35303,'2024-03-19',311,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35304,'2024-03-19',1022,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35305,'2024-03-19',878,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35306,'2024-03-19',359,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35307,'2024-03-19',1255,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35308,'2024-03-19',545,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35309,'2024-03-19',532,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35310,'2024-03-19',372,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35311,'2024-03-19',986,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35312,'2024-03-19',492,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35313,'2024-03-19',1207,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35314,'2024-03-19',604,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 13:16:10','2024-03-19 13:16:10'),(35315,'2024-03-19',719,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35316,'2024-03-19',890,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35317,'2024-03-19',830,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35318,'2024-03-19',695,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35319,'2024-03-19',787,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35320,'2024-03-19',71,15,6,' Kendall Mauricio Montoya Calderón',4,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35321,'2024-03-19',72,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35322,'2024-03-19',809,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35323,'2024-03-19',928,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35324,'2024-03-19',703,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35325,'2024-03-19',745,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35326,'2024-03-19',967,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35327,'2024-03-19',874,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35328,'2024-03-19',636,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35329,'2024-03-19',626,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35330,'2024-03-19',1285,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35331,'2024-03-19',901,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35332,'2024-03-19',813,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35333,'2024-03-19',690,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35334,'2024-03-19',1293,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35335,'2024-03-19',770,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35336,'2024-03-19',678,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35337,'2024-03-19',799,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35338,'2024-03-19',816,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35339,'2024-03-19',647,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35340,'2024-03-19',650,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35341,'2024-03-19',744,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35342,'2024-03-19',902,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35343,'2024-03-19',910,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35344,'2024-03-19',951,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 13:17:53','2024-03-19 13:17:53'),(35345,'2024-03-19',61,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35346,'2024-03-19',262,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35347,'2024-03-19',1125,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35348,'2024-03-19',1167,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35349,'2024-03-19',23,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35350,'2024-03-19',221,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35351,'2024-03-19',22,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35352,'2024-03-19',148,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35353,'2024-03-19',1279,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35354,'2024-03-19',164,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35355,'2024-03-19',1142,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35356,'2024-03-19',543,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35357,'2024-03-19',104,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35358,'2024-03-19',92,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35359,'2024-03-19',271,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35360,'2024-03-19',156,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35361,'2024-03-19',42,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35362,'2024-03-19',885,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35363,'2024-03-19',1231,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35364,'2024-03-19',1287,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-03-19 13:18:01','2024-03-19 13:18:01'),(35365,'2024-03-19',80,33,57,' Fabián Arias Chavarría',4,6,'Torneo de Ajedrez',1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35366,'2024-03-19',165,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35367,'2024-03-19',123,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35368,'2024-03-19',144,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35369,'2024-03-19',102,33,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35370,'2024-03-19',138,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35371,'2024-03-19',150,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35372,'2024-03-19',118,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35373,'2024-03-19',166,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35374,'2024-03-19',98,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35375,'2024-03-19',75,33,57,' Fabián Arias Chavarría',4,6,'Torneo de Ajedrez',1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35376,'2024-03-19',149,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35377,'2024-03-19',95,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35378,'2024-03-19',147,33,57,' Fabián Arias Chavarría',4,6,'Torneo de Ajedrez',1,0,'2024-03-19 13:18:36','2024-03-19 13:18:36'),(35379,'2024-03-19',28,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35380,'2024-03-19',205,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35381,'2024-03-19',69,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-05-02 11:56:11'),(35382,'2024-03-19',1028,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35383,'2024-03-19',269,40,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35384,'2024-03-19',135,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35385,'2024-03-19',47,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35386,'2024-03-19',46,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35387,'2024-03-19',67,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35388,'2024-03-19',596,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35389,'2024-03-19',225,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35390,'2024-03-19',1181,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35391,'2024-03-19',742,40,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35392,'2024-03-19',99,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35393,'2024-03-19',930,40,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-03-19 13:19:17','2024-03-19 13:19:17'),(35394,'2024-03-19',408,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35395,'2024-03-19',921,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35396,'2024-03-19',482,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35397,'2024-03-19',1264,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35398,'2024-03-19',413,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:38:07'),(35399,'2024-03-19',312,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35400,'2024-03-19',55,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35401,'2024-03-19',466,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:38:07'),(35402,'2024-03-19',500,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35403,'2024-03-19',993,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35404,'2024-03-19',531,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35405,'2024-03-19',535,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35406,'2024-03-19',968,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35407,'2024-03-19',646,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35408,'2024-03-19',1014,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35409,'2024-03-19',1173,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35410,'2024-03-19',556,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35411,'2024-03-19',286,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35412,'2024-03-19',462,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35413,'2024-03-19',334,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35414,'2024-03-19',371,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35415,'2024-03-19',567,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35416,'2024-03-19',380,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35417,'2024-03-19',414,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35418,'2024-03-19',597,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35419,'2024-03-19',571,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35420,'2024-03-19',373,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35421,'2024-03-19',1282,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35422,'2024-03-19',1170,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35423,'2024-03-19',390,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35424,'2024-03-19',1254,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35425,'2024-03-19',382,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35426,'2024-03-19',961,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:38:07'),(35427,'2024-03-19',1044,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-19 13:19:28','2024-03-19 13:19:28'),(35428,'2024-03-19',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35429,'2024-03-19',1209,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35430,'2024-03-19',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35431,'2024-03-19',1093,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35432,'2024-03-19',1202,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35433,'2024-03-19',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35434,'2024-03-19',992,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35435,'2024-03-19',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35436,'2024-03-19',1140,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35437,'2024-03-19',1178,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35438,'2024-03-19',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35439,'2024-03-19',888,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35440,'2024-03-19',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35441,'2024-03-19',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35442,'2024-03-19',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35443,'2024-03-19',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35444,'2024-03-19',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35445,'2024-03-19',790,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35446,'2024-03-19',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35447,'2024-03-19',857,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35448,'2024-03-19',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35449,'2024-03-19',1107,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35450,'2024-03-19',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35451,'2024-03-19',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35452,'2024-03-19',1114,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35453,'2024-03-19',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35454,'2024-03-19',1175,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35455,'2024-03-19',77,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35456,'2024-03-19',1049,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-19 13:22:34','2024-03-19 13:22:34'),(35457,'2024-03-19',279,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35458,'2024-03-19',258,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35459,'2024-03-19',240,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35460,'2024-03-19',266,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35461,'2024-03-19',224,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35462,'2024-03-19',282,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35463,'2024-03-19',276,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35464,'2024-03-19',228,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35465,'2024-03-19',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35466,'2024-03-19',274,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35467,'2024-03-19',175,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35468,'2024-03-19',195,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35469,'2024-03-19',278,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35470,'2024-03-19',267,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35471,'2024-03-19',247,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35472,'2024-03-19',223,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35473,'2024-03-19',200,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35474,'2024-03-19',197,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35475,'2024-03-19',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35476,'2024-03-19',236,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35477,'2024-03-19',199,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35478,'2024-03-19',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35479,'2024-03-19',244,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35480,'2024-03-19',183,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:31','2024-03-19 13:25:31'),(35481,'2024-03-19',184,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:32','2024-03-19 13:25:32'),(35482,'2024-03-19',230,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:32','2024-03-19 13:25:32'),(35483,'2024-03-19',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 13:25:32','2024-03-19 13:25:32'),(35484,'2024-03-19',991,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35485,'2024-03-19',151,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35486,'2024-03-19',56,13,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35487,'2024-03-19',189,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35488,'2024-03-19',1136,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35489,'2024-03-19',187,13,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35490,'2024-03-19',161,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35491,'2024-03-19',140,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35492,'2024-03-19',215,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35493,'2024-03-19',126,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35494,'2024-03-19',97,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35495,'2024-03-19',706,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35496,'2024-03-19',232,13,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35497,'2024-03-19',57,13,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35498,'2024-03-19',217,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35499,'2024-03-19',1210,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35500,'2024-03-19',358,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35501,'2024-03-19',51,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35502,'2024-03-19',93,13,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35503,'2024-03-19',146,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35504,'2024-03-19',1250,13,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35505,'2024-03-19',867,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35506,'2024-03-19',701,13,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35507,'2024-03-19',209,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35508,'2024-03-19',370,13,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35509,'2024-03-19',38,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35510,'2024-03-19',180,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35511,'2024-03-19',157,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35512,'2024-03-19',115,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35513,'2024-03-19',451,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35514,'2024-03-19',873,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35515,'2024-03-19',76,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35516,'2024-03-19',186,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35517,'2024-03-19',256,13,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 13:28:33','2024-03-19 13:28:33'),(35518,'2024-03-19',1268,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35519,'2024-03-19',1212,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35520,'2024-03-19',1197,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35521,'2024-03-19',1196,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35522,'2024-03-19',238,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35523,'2024-03-19',552,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35524,'2024-03-19',740,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35525,'2024-03-19',560,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35526,'2024-03-19',883,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35527,'2024-03-19',1295,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35528,'2024-03-19',506,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35529,'2024-03-19',294,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35530,'2024-03-19',296,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35531,'2024-03-19',509,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35532,'2024-03-19',402,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35533,'2024-03-19',561,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35534,'2024-03-19',304,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35535,'2024-03-19',984,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35536,'2024-03-19',337,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35537,'2024-03-19',281,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35538,'2024-03-19',329,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35539,'2024-03-19',328,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35540,'2024-03-19',577,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35541,'2024-03-19',587,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35542,'2024-03-19',303,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35543,'2024-03-19',1015,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35544,'2024-03-19',1034,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35545,'2024-03-19',1260,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35546,'2024-03-19',290,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35547,'2024-03-19',495,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35548,'2024-03-19',1027,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35549,'2024-03-19',1223,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35550,'2024-03-19',954,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35551,'2024-03-19',409,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:29:44','2024-03-19 13:29:44'),(35558,'2024-03-19',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35559,'2024-03-19',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35560,'2024-03-19',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35561,'2024-03-19',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35562,'2024-03-19',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35563,'2024-03-19',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35564,'2024-03-19',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35565,'2024-03-19',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35566,'2024-03-19',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35567,'2024-03-19',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35568,'2024-03-19',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35569,'2024-03-19',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35570,'2024-03-19',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35571,'2024-03-19',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35572,'2024-03-19',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35573,'2024-03-19',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35574,'2024-03-19',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35575,'2024-03-19',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35576,'2024-03-19',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35577,'2024-03-19',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35578,'2024-03-19',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35579,'2024-03-19',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35580,'2024-03-19',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35581,'2024-03-19',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35582,'2024-03-19',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35583,'2024-03-19',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35584,'2024-03-19',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35585,'2024-03-19',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35586,'2024-03-19',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35587,'2024-03-19',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-19 13:32:28','2024-03-19 13:34:25'),(35588,'2024-03-19',642,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35589,'2024-03-19',640,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35590,'2024-03-19',634,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35591,'2024-03-19',394,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35592,'2024-03-19',846,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35593,'2024-03-19',1082,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35594,'2024-03-19',829,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35595,'2024-03-19',746,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35596,'2024-03-19',802,2,8,' Vilma Patricia Valverde Alvarado',4,3,'AJEDRES',1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35597,'2024-03-19',679,2,8,' Vilma Patricia Valverde Alvarado',4,3,'AJEDRES',1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35598,'2024-03-19',898,2,8,' Vilma Patricia Valverde Alvarado',4,3,'AJEDRES',1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35599,'2024-03-19',1129,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35600,'2024-03-19',861,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35601,'2024-03-19',1063,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35602,'2024-03-19',924,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35603,'2024-03-19',852,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35604,'2024-03-19',762,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35605,'2024-03-19',747,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35606,'2024-03-19',774,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35607,'2024-03-19',916,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35608,'2024-03-19',682,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35609,'2024-03-19',826,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35610,'2024-03-19',894,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35611,'2024-03-19',710,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35612,'2024-03-19',784,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35613,'2024-03-19',717,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35614,'2024-03-19',63,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35615,'2024-03-19',627,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-19 13:44:23','2024-03-19 13:44:23'),(35616,'2024-03-19',317,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35617,'2024-03-19',1021,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35618,'2024-03-19',966,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35619,'2024-03-19',1289,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35620,'2024-03-19',585,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35621,'2024-03-19',783,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35622,'2024-03-19',834,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35623,'2024-03-19',323,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35624,'2024-03-19',280,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35625,'2024-03-19',1238,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35626,'2024-03-19',316,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35627,'2024-03-19',360,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35628,'2024-03-19',1092,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35629,'2024-03-19',423,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35630,'2024-03-19',41,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35631,'2024-03-19',609,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35632,'2024-03-19',997,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35633,'2024-03-19',1192,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35634,'2024-03-19',866,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35635,'2024-03-19',1229,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35636,'2024-03-19',789,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35637,'2024-03-19',1258,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35638,'2024-03-19',455,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35639,'2024-03-19',533,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35640,'2024-03-19',1253,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35641,'2024-03-19',498,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35642,'2024-03-19',365,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35643,'2024-03-19',544,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35644,'2024-03-19',572,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 13:49:04','2024-03-19 13:49:04'),(35645,'2024-03-19',735,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35646,'2024-03-19',1290,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35647,'2024-03-19',529,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35648,'2024-03-19',988,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35649,'2024-03-19',994,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35650,'2024-03-19',318,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35651,'2024-03-19',301,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35652,'2024-03-19',550,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35653,'2024-03-19',541,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35654,'2024-03-19',1177,8,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-20 10:36:26'),(35655,'2024-03-19',574,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35656,'2024-03-19',333,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35657,'2024-03-19',976,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35658,'2024-03-19',50,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35659,'2024-03-19',1030,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35660,'2024-03-19',315,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35661,'2024-03-19',479,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35662,'2024-03-19',309,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35663,'2024-03-19',324,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35664,'2024-03-19',1162,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35665,'2024-03-19',887,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35666,'2024-03-19',869,8,16,' José Rodolfo Herrera Soto',2,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 14:07:01'),(35667,'2024-03-19',593,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35668,'2024-03-19',13,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35669,'2024-03-19',291,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35670,'2024-03-19',537,8,16,' José Rodolfo Herrera Soto',2,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 14:07:01'),(35671,'2024-03-19',319,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35672,'2024-03-19',478,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35673,'2024-03-19',12,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35674,'2024-03-19',1166,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35675,'2024-03-19',1168,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35676,'2024-03-19',17,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35677,'2024-03-19',581,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35678,'2024-03-19',437,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35679,'2024-03-19',393,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-03-19 13:49:18','2024-03-19 13:49:18'),(35680,'2024-03-19',219,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35681,'2024-03-19',1176,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35682,'2024-03-19',399,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35683,'2024-03-19',119,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35684,'2024-03-19',16,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35685,'2024-03-19',1055,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35686,'2024-03-19',249,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35687,'2024-03-19',82,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35688,'2024-03-19',129,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35689,'2024-03-19',946,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35690,'2024-03-19',273,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35691,'2024-03-19',1217,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35692,'2024-03-19',1123,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35693,'2024-03-19',257,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35694,'2024-03-19',73,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35695,'2024-03-19',190,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35696,'2024-03-19',996,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35697,'2024-03-19',130,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35698,'2024-03-19',202,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35699,'2024-03-19',105,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35700,'2024-03-19',226,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35701,'2024-03-19',1064,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-03-19 13:51:06','2024-03-19 13:51:06'),(35702,'2024-03-19',1053,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35703,'2024-03-19',339,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35704,'2024-03-19',438,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35705,'2024-03-19',350,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35706,'2024-03-19',1300,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35707,'2024-03-19',584,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35708,'2024-03-19',595,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35709,'2024-03-19',1291,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35710,'2024-03-19',346,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35711,'2024-03-19',970,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35712,'2024-03-19',502,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35713,'2024-03-19',411,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35714,'2024-03-19',1186,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35715,'2024-03-19',385,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35716,'2024-03-19',473,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35717,'2024-03-19',872,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35718,'2024-03-19',1301,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35719,'2024-03-19',447,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35720,'2024-03-19',456,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35721,'2024-03-19',369,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35722,'2024-03-19',512,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35723,'2024-03-19',321,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35724,'2024-03-19',558,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35725,'2024-03-19',566,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35726,'2024-03-19',445,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35727,'2024-03-19',925,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35728,'2024-03-19',1038,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35729,'2024-03-19',490,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35730,'2024-03-19',1019,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35731,'2024-03-19',387,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35732,'2024-03-19',1220,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35733,'2024-03-19',1201,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35734,'2024-03-19',417,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35735,'2024-03-19',522,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 13:51:55','2024-03-19 13:51:55'),(35736,'2024-03-19',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35737,'2024-03-19',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35738,'2024-03-19',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35739,'2024-03-19',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35740,'2024-03-19',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35741,'2024-03-19',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35742,'2024-03-19',862,35,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35743,'2024-03-19',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35744,'2024-03-19',374,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35745,'2024-03-19',499,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35746,'2024-03-19',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35747,'2024-03-19',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35748,'2024-03-19',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35749,'2024-03-19',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35750,'2024-03-19',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35751,'2024-03-19',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35752,'2024-03-19',1025,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35753,'2024-03-19',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35754,'2024-03-19',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35755,'2024-03-19',376,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35756,'2024-03-19',1001,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35757,'2024-03-19',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35758,'2024-03-19',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35759,'2024-03-19',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35760,'2024-03-19',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35761,'2024-03-19',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35762,'2024-03-19',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-19 13:53:26','2024-03-19 13:53:26'),(35763,'2024-03-19',400,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35764,'2024-03-19',297,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35765,'2024-03-19',582,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35766,'2024-03-19',1103,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35767,'2024-03-19',353,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35768,'2024-03-19',1070,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35769,'2024-03-19',434,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35770,'2024-03-19',342,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35771,'2024-03-19',1242,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35772,'2024-03-19',19,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35773,'2024-03-19',1008,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35774,'2024-03-19',1037,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35775,'2024-03-19',460,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35776,'2024-03-19',868,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35777,'2024-03-19',517,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35778,'2024-03-19',534,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35779,'2024-03-19',592,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35780,'2024-03-19',295,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35781,'2024-03-19',854,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35782,'2024-03-19',538,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35783,'2024-03-19',1047,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35784,'2024-03-19',971,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35785,'2024-03-19',580,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35786,'2024-03-19',578,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35787,'2024-03-19',1297,6,15,' Sara Villegas Morales',2,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35788,'2024-03-19',1182,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35789,'2024-03-19',573,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35790,'2024-03-19',1221,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35791,'2024-03-19',851,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35792,'2024-03-19',433,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 13:54:49','2024-03-19 13:54:49'),(35793,'2024-03-19',1110,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35794,'2024-03-19',1209,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35795,'2024-03-19',1073,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35796,'2024-03-19',1093,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35797,'2024-03-19',1013,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35798,'2024-03-19',992,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35799,'2024-03-19',1068,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35800,'2024-03-19',1140,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35801,'2024-03-19',1178,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35802,'2024-03-19',1039,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35803,'2024-03-19',888,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35804,'2024-03-19',484,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35805,'2024-03-19',1023,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35806,'2024-03-19',476,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35807,'2024-03-19',1128,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35808,'2024-03-19',468,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35809,'2024-03-19',790,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35810,'2024-03-19',287,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35811,'2024-03-19',857,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35812,'2024-03-19',106,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35813,'2024-03-19',1107,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35814,'2024-03-19',1118,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35815,'2024-03-19',246,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35816,'2024-03-19',1114,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35817,'2024-03-19',542,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35818,'2024-03-19',1175,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35819,'2024-03-19',77,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35820,'2024-03-19',1049,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-19 14:00:35','2024-03-19 14:00:35'),(35821,'2024-03-19',378,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35822,'2024-03-19',377,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35823,'2024-03-19',461,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35824,'2024-03-19',404,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35825,'2024-03-19',395,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35826,'2024-03-19',589,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35827,'2024-03-19',1228,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35828,'2024-03-19',548,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35829,'2024-03-19',559,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35830,'2024-03-19',326,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35831,'2024-03-19',483,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35832,'2024-03-19',525,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35833,'2024-03-19',1292,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35834,'2024-03-19',518,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35835,'2024-03-19',1191,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35836,'2024-03-19',1018,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35837,'2024-03-19',973,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35838,'2024-03-19',428,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35839,'2024-03-19',1216,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35840,'2024-03-19',367,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35841,'2024-03-19',540,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35842,'2024-03-19',995,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35843,'2024-03-19',668,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35844,'2024-03-19',625,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35845,'2024-03-19',723,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35846,'2024-03-19',332,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35847,'2024-03-19',474,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35848,'2024-03-19',363,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35849,'2024-03-19',1026,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35850,'2024-03-19',562,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35851,'2024-03-19',435,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35852,'2024-03-19',491,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35853,'2024-03-19',958,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35854,'2024-03-19',422,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-19 14:10:54','2024-03-19 14:10:54'),(35855,'2024-03-19',302,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35856,'2024-03-19',881,20,2,' Sergio Villalobos Cabezas',2,2,'llega tarde dos veces',1,0,'2024-03-19 14:12:00','2024-03-19 15:14:55'),(35857,'2024-03-19',366,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35858,'2024-03-19',489,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35859,'2024-03-19',1007,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35860,'2024-03-19',1154,20,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35861,'2024-03-19',1265,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35862,'2024-03-19',488,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 15:14:23'),(35863,'2024-03-19',364,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35864,'2024-03-19',493,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35865,'2024-03-19',1005,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 15:14:23'),(35866,'2024-03-19',778,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35867,'2024-03-19',432,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35868,'2024-03-19',1298,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35869,'2024-03-19',586,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35870,'2024-03-19',305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35871,'2024-03-19',421,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35872,'2024-03-19',1241,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35873,'2024-03-19',1076,20,2,' Sergio Villalobos Cabezas',1,2,'sin lapices',1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35874,'2024-03-19',982,20,2,' Sergio Villalobos Cabezas',2,2,'sin hojas',1,0,'2024-03-19 14:12:00','2024-03-19 15:24:06'),(35875,'2024-03-19',1081,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35876,'2024-03-19',601,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35877,'2024-03-19',985,20,2,' Sergio Villalobos Cabezas',1,2,'sin materiales.',1,0,'2024-03-19 14:12:00','2024-03-19 15:32:36'),(35878,'2024-03-19',352,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35879,'2024-03-19',1169,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35880,'2024-03-19',1252,20,2,' Sergio Villalobos Cabezas',1,2,'sin cotidiano',1,0,'2024-03-19 14:12:00','2024-03-19 15:22:48'),(35881,'2024-03-19',953,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 14:12:00','2024-03-19 14:12:00'),(35882,'2024-03-19',20,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35883,'2024-03-19',39,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35884,'2024-03-19',49,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35885,'2024-03-19',288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35886,'2024-03-19',720,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35887,'2024-03-19',48,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35888,'2024-03-19',243,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35889,'2024-03-19',843,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35890,'2024-03-19',1003,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35891,'2024-03-19',261,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35892,'2024-03-19',79,38,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-20 15:43:08'),(35893,'2024-03-19',1275,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35894,'2024-03-19',1246,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:01','2024-03-19 14:17:01'),(35895,'2024-03-19',206,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35896,'2024-03-19',1158,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35897,'2024-03-19',125,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35898,'2024-03-19',14,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35899,'2024-03-19',999,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35900,'2024-03-19',904,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35901,'2024-03-19',1226,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35902,'2024-03-19',179,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35903,'2024-03-19',170,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35904,'2024-03-19',9,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35905,'2024-03-19',18,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35906,'2024-03-19',89,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35907,'2024-03-19',253,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35908,'2024-03-19',1112,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35909,'2024-03-19',284,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35910,'2024-03-19',171,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35911,'2024-03-19',21,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35912,'2024-03-19',980,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35913,'2024-03-19',1017,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35914,'2024-03-19',1288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35915,'2024-03-19',62,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 14:17:02','2024-03-19 14:17:02'),(35916,'2024-03-19',219,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35917,'2024-03-19',1176,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35918,'2024-03-19',399,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35919,'2024-03-19',119,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35920,'2024-03-19',16,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35921,'2024-03-19',1055,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35922,'2024-03-19',249,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35923,'2024-03-19',82,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35924,'2024-03-19',129,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35925,'2024-03-19',946,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35926,'2024-03-19',273,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35927,'2024-03-19',1217,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35928,'2024-03-19',1123,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35929,'2024-03-19',257,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35930,'2024-03-19',73,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35931,'2024-03-19',190,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35932,'2024-03-19',996,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35933,'2024-03-19',130,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35934,'2024-03-19',202,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35935,'2024-03-19',105,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35936,'2024-03-19',226,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35937,'2024-03-19',1064,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 15:10:06','2024-03-19 15:10:06'),(35938,'2024-03-19',20,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35939,'2024-03-19',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35940,'2024-03-19',49,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35941,'2024-03-19',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35942,'2024-03-19',720,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35943,'2024-03-19',48,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35944,'2024-03-19',243,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35945,'2024-03-19',843,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35946,'2024-03-19',1003,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35947,'2024-03-19',261,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35948,'2024-03-19',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35949,'2024-03-19',1275,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35950,'2024-03-19',1246,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35951,'2024-03-19',206,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35952,'2024-03-19',1158,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 16:19:41'),(35953,'2024-03-19',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35954,'2024-03-19',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35955,'2024-03-19',999,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35956,'2024-03-19',904,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35957,'2024-03-19',1226,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35958,'2024-03-19',179,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35959,'2024-03-19',170,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35960,'2024-03-19',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35961,'2024-03-19',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35962,'2024-03-19',89,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35963,'2024-03-19',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35964,'2024-03-19',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35965,'2024-03-19',284,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35966,'2024-03-19',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35967,'2024-03-19',21,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35968,'2024-03-19',998,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35969,'2024-03-19',980,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35970,'2024-03-19',1017,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35971,'2024-03-19',1288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35972,'2024-03-19',62,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 15:10:15','2024-03-19 15:10:15'),(35973,'2024-03-19',1244,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35974,'2024-03-19',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35975,'2024-03-19',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35976,'2024-03-19',1073,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35977,'2024-03-19',1093,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35978,'2024-03-19',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35979,'2024-03-19',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35980,'2024-03-19',992,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35981,'2024-03-19',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35982,'2024-03-19',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35983,'2024-03-19',1178,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35984,'2024-03-19',1039,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35985,'2024-03-19',888,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35986,'2024-03-19',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35987,'2024-03-19',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35988,'2024-03-19',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35989,'2024-03-19',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35990,'2024-03-19',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35991,'2024-03-19',790,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35992,'2024-03-19',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35993,'2024-03-19',857,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35994,'2024-03-19',106,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35995,'2024-03-19',1107,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35996,'2024-03-19',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35997,'2024-03-19',246,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35998,'2024-03-19',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(35999,'2024-03-19',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(36000,'2024-03-19',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(36001,'2024-03-19',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(36002,'2024-03-19',1049,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 15:11:26','2024-03-19 15:11:26'),(36003,'2024-03-19',378,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36004,'2024-03-19',377,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36005,'2024-03-19',461,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36006,'2024-03-19',404,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36007,'2024-03-19',395,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36008,'2024-03-19',589,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36009,'2024-03-19',1228,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36010,'2024-03-19',548,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36011,'2024-03-19',559,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36012,'2024-03-19',326,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36013,'2024-03-19',483,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36014,'2024-03-19',525,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36015,'2024-03-19',1292,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36016,'2024-03-19',518,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36017,'2024-03-19',1191,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36018,'2024-03-19',1018,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36019,'2024-03-19',973,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36020,'2024-03-19',428,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36021,'2024-03-19',1216,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36022,'2024-03-19',367,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36023,'2024-03-19',540,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36024,'2024-03-19',995,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36025,'2024-03-19',668,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36026,'2024-03-19',625,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36027,'2024-03-19',723,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36028,'2024-03-19',332,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36029,'2024-03-19',474,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36030,'2024-03-19',363,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36031,'2024-03-19',1026,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36032,'2024-03-19',562,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36033,'2024-03-19',435,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36034,'2024-03-19',491,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36035,'2024-03-19',958,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36036,'2024-03-19',422,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 15:12:06','2024-03-19 15:12:06'),(36037,'2024-03-19',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36038,'2024-03-19',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36039,'2024-03-19',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36040,'2024-03-19',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36041,'2024-03-19',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36042,'2024-03-19',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36043,'2024-03-19',834,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36044,'2024-03-19',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36045,'2024-03-19',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36046,'2024-03-19',1238,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36047,'2024-03-19',316,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36048,'2024-03-19',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36049,'2024-03-19',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36050,'2024-03-19',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36051,'2024-03-19',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36052,'2024-03-19',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36053,'2024-03-19',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36054,'2024-03-19',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36055,'2024-03-19',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36056,'2024-03-19',1229,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36057,'2024-03-19',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36058,'2024-03-19',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36059,'2024-03-19',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36060,'2024-03-19',533,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36061,'2024-03-19',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36062,'2024-03-19',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36063,'2024-03-19',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:14','2024-03-19 15:18:14'),(36064,'2024-03-19',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:15','2024-03-19 15:18:15'),(36065,'2024-03-19',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 15:18:15','2024-03-19 15:18:15'),(36066,'2024-03-19',798,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36067,'2024-03-19',708,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36068,'2024-03-19',1302,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36069,'2024-03-19',688,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36070,'2024-03-19',631,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36071,'2024-03-19',714,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36072,'2024-03-19',702,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36073,'2024-03-19',675,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36074,'2024-03-19',1262,14,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36075,'2024-03-19',699,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36076,'2024-03-19',614,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36077,'2024-03-19',728,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36078,'2024-03-19',611,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36079,'2024-03-19',615,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36080,'2024-03-19',1087,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36081,'2024-03-19',622,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36082,'2024-03-19',863,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36083,'2024-03-19',687,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36084,'2024-03-19',624,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36085,'2024-03-19',694,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36086,'2024-03-19',831,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36087,'2024-03-19',712,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36088,'2024-03-19',962,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36089,'2024-03-19',909,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36090,'2024-03-19',960,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36091,'2024-03-19',683,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36092,'2024-03-19',698,14,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36093,'2024-03-19',718,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36094,'2024-03-19',903,14,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36095,'2024-03-19',845,14,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 15:18:58','2024-03-19 15:18:58'),(36096,'2024-03-19',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36097,'2024-03-19',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36098,'2024-03-19',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36099,'2024-03-19',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36100,'2024-03-19',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36101,'2024-03-19',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36102,'2024-03-19',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36103,'2024-03-19',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36104,'2024-03-19',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36105,'2024-03-19',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36106,'2024-03-19',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36107,'2024-03-19',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36108,'2024-03-19',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36109,'2024-03-19',788,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36110,'2024-03-19',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36111,'2024-03-19',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36112,'2024-03-19',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36113,'2024-03-19',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36114,'2024-03-19',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36115,'2024-03-19',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36116,'2024-03-19',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36117,'2024-03-19',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36118,'2024-03-19',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36119,'2024-03-19',391,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36120,'2024-03-19',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36121,'2024-03-19',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36122,'2024-03-19',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36123,'2024-03-19',516,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36124,'2024-03-19',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36125,'2024-03-19',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05');
INSERT INTO `asistencias` VALUES (36126,'2024-03-19',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36127,'2024-03-19',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36128,'2024-03-19',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36129,'2024-03-19',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 15:19:05','2024-03-19 15:19:05'),(36130,'2024-03-19',137,10,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36131,'2024-03-19',172,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36132,'2024-03-19',182,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36133,'2024-03-19',167,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36134,'2024-03-19',83,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36135,'2024-03-19',145,10,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36136,'2024-03-19',127,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36137,'2024-03-19',155,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36138,'2024-03-19',207,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36139,'2024-03-19',113,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36140,'2024-03-19',111,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36141,'2024-03-19',201,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36142,'2024-03-19',160,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36143,'2024-03-19',154,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36144,'2024-03-19',90,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36145,'2024-03-19',241,10,6,' Edwin Rodríguez Villalobos',1,2,'Sin uniforme',1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36146,'2024-03-19',193,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36147,'2024-03-19',178,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36148,'2024-03-19',81,10,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36149,'2024-03-19',132,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36150,'2024-03-19',192,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36151,'2024-03-19',141,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36152,'2024-03-19',169,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36153,'2024-03-19',173,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36154,'2024-03-19',134,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36155,'2024-03-19',53,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36156,'2024-03-19',84,10,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36157,'2024-03-19',91,10,6,' Edwin Rodríguez Villalobos',1,2,'No presenta uniforme',1,0,'2024-03-19 15:19:29','2024-03-19 15:19:29'),(36158,'2024-03-19',408,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36159,'2024-03-19',921,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36160,'2024-03-19',482,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36161,'2024-03-19',1264,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36162,'2024-03-19',413,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36163,'2024-03-19',312,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36164,'2024-03-19',55,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36165,'2024-03-19',466,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36166,'2024-03-19',500,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36167,'2024-03-19',993,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36168,'2024-03-19',531,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36169,'2024-03-19',535,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36170,'2024-03-19',968,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36171,'2024-03-19',646,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36172,'2024-03-19',1014,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:32:08'),(36173,'2024-03-19',1173,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36174,'2024-03-19',556,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36175,'2024-03-19',286,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36176,'2024-03-19',462,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:02','2024-03-19 15:28:02'),(36177,'2024-03-19',334,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36178,'2024-03-19',371,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36179,'2024-03-19',567,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36180,'2024-03-19',380,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36181,'2024-03-19',414,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36182,'2024-03-19',597,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36183,'2024-03-19',571,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36184,'2024-03-19',373,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36185,'2024-03-19',1282,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36186,'2024-03-19',1170,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36187,'2024-03-19',390,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36188,'2024-03-19',1254,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36189,'2024-03-19',382,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36190,'2024-03-19',961,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36191,'2024-03-19',1044,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 15:28:03','2024-03-19 15:28:03'),(36192,'2024-03-19',1053,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36193,'2024-03-19',339,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36194,'2024-03-19',438,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36195,'2024-03-19',350,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36196,'2024-03-19',1300,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36197,'2024-03-19',584,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36198,'2024-03-19',595,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36199,'2024-03-19',1291,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36200,'2024-03-19',346,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36201,'2024-03-19',970,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36202,'2024-03-19',502,30,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-20 15:14:35'),(36203,'2024-03-19',411,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36204,'2024-03-19',1186,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36205,'2024-03-19',385,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36206,'2024-03-19',473,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36207,'2024-03-19',872,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36208,'2024-03-19',1301,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36209,'2024-03-19',447,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:47','2024-03-19 15:35:47'),(36210,'2024-03-19',456,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36211,'2024-03-19',369,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36212,'2024-03-19',512,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36213,'2024-03-19',321,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36214,'2024-03-19',558,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36215,'2024-03-19',566,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36216,'2024-03-19',445,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36217,'2024-03-19',925,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36218,'2024-03-19',1038,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36219,'2024-03-19',490,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36220,'2024-03-19',1019,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36221,'2024-03-19',387,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36222,'2024-03-19',1220,30,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-20 15:14:35'),(36223,'2024-03-19',1201,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36224,'2024-03-19',417,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36225,'2024-03-19',522,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 15:35:48','2024-03-19 15:35:48'),(36226,'2024-03-19',549,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36227,'2024-03-19',389,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36228,'2024-03-19',335,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36229,'2024-03-19',1102,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36230,'2024-03-19',1272,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36231,'2024-03-19',563,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36232,'2024-03-19',965,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36233,'2024-03-19',780,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36234,'2024-03-19',310,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36235,'2024-03-19',78,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36236,'2024-03-19',1171,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36237,'2024-03-19',1233,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36238,'2024-03-19',472,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36239,'2024-03-19',791,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36240,'2024-03-19',448,21,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36241,'2024-03-19',1256,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36242,'2024-03-19',1080,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36243,'2024-03-19',311,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36244,'2024-03-19',1022,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36245,'2024-03-19',878,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36246,'2024-03-19',359,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36247,'2024-03-19',1255,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36248,'2024-03-19',545,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36249,'2024-03-19',532,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36250,'2024-03-19',372,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36251,'2024-03-19',986,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36252,'2024-03-19',492,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36253,'2024-03-19',1207,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36254,'2024-03-19',604,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-19 15:36:49','2024-03-19 15:36:49'),(36255,'2024-03-19',275,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36256,'2024-03-19',289,35,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-20 16:52:48'),(36257,'2024-03-19',212,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36258,'2024-03-19',923,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36259,'2024-03-19',975,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36260,'2024-03-19',1031,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36261,'2024-03-19',862,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36262,'2024-03-19',886,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36263,'2024-03-19',374,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36264,'2024-03-19',499,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36265,'2024-03-19',1276,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36266,'2024-03-19',936,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36267,'2024-03-19',1069,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36268,'2024-03-19',1004,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36269,'2024-03-19',1002,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36270,'2024-03-19',1000,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36271,'2024-03-19',1025,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36272,'2024-03-19',602,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36273,'2024-03-19',979,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36274,'2024-03-19',376,35,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-20 16:52:48'),(36275,'2024-03-19',1001,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36276,'2024-03-19',963,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36277,'2024-03-19',748,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36278,'2024-03-19',388,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36279,'2024-03-19',285,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36280,'2024-03-19',553,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36281,'2024-03-19',750,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 15:43:34','2024-03-19 15:43:34'),(36282,'2024-03-19',131,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36283,'2024-03-19',109,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36284,'2024-03-19',94,9,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36285,'2024-03-19',116,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36286,'2024-03-19',875,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36287,'2024-03-19',108,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36288,'2024-03-19',122,9,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36289,'2024-03-19',44,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36290,'2024-03-19',133,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36291,'2024-03-19',59,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36292,'2024-03-19',85,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36293,'2024-03-19',142,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36294,'2024-03-19',124,9,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36295,'2024-03-19',117,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36296,'2024-03-19',3,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-19 15:47:38','2024-03-19 15:47:38'),(36297,'2024-03-19',426,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36298,'2024-03-19',384,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36299,'2024-03-19',442,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36300,'2024-03-19',1237,5,15,' Sara Villegas Morales',2,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36301,'2024-03-19',368,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36302,'2024-03-19',252,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36303,'2024-03-19',362,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36304,'2024-03-19',464,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36305,'2024-03-19',505,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36306,'2024-03-19',313,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36307,'2024-03-19',1183,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36308,'2024-03-19',292,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36309,'2024-03-19',511,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36310,'2024-03-19',1024,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36311,'2024-03-19',917,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36312,'2024-03-19',1236,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36313,'2024-03-19',383,5,15,' Sara Villegas Morales',2,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36314,'2024-03-19',1067,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36315,'2024-03-19',649,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36316,'2024-03-19',503,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36317,'2024-03-19',1033,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36318,'2024-03-19',1219,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36319,'2024-03-19',465,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36320,'2024-03-19',300,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36321,'2024-03-19',508,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36322,'2024-03-19',6,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36323,'2024-03-19',293,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36324,'2024-03-19',396,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36325,'2024-03-19',486,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-19 15:48:59','2024-03-19 15:48:59'),(36326,'2024-03-19',279,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36327,'2024-03-19',258,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36328,'2024-03-19',240,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36329,'2024-03-19',266,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36330,'2024-03-19',224,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36331,'2024-03-19',282,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36332,'2024-03-19',276,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36333,'2024-03-19',228,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36334,'2024-03-19',245,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36335,'2024-03-19',274,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36336,'2024-03-19',175,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36337,'2024-03-19',195,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36338,'2024-03-19',278,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36339,'2024-03-19',267,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36340,'2024-03-19',247,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36341,'2024-03-19',223,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36342,'2024-03-19',200,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36343,'2024-03-19',197,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36344,'2024-03-19',248,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36345,'2024-03-19',236,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36346,'2024-03-19',199,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36347,'2024-03-19',251,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36348,'2024-03-19',244,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36349,'2024-03-19',183,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36350,'2024-03-19',184,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36351,'2024-03-19',230,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36352,'2024-03-19',191,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-03-19 15:51:14','2024-03-19 15:51:14'),(36353,'2024-03-19',1110,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:42','2024-03-19 16:01:42'),(36354,'2024-03-19',1073,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 16:01:42','2024-03-19 16:01:42'),(36355,'2024-03-19',1093,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:42','2024-03-19 16:01:42'),(36356,'2024-03-19',1013,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 16:01:42','2024-03-19 16:01:42'),(36357,'2024-03-19',992,36,2,' Sergio Villalobos Cabezas',1,2,'SIN COTIDIANO',1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36358,'2024-03-19',1068,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36359,'2024-03-19',1178,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36360,'2024-03-19',1039,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36361,'2024-03-19',484,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36362,'2024-03-19',1023,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36363,'2024-03-19',476,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36364,'2024-03-19',1128,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36365,'2024-03-19',468,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36366,'2024-03-19',790,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36367,'2024-03-19',287,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36368,'2024-03-19',857,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36369,'2024-03-19',106,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36370,'2024-03-19',1107,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36371,'2024-03-19',1118,36,2,' Sergio Villalobos Cabezas',1,2,'SIN COTIDIANO',1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36372,'2024-03-19',246,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36373,'2024-03-19',1114,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36374,'2024-03-19',542,36,2,' Sergio Villalobos Cabezas',1,2,'JUEGA CON EL CELULAR,',1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36375,'2024-03-19',77,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36376,'2024-03-19',1049,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-19 16:01:43','2024-03-19 16:01:43'),(36379,'2024-03-19',1268,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36380,'2024-03-19',1212,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36381,'2024-03-19',1197,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36382,'2024-03-19',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36383,'2024-03-19',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36384,'2024-03-19',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36385,'2024-03-19',740,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36386,'2024-03-19',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36387,'2024-03-19',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36388,'2024-03-19',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36389,'2024-03-19',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36390,'2024-03-19',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36391,'2024-03-19',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36392,'2024-03-19',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36393,'2024-03-19',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36394,'2024-03-19',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36395,'2024-03-19',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36396,'2024-03-19',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36397,'2024-03-19',337,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36398,'2024-03-19',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36399,'2024-03-19',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36400,'2024-03-19',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36401,'2024-03-19',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36402,'2024-03-19',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36403,'2024-03-19',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36404,'2024-03-19',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36405,'2024-03-19',1034,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36406,'2024-03-19',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36407,'2024-03-19',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36408,'2024-03-19',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36409,'2024-03-19',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36410,'2024-03-19',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36411,'2024-03-19',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:55','2024-03-19 16:06:55'),(36412,'2024-03-19',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 16:06:56','2024-03-19 16:06:56'),(36413,'2024-03-19',1151,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36414,'2024-03-19',1086,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36415,'2024-03-19',1153,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36416,'2024-03-19',1061,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36417,'2024-03-19',1271,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36418,'2024-03-19',1132,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36419,'2024-03-19',1141,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36420,'2024-03-19',1084,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36421,'2024-03-19',1088,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36422,'2024-03-19',1109,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36423,'2024-03-19',1150,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36424,'2024-03-19',1072,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36425,'2024-03-19',1273,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36426,'2024-03-19',1096,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36427,'2024-03-19',1148,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36428,'2024-03-19',1100,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36429,'2024-03-19',1130,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36430,'2024-03-19',1155,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36431,'2024-03-19',1164,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36432,'2024-03-19',1077,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36433,'2024-03-19',1117,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36434,'2024-03-19',1139,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36435,'2024-03-19',1097,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36436,'2024-03-19',1071,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36437,'2024-03-19',1159,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36438,'2024-03-19',1094,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36439,'2024-03-19',1108,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36440,'2024-03-19',1156,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36441,'2024-03-19',1270,47,16,' Leyner Cordero Baltodano',3,2,'paso para el nocturno',1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36442,'2024-03-19',1062,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36443,'2024-03-19',1204,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36444,'2024-03-19',1056,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36445,'2024-03-19',1078,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36446,'2024-03-19',1147,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36447,'2024-03-19',1198,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-03-19 16:08:50','2024-03-19 16:08:50'),(36448,'2024-03-19',719,15,11,' Kattia Jiménez Chavarría',1,2,'La estudiante utiliza constantemente el celular en clase, no atiende las indicaciones de la docente.',1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36449,'2024-03-19',890,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36450,'2024-03-19',830,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36451,'2024-03-19',695,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36452,'2024-03-19',787,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36453,'2024-03-19',71,15,11,' Kattia Jiménez Chavarría',4,2,'Ajedrez',1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36454,'2024-03-19',72,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36455,'2024-03-19',809,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36456,'2024-03-19',928,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36457,'2024-03-19',703,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36458,'2024-03-19',745,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36459,'2024-03-19',967,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36460,'2024-03-19',874,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36461,'2024-03-19',636,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36462,'2024-03-19',626,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36463,'2024-03-19',1285,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36464,'2024-03-19',901,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36465,'2024-03-19',813,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36466,'2024-03-19',690,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36467,'2024-03-19',1293,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36468,'2024-03-19',770,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36469,'2024-03-19',678,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36470,'2024-03-19',1089,15,11,' Kattia Jiménez Chavarría',3,2,'El estudiante presenta varias ausencias.',1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36471,'2024-03-19',799,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36472,'2024-03-19',816,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36473,'2024-03-19',647,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36474,'2024-03-19',650,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36475,'2024-03-19',744,15,11,' Kattia Jiménez Chavarría',3,2,'El estudiante presenta varias ausencias.',1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36476,'2024-03-19',902,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36477,'2024-03-19',910,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36478,'2024-03-19',951,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 16:11:52','2024-03-19 16:11:52'),(36479,'2024-03-19',163,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36480,'2024-03-19',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36481,'2024-03-19',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36482,'2024-03-19',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36483,'2024-03-19',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36484,'2024-03-19',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36485,'2024-03-19',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36486,'2024-03-19',1050,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36487,'2024-03-19',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36488,'2024-03-19',969,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36489,'2024-03-19',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36490,'2024-03-19',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36491,'2024-03-19',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36492,'2024-03-19',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36493,'2024-03-19',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36494,'2024-03-19',1206,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36495,'2024-03-19',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36496,'2024-03-19',64,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36497,'2024-03-19',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36498,'2024-03-19',934,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36499,'2024-03-19',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36500,'2024-03-19',1135,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36501,'2024-03-19',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36502,'2024-03-19',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36503,'2024-03-19',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36504,'2024-03-19',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36505,'2024-03-19',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36506,'2024-03-19',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36507,'2024-03-19',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36508,'2024-03-19',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36509,'2024-03-19',983,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36510,'2024-03-19',1160,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-03-19 16:18:40','2024-04-04 14:20:17'),(36511,'2024-03-19',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 16:18:40','2024-03-19 16:18:40'),(36512,'2024-03-19',732,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36513,'2024-03-19',827,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36514,'2024-03-19',822,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36515,'2024-03-19',913,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36516,'2024-03-19',876,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36517,'2024-03-19',691,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36518,'2024-03-19',663,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36519,'2024-03-19',949,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36520,'2024-03-19',715,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36521,'2024-03-19',948,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36522,'2024-03-19',776,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36523,'2024-03-19',753,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36524,'2024-03-19',662,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36525,'2024-03-19',945,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36526,'2024-03-19',777,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36527,'2024-03-19',670,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36528,'2024-03-19',711,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36529,'2024-03-19',630,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36530,'2024-03-19',938,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36531,'2024-03-19',815,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36532,'2024-03-19',754,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36533,'2024-03-19',889,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36534,'2024-03-19',644,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36535,'2024-03-19',859,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36536,'2024-03-19',801,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36537,'2024-03-19',536,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36538,'2024-03-19',629,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36539,'2024-03-19',686,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36540,'2024-03-19',633,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-03-19 16:19:00','2024-03-19 16:19:00'),(36541,'2024-03-19',991,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36542,'2024-03-19',151,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36543,'2024-03-19',56,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36544,'2024-03-19',189,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36545,'2024-03-19',1136,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36546,'2024-03-19',187,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36547,'2024-03-19',161,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36548,'2024-03-19',140,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36549,'2024-03-19',215,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36550,'2024-03-19',126,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36551,'2024-03-19',97,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36552,'2024-03-19',706,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36553,'2024-03-19',232,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:43','2024-03-19 16:21:43'),(36554,'2024-03-19',57,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36555,'2024-03-19',217,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36556,'2024-03-19',1210,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36557,'2024-03-19',358,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36558,'2024-03-19',51,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36559,'2024-03-19',93,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36560,'2024-03-19',146,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36561,'2024-03-19',1250,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36562,'2024-03-19',867,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36563,'2024-03-19',701,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36564,'2024-03-19',209,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36565,'2024-03-19',370,13,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-21 11:16:20'),(36566,'2024-03-19',38,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36567,'2024-03-19',180,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36568,'2024-03-19',157,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36569,'2024-03-19',115,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36570,'2024-03-19',451,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36571,'2024-03-19',873,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36572,'2024-03-19',76,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36573,'2024-03-19',186,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36574,'2024-03-19',256,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:21:44','2024-03-19 16:21:44'),(36575,'2024-03-19',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:33','2024-03-19 16:24:33'),(36576,'2024-03-19',297,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:24:33','2024-03-19 16:24:33'),(36577,'2024-03-19',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:33','2024-03-19 16:24:33'),(36578,'2024-03-19',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:33','2024-03-19 16:24:33'),(36579,'2024-03-19',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:33','2024-03-19 16:24:33'),(36580,'2024-03-19',1070,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:33','2024-03-19 16:24:33'),(36581,'2024-03-19',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:33','2024-03-19 16:24:33'),(36582,'2024-03-19',342,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36583,'2024-03-19',1242,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36584,'2024-03-19',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36585,'2024-03-19',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36586,'2024-03-19',1037,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36587,'2024-03-19',460,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36588,'2024-03-19',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36589,'2024-03-19',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36590,'2024-03-19',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36591,'2024-03-19',592,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36592,'2024-03-19',295,6,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36593,'2024-03-19',854,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36594,'2024-03-19',538,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36595,'2024-03-19',1047,6,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36596,'2024-03-19',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36597,'2024-03-19',580,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36598,'2024-03-19',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36599,'2024-03-19',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36600,'2024-03-19',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36601,'2024-03-19',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36602,'2024-03-19',1221,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36603,'2024-03-19',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36604,'2024-03-19',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:24:34','2024-03-19 16:24:34'),(36605,'2024-03-19',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36606,'2024-03-19',389,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:32:31'),(36607,'2024-03-19',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36608,'2024-03-19',1102,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36609,'2024-03-19',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36610,'2024-03-19',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36611,'2024-03-19',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36612,'2024-03-19',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36613,'2024-03-19',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36614,'2024-03-19',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36615,'2024-03-19',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36616,'2024-03-19',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36617,'2024-03-19',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36618,'2024-03-19',791,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36619,'2024-03-19',448,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36620,'2024-03-19',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36621,'2024-03-19',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:33:16'),(36622,'2024-03-19',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36623,'2024-03-19',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36624,'2024-03-19',878,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:52:26'),(36625,'2024-03-19',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36626,'2024-03-19',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:52:26'),(36627,'2024-03-19',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36628,'2024-03-19',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36629,'2024-03-19',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36630,'2024-03-19',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36631,'2024-03-19',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36632,'2024-03-19',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36633,'2024-03-19',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-19 16:30:17','2024-03-19 16:30:17'),(36634,'2024-03-19',1268,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36635,'2024-03-19',1212,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36636,'2024-03-19',1197,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36637,'2024-03-19',1196,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36638,'2024-03-19',238,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36639,'2024-03-19',552,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36640,'2024-03-19',740,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36641,'2024-03-19',560,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36642,'2024-03-19',883,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36643,'2024-03-19',1295,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36644,'2024-03-19',506,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36645,'2024-03-19',294,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36646,'2024-03-19',296,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36647,'2024-03-19',509,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36648,'2024-03-19',402,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36649,'2024-03-19',561,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36650,'2024-03-19',304,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36651,'2024-03-19',984,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36652,'2024-03-19',337,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36653,'2024-03-19',281,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36654,'2024-03-19',329,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36655,'2024-03-19',328,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36656,'2024-03-19',577,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36657,'2024-03-19',587,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36658,'2024-03-19',303,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36659,'2024-03-19',1015,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36660,'2024-03-19',1260,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36661,'2024-03-19',290,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36662,'2024-03-19',495,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36663,'2024-03-19',1027,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36664,'2024-03-19',1223,7,2,' Evelyn González Cascante',2,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:54:34'),(36665,'2024-03-19',954,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36666,'2024-03-19',409,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-03-19 16:34:18','2024-03-19 16:34:18'),(36667,'2024-03-19',823,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36668,'2024-03-19',847,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36669,'2024-03-19',947,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36670,'2024-03-19',665,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36671,'2024-03-19',1101,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36672,'2024-03-19',638,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36673,'2024-03-19',676,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36674,'2024-03-19',628,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36675,'2024-03-19',804,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36676,'2024-03-19',814,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36677,'2024-03-19',755,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36678,'2024-03-19',727,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36679,'2024-03-19',842,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36680,'2024-03-19',1146,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36681,'2024-03-19',1163,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36682,'2024-03-19',895,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36683,'2024-03-19',637,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36684,'2024-03-19',850,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36685,'2024-03-19',763,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36686,'2024-03-19',756,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36687,'2024-03-19',828,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36688,'2024-03-19',696,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36689,'2024-03-19',677,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36690,'2024-03-19',724,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36691,'2024-03-19',761,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36692,'2024-03-19',950,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36693,'2024-03-19',896,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-19 16:39:26','2024-03-19 16:39:26'),(36694,'2024-03-19',1110,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36695,'2024-03-19',1209,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36696,'2024-03-19',1073,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36697,'2024-03-19',1093,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36698,'2024-03-19',1013,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36699,'2024-03-19',992,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36700,'2024-03-19',1068,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36701,'2024-03-19',1140,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36702,'2024-03-19',1178,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36703,'2024-03-19',1039,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36704,'2024-03-19',888,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36705,'2024-03-19',484,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36706,'2024-03-19',1023,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36707,'2024-03-19',476,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36708,'2024-03-19',1128,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36709,'2024-03-19',468,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36710,'2024-03-19',790,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36711,'2024-03-19',287,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36712,'2024-03-19',857,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36713,'2024-03-19',106,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36714,'2024-03-19',1107,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36715,'2024-03-19',1118,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36716,'2024-03-19',246,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36717,'2024-03-19',1114,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36718,'2024-03-19',542,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36719,'2024-03-19',1175,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36720,'2024-03-19',77,36,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36721,'2024-03-19',1049,36,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-03-19 16:39:49','2024-03-19 16:39:49'),(36722,'2024-03-19',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36723,'2024-03-19',151,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36724,'2024-03-19',56,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36725,'2024-03-19',189,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36726,'2024-03-19',1136,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36727,'2024-03-19',187,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36728,'2024-03-19',161,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36729,'2024-03-19',140,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36730,'2024-03-19',215,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36731,'2024-03-19',126,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36732,'2024-03-19',97,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36733,'2024-03-19',706,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36734,'2024-03-19',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36735,'2024-03-19',57,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification: 21/03/24 (personal issues)',1,0,'2024-03-19 16:40:04','2024-03-21 12:38:59'),(36736,'2024-03-19',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36737,'2024-03-19',1210,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36738,'2024-03-19',358,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36739,'2024-03-19',51,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36740,'2024-03-19',93,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification: 21/03/24 (sickness)',1,0,'2024-03-19 16:40:04','2024-03-21 12:38:59'),(36741,'2024-03-19',146,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36742,'2024-03-19',1250,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36743,'2024-03-19',867,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36744,'2024-03-19',701,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36745,'2024-03-19',209,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36746,'2024-03-19',370,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification: 21/03/24 (sickness)',1,0,'2024-03-19 16:40:04','2024-03-21 12:38:59'),(36747,'2024-03-19',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36748,'2024-03-19',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36749,'2024-03-19',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36750,'2024-03-19',115,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36751,'2024-03-19',451,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36752,'2024-03-19',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36753,'2024-03-19',76,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36754,'2024-03-19',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36755,'2024-03-19',256,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-19 16:40:04','2024-03-19 16:40:04'),(36756,'2024-03-19',1240,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36757,'2024-03-19',410,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36758,'2024-03-19',392,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36759,'2024-03-19',569,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36760,'2024-03-19',398,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36761,'2024-03-19',431,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36762,'2024-03-19',283,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36763,'2024-03-19',343,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36764,'2024-03-19',425,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36765,'2024-03-19',1214,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36766,'2024-03-19',415,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36767,'2024-03-19',600,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36768,'2024-03-19',565,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36769,'2024-03-19',514,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36770,'2024-03-19',458,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36771,'2024-03-19',1054,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36772,'2024-03-19',603,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36773,'2024-03-19',1042,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36774,'2024-03-19',785,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36775,'2024-03-19',1134,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36776,'2024-03-19',524,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36777,'2024-03-19',515,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36778,'2024-03-19',443,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36779,'2024-03-19',956,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36780,'2024-03-19',1122,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36781,'2024-03-19',467,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-03-19 16:40:39','2024-03-19 16:40:39'),(36782,'2024-03-19',302,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36783,'2024-03-19',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36784,'2024-03-19',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36785,'2024-03-19',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36786,'2024-03-19',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36787,'2024-03-19',1154,20,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-03-19 16:46:02','2024-04-01 15:56:07'),(36788,'2024-03-19',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36789,'2024-03-19',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36790,'2024-03-19',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36791,'2024-03-19',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36792,'2024-03-19',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36793,'2024-03-19',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36794,'2024-03-19',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36795,'2024-03-19',1298,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36796,'2024-03-19',586,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36797,'2024-03-19',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36798,'2024-03-19',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36799,'2024-03-19',1241,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36800,'2024-03-19',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36801,'2024-03-19',982,20,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36802,'2024-03-19',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36803,'2024-03-19',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36804,'2024-03-19',1232,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36805,'2024-03-19',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36806,'2024-03-19',352,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36807,'2024-03-19',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36808,'2024-03-19',1252,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36809,'2024-03-19',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-03-19 16:46:02','2024-03-19 16:46:02'),(36810,'2024-03-19',20,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36811,'2024-03-19',39,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36812,'2024-03-19',49,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36813,'2024-03-19',288,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36814,'2024-03-19',720,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36815,'2024-03-19',48,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36816,'2024-03-19',243,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36817,'2024-03-19',843,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 17:37:54'),(36818,'2024-03-19',1003,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36819,'2024-03-19',261,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36820,'2024-03-19',79,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36821,'2024-03-19',1275,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36822,'2024-03-19',1246,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36823,'2024-03-19',206,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36824,'2024-03-19',1158,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36825,'2024-03-19',125,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36826,'2024-03-19',14,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36827,'2024-03-19',999,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36828,'2024-03-19',904,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36829,'2024-03-19',1226,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36830,'2024-03-19',179,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36831,'2024-03-19',170,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36832,'2024-03-19',9,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36833,'2024-03-19',18,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36834,'2024-03-19',89,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36835,'2024-03-19',253,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36836,'2024-03-19',1112,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36837,'2024-03-19',284,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36838,'2024-03-19',171,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36839,'2024-03-19',21,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36840,'2024-03-19',980,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36841,'2024-03-19',1017,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36842,'2024-03-19',1288,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36843,'2024-03-19',62,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-19 16:48:11','2024-03-19 16:48:11'),(36844,'2024-03-19',735,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36845,'2024-03-19',1290,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36846,'2024-03-19',529,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36847,'2024-03-19',988,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36848,'2024-03-19',994,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36849,'2024-03-19',318,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36850,'2024-03-19',301,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36851,'2024-03-19',550,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36852,'2024-03-19',541,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36853,'2024-03-19',1177,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36854,'2024-03-19',574,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36855,'2024-03-19',333,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36856,'2024-03-19',976,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36857,'2024-03-19',50,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36858,'2024-03-19',1030,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36859,'2024-03-19',315,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36860,'2024-03-19',479,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36861,'2024-03-19',309,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36862,'2024-03-19',324,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36863,'2024-03-19',1162,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36864,'2024-03-19',887,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36865,'2024-03-19',869,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36866,'2024-03-19',593,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36867,'2024-03-19',13,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36868,'2024-03-19',291,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36869,'2024-03-19',537,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36870,'2024-03-19',319,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36871,'2024-03-19',478,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36872,'2024-03-19',12,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36873,'2024-03-19',1166,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36874,'2024-03-19',1168,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36875,'2024-03-19',17,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36876,'2024-03-19',581,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36877,'2024-03-19',437,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36878,'2024-03-19',393,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-03-19 16:51:24','2024-03-19 16:51:24'),(36879,'2024-03-19',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36880,'2024-03-19',297,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36881,'2024-03-19',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36882,'2024-03-19',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36883,'2024-03-19',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36884,'2024-03-19',1070,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36885,'2024-03-19',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36886,'2024-03-19',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36887,'2024-03-19',1242,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36888,'2024-03-19',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36889,'2024-03-19',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36890,'2024-03-19',1037,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36891,'2024-03-19',460,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36892,'2024-03-19',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36893,'2024-03-19',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36894,'2024-03-19',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36895,'2024-03-19',592,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36896,'2024-03-19',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36897,'2024-03-19',854,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36898,'2024-03-19',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36899,'2024-03-19',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36900,'2024-03-19',971,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36901,'2024-03-19',580,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36902,'2024-03-19',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36903,'2024-03-19',1297,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36904,'2024-03-19',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36905,'2024-03-19',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36906,'2024-03-19',1221,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36907,'2024-03-19',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36908,'2024-03-19',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-19 16:52:16','2024-03-19 16:52:16'),(36909,'2024-03-19',143,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36910,'2024-03-19',110,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36911,'2024-03-19',260,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36912,'2024-03-19',250,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36913,'2024-03-19',1257,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36914,'2024-03-19',131,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36915,'2024-03-19',109,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36916,'2024-03-19',7,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36917,'2024-03-19',1194,9,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36918,'2024-03-19',94,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36919,'2024-03-19',211,9,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36920,'2024-03-19',116,9,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36921,'2024-03-19',875,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36922,'2024-03-19',218,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36923,'2024-03-19',101,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36924,'2024-03-19',108,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36925,'2024-03-19',122,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36926,'2024-03-19',44,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36927,'2024-03-19',210,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36928,'2024-03-19',133,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36929,'2024-03-19',59,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36930,'2024-03-19',85,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36931,'2024-03-19',142,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36932,'2024-03-19',124,9,6,' Edwin Rodríguez Villalobos',1,2,'No trabajo',1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36933,'2024-03-19',139,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36934,'2024-03-19',233,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36935,'2024-03-19',117,9,6,' Edwin Rodríguez Villalobos',1,2,'No teabajó',1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36936,'2024-03-19',3,9,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-03-19 16:52:37','2024-03-19 16:52:37'),(36937,'2024-03-19',418,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36938,'2024-03-19',1195,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36939,'2024-03-19',575,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36940,'2024-03-19',424,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36941,'2024-03-19',1035,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36942,'2024-03-19',386,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36943,'2024-03-19',361,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36944,'2024-03-19',513,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36945,'2024-03-19',397,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36946,'2024-03-19',974,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36947,'2024-03-19',1261,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36948,'2024-03-19',749,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36949,'2024-03-19',788,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36950,'2024-03-19',457,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36951,'2024-03-19',475,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36952,'2024-03-19',1051,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36953,'2024-03-19',879,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36954,'2024-03-19',497,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36955,'2024-03-19',527,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36956,'2024-03-19',1011,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36957,'2024-03-19',1266,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36958,'2024-03-19',1267,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36959,'2024-03-19',391,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36960,'2024-03-19',496,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36961,'2024-03-19',588,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36962,'2024-03-19',401,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36963,'2024-03-19',516,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36964,'2024-03-19',454,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36965,'2024-03-19',1009,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36966,'2024-03-19',591,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36967,'2024-03-19',459,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36968,'2024-03-19',349,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36969,'2024-03-19',340,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-19 16:53:10','2024-03-19 16:53:10'),(36970,'2024-03-19',279,34,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36971,'2024-03-19',258,34,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36972,'2024-03-19',240,34,2,' Sergio Villalobos Cabezas',3,1,'2',1,0,'2024-03-19 16:53:42','2024-03-21 17:46:22'),(36973,'2024-03-19',266,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36974,'2024-03-19',224,34,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36975,'2024-03-19',282,34,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36976,'2024-03-19',276,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36977,'2024-03-19',228,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36978,'2024-03-19',245,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36979,'2024-03-19',274,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36980,'2024-03-19',175,34,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36981,'2024-03-19',195,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36982,'2024-03-19',278,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36983,'2024-03-19',267,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36984,'2024-03-19',247,34,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36985,'2024-03-19',223,34,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36986,'2024-03-19',200,34,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36987,'2024-03-19',197,34,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36988,'2024-03-19',248,34,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36989,'2024-03-19',236,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36990,'2024-03-19',199,34,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36991,'2024-03-19',251,34,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36992,'2024-03-19',244,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36993,'2024-03-19',183,34,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36994,'2024-03-19',184,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36995,'2024-03-19',230,34,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36996,'2024-03-19',191,34,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 16:53:42','2024-03-19 16:53:42'),(36997,'2024-03-19',666,4,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(36998,'2024-03-19',919,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(36999,'2024-03-19',731,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37000,'2024-03-19',613,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37001,'2024-03-19',795,4,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37002,'2024-03-19',743,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37003,'2024-03-19',772,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37004,'2024-03-19',942,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37005,'2024-03-19',944,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37006,'2024-03-19',610,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37007,'2024-03-19',899,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37008,'2024-03-19',651,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37009,'2024-03-19',652,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37010,'2024-03-19',612,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37011,'2024-03-19',641,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37012,'2024-03-19',877,4,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37013,'2024-03-19',768,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37014,'2024-03-19',1079,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37015,'2024-03-19',656,4,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37016,'2024-03-19',654,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37017,'2024-03-19',797,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37018,'2024-03-19',839,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37019,'2024-03-19',1278,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37020,'2024-03-19',689,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37021,'2024-03-19',674,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37022,'2024-03-19',808,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37023,'2024-03-19',645,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37024,'2024-03-19',918,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37025,'2024-03-19',884,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37026,'2024-03-19',759,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37027,'2024-03-19',616,4,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-19 16:54:32','2024-03-19 16:54:32'),(37028,'2024-03-19',219,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37029,'2024-03-19',1176,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37030,'2024-03-19',399,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37031,'2024-03-19',119,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37032,'2024-03-19',16,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37033,'2024-03-19',1055,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37034,'2024-03-19',249,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37035,'2024-03-19',82,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37036,'2024-03-19',129,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37037,'2024-03-19',946,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37038,'2024-03-19',273,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37039,'2024-03-19',1217,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37040,'2024-03-19',1123,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37041,'2024-03-19',257,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37042,'2024-03-19',73,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37043,'2024-03-19',190,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37044,'2024-03-19',996,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37045,'2024-03-19',130,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37046,'2024-03-19',202,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37047,'2024-03-19',105,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37048,'2024-03-19',226,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37049,'2024-03-19',1064,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-19 16:55:06','2024-03-19 16:55:06'),(37050,'2024-03-19',1074,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37051,'2024-03-19',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37052,'2024-03-19',263,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37053,'2024-03-19',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37054,'2024-03-19',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37055,'2024-03-19',1131,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37056,'2024-03-19',204,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37057,'2024-03-19',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37058,'2024-03-19',264,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37059,'2024-03-19',255,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37060,'2024-03-19',277,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37061,'2024-03-19',86,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37062,'2024-03-19',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37063,'2024-03-19',242,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37064,'2024-03-19',33,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37065,'2024-03-19',208,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37066,'2024-03-19',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37067,'2024-03-19',136,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37068,'2024-03-19',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37069,'2024-03-19',29,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37070,'2024-03-19',203,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37071,'2024-03-19',15,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37072,'2024-03-19',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37073,'2024-03-19',272,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37074,'2024-03-19',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37075,'2024-03-19',231,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37076,'2024-03-19',120,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37077,'2024-03-19',87,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37078,'2024-03-19',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37079,'2024-03-19',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37080,'2024-03-19',1046,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-03-19 16:56:29','2024-03-19 16:56:29'),(37081,'2024-03-19',444,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37082,'2024-03-19',405,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37083,'2024-03-19',935,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37084,'2024-03-19',1179,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37085,'2024-03-19',325,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37086,'2024-03-19',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37087,'2024-03-19',341,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37088,'2024-03-19',1006,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37089,'2024-03-19',547,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37090,'2024-03-19',453,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37091,'2024-03-19',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37092,'2024-03-19',429,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37093,'2024-03-19',1200,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37094,'2024-03-19',583,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37095,'2024-03-19',771,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37096,'2024-03-19',477,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37097,'2024-03-19',1032,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37098,'2024-03-19',430,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37099,'2024-03-19',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37100,'2024-03-19',1016,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37101,'2024-03-19',911,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37102,'2024-03-19',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37103,'2024-03-19',557,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37104,'2024-03-19',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37105,'2024-03-19',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37106,'2024-03-19',307,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37107,'2024-03-19',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37108,'2024-03-19',440,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37109,'2024-03-19',521,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-19 17:03:53','2024-04-01 14:14:12'),(37110,'2024-03-19',523,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37111,'2024-03-19',568,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37112,'2024-03-19',1213,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37113,'2024-03-19',1225,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37114,'2024-03-19',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37115,'2024-03-19',439,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37116,'2024-03-19',441,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-19 17:03:53','2024-03-19 17:03:53'),(37117,'2024-03-19',738,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37118,'2024-03-19',737,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37119,'2024-03-19',812,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37120,'2024-03-19',617,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37121,'2024-03-19',769,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37122,'2024-03-19',807,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37123,'2024-03-19',893,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37124,'2024-03-19',672,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37125,'2024-03-19',1020,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37126,'2024-03-19',639,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37127,'2024-03-19',836,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37128,'2024-03-19',671,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37129,'2024-03-19',632,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37130,'2024-03-19',681,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37131,'2024-03-19',658,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37132,'2024-03-19',713,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37133,'2024-03-19',940,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37134,'2024-03-19',1065,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37135,'2024-03-19',657,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37136,'2024-03-19',824,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37137,'2024-03-19',939,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37138,'2024-03-19',927,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37139,'2024-03-19',818,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37140,'2024-03-19',855,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37141,'2024-03-19',760,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37142,'2024-03-19',758,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37143,'2024-03-19',700,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-19 17:06:06','2024-03-19 17:06:06'),(37144,'2024-03-19',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37145,'2024-03-19',289,35,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-03-19 17:06:34','2024-04-04 10:49:34'),(37146,'2024-03-19',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37147,'2024-03-19',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37148,'2024-03-19',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37149,'2024-03-19',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37150,'2024-03-19',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37151,'2024-03-19',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37152,'2024-03-19',374,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37153,'2024-03-19',499,35,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-19 17:06:34','2024-04-04 10:51:03'),(37154,'2024-03-19',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37155,'2024-03-19',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37156,'2024-03-19',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37157,'2024-03-19',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37158,'2024-03-19',1002,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37159,'2024-03-19',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37160,'2024-03-19',1025,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37161,'2024-03-19',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37162,'2024-03-19',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37163,'2024-03-19',376,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37164,'2024-03-19',1001,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37165,'2024-03-19',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37166,'2024-03-19',1263,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37167,'2024-03-19',748,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37168,'2024-03-19',388,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37169,'2024-03-19',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37170,'2024-03-19',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37171,'2024-03-19',750,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-19 17:06:34','2024-03-19 17:06:34'),(37172,'2024-03-19',606,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 17:15:10','2024-03-19 17:15:10'),(37173,'2024-03-19',1230,37,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-19 17:15:10','2024-03-19 17:15:10'),(37174,'2024-03-19',1029,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 17:15:10','2024-03-19 17:15:10'),(37175,'2024-03-19',1152,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 17:15:10','2024-03-19 17:15:10'),(37176,'2024-03-19',128,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 17:15:10','2024-03-19 17:15:10'),(37177,'2024-03-19',1045,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 17:15:10','2024-03-19 17:15:10'),(37178,'2024-03-19',168,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 17:15:10','2024-03-19 17:15:10'),(37179,'2024-03-19',162,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 17:15:10','2024-03-19 17:15:10'),(37180,'2024-03-19',1294,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 17:15:10','2024-03-19 17:15:10'),(37181,'2024-03-19',1048,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-19 17:15:10','2024-03-19 17:15:10'),(37182,'2024-03-19',279,34,2,' Sergio Villalobos Cabezas',1,1,'5',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37183,'2024-03-19',258,34,2,' Sergio Villalobos Cabezas',1,1,'4',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37184,'2024-03-19',240,34,2,' Sergio Villalobos Cabezas',3,1,NULL,2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37185,'2024-03-19',266,34,2,' Sergio Villalobos Cabezas',3,1,NULL,2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37186,'2024-03-19',224,34,2,' Sergio Villalobos Cabezas',1,1,'4',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37187,'2024-03-19',282,34,2,' Sergio Villalobos Cabezas',1,1,'3',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37188,'2024-03-19',276,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37189,'2024-03-19',228,34,2,' Sergio Villalobos Cabezas',3,1,NULL,2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37190,'2024-03-19',245,34,2,' Sergio Villalobos Cabezas',1,1,NULL,2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37191,'2024-03-19',274,34,2,' Sergio Villalobos Cabezas',3,1,NULL,2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37192,'2024-03-19',175,34,2,' Sergio Villalobos Cabezas',1,1,'5',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37193,'2024-03-19',195,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37194,'2024-03-19',278,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37195,'2024-03-19',267,34,2,' Sergio Villalobos Cabezas',3,1,NULL,2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37196,'2024-03-19',247,34,2,' Sergio Villalobos Cabezas',1,1,'5',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37197,'2024-03-19',223,34,2,' Sergio Villalobos Cabezas',1,1,'5',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37198,'2024-03-19',200,34,2,' Sergio Villalobos Cabezas',1,1,'3',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37199,'2024-03-19',197,34,2,' Sergio Villalobos Cabezas',1,1,'5',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37200,'2024-03-19',248,34,2,' Sergio Villalobos Cabezas',1,1,'3',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37201,'2024-03-19',236,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37202,'2024-03-19',199,34,2,' Sergio Villalobos Cabezas',1,1,'5',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37203,'2024-03-19',251,34,2,' Sergio Villalobos Cabezas',1,1,'5',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37204,'2024-03-19',244,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37205,'2024-03-19',183,34,2,' Sergio Villalobos Cabezas',1,1,'3',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37206,'2024-03-19',184,34,2,' Sergio Villalobos Cabezas',1,1,'SIN TAREA',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37207,'2024-03-19',230,34,2,' Sergio Villalobos Cabezas',1,1,'4',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37208,'2024-03-19',191,34,2,' Sergio Villalobos Cabezas',1,1,'5',2,0,'2024-03-19 17:18:59','2024-03-19 17:18:59'),(37209,'2024-03-19',317,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37210,'2024-03-19',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37211,'2024-03-19',966,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37212,'2024-03-19',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37213,'2024-03-19',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37214,'2024-03-19',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37215,'2024-03-19',834,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37216,'2024-03-19',323,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37217,'2024-03-19',280,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37218,'2024-03-19',1238,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37219,'2024-03-19',316,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37220,'2024-03-19',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37221,'2024-03-19',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37222,'2024-03-19',423,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37223,'2024-03-19',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37224,'2024-03-19',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37225,'2024-03-19',997,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37226,'2024-03-19',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37227,'2024-03-19',866,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37228,'2024-03-19',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37229,'2024-03-19',789,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37230,'2024-03-19',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37231,'2024-03-19',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37232,'2024-03-19',533,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37233,'2024-03-19',1253,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37234,'2024-03-19',498,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37235,'2024-03-19',365,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37236,'2024-03-19',544,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37237,'2024-03-19',572,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-19 17:24:54','2024-03-19 17:24:54'),(37238,'2024-03-19',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37239,'2024-03-19',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37240,'2024-03-19',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37241,'2024-03-19',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37242,'2024-03-19',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37243,'2024-03-19',145,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37244,'2024-03-19',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37245,'2024-03-19',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37246,'2024-03-19',207,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37247,'2024-03-19',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37248,'2024-03-19',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37249,'2024-03-19',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37250,'2024-03-19',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37251,'2024-03-19',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37252,'2024-03-19',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37253,'2024-03-19',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37254,'2024-03-19',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37255,'2024-03-19',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37256,'2024-03-19',81,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37257,'2024-03-19',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37258,'2024-03-19',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37259,'2024-03-19',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37260,'2024-03-19',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37261,'2024-03-19',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37262,'2024-03-19',134,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37263,'2024-03-19',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37264,'2024-03-19',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37265,'2024-03-19',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-19 17:29:12','2024-03-19 17:29:12'),(37266,'2024-03-19',1224,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37267,'2024-03-19',619,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37268,'2024-03-19',782,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37269,'2024-03-19',697,1,11,' Kattia Jiménez Chavarría',3,2,'El estudiante presenta varias ausencias',1,0,'2024-03-19 17:35:38','2024-03-19 17:37:18'),(37270,'2024-03-19',734,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37271,'2024-03-19',729,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37272,'2024-03-19',655,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37273,'2024-03-19',608,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37274,'2024-03-19',707,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37275,'2024-03-19',775,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37276,'2024-03-19',722,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37277,'2024-03-19',716,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37278,'2024-03-19',955,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37279,'2024-03-19',871,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37280,'2024-03-19',914,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37281,'2024-03-19',661,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37282,'2024-03-19',664,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37283,'2024-03-19',835,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37284,'2024-03-19',964,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37285,'2024-03-19',922,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37286,'2024-03-19',844,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37287,'2024-03-19',912,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37288,'2024-03-19',1296,1,11,' Kattia Jiménez Chavarría',2,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37289,'2024-03-19',794,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37290,'2024-03-19',739,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37291,'2024-03-19',620,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37292,'2024-03-19',860,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37293,'2024-03-19',937,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37294,'2024-03-19',897,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37295,'2024-03-19',820,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37296,'2024-03-19',419,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-19 17:35:38','2024-03-19 17:35:38'),(37297,'2024-03-19',279,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37298,'2024-03-19',258,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37299,'2024-03-19',240,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37300,'2024-03-19',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37301,'2024-03-19',224,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37302,'2024-03-19',282,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37303,'2024-03-19',276,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37304,'2024-03-19',228,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37305,'2024-03-19',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37306,'2024-03-19',274,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37307,'2024-03-19',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37308,'2024-03-19',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37309,'2024-03-19',278,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37310,'2024-03-19',267,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37311,'2024-03-19',247,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37312,'2024-03-19',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37313,'2024-03-19',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37314,'2024-03-19',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37315,'2024-03-19',248,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37316,'2024-03-19',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37317,'2024-03-19',199,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37318,'2024-03-19',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37319,'2024-03-19',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37320,'2024-03-19',183,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37321,'2024-03-19',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37322,'2024-03-19',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37323,'2024-03-19',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-19 17:37:50','2024-03-19 17:37:50'),(37324,'2024-03-19',163,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37325,'2024-03-19',54,12,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37326,'2024-03-19',24,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37327,'2024-03-19',68,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37328,'2024-03-19',45,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37329,'2024-03-19',31,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37330,'2024-03-19',176,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37331,'2024-03-19',1050,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37332,'2024-03-19',159,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37333,'2024-03-19',969,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37334,'2024-03-19',270,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37335,'2024-03-19',43,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37336,'2024-03-19',34,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37337,'2024-03-19',181,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37338,'2024-03-19',70,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37339,'2024-03-19',1206,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37340,'2024-03-19',36,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37341,'2024-03-19',64,12,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37342,'2024-03-19',239,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37343,'2024-03-19',934,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37344,'2024-03-19',40,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37345,'2024-03-19',1133,12,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37346,'2024-03-19',10,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37347,'2024-03-19',25,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37348,'2024-03-19',58,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37349,'2024-03-19',1012,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37350,'2024-03-19',52,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37351,'2024-03-19',841,12,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37352,'2024-03-19',35,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37353,'2024-03-19',983,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37354,'2024-03-19',1160,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37355,'2024-03-19',26,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-19 17:37:51','2024-03-19 17:37:51'),(37356,'2024-03-20',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37357,'2024-03-20',1195,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37358,'2024-03-20',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37359,'2024-03-20',424,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37360,'2024-03-20',1035,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37361,'2024-03-20',386,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37362,'2024-03-20',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37363,'2024-03-20',513,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:08:09'),(37364,'2024-03-20',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37365,'2024-03-20',974,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37366,'2024-03-20',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37367,'2024-03-20',749,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37368,'2024-03-20',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37369,'2024-03-20',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37370,'2024-03-20',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37371,'2024-03-20',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37372,'2024-03-20',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37373,'2024-03-20',497,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37374,'2024-03-20',527,32,10,' Juan Gabriel Picado González',4,2,NULL,1,0,'2024-03-20 10:07:49','2024-04-01 14:05:02'),(37375,'2024-03-20',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37376,'2024-03-20',1266,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37377,'2024-03-20',1267,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37378,'2024-03-20',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37379,'2024-03-20',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37380,'2024-03-20',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37381,'2024-03-20',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37382,'2024-03-20',516,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37383,'2024-03-20',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37384,'2024-03-20',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37385,'2024-03-20',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37386,'2024-03-20',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37387,'2024-03-20',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37388,'2024-03-20',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 10:07:49','2024-03-20 10:07:49'),(37389,'2024-03-20',275,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37390,'2024-03-20',289,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37391,'2024-03-20',212,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:38:52'),(37392,'2024-03-20',923,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37393,'2024-03-20',975,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37394,'2024-03-20',1031,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37395,'2024-03-20',862,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37396,'2024-03-20',886,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37397,'2024-03-20',374,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37398,'2024-03-20',499,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37399,'2024-03-20',1276,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37400,'2024-03-20',936,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:38:52'),(37401,'2024-03-20',1069,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:38:52'),(37402,'2024-03-20',1004,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37403,'2024-03-20',1002,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37404,'2024-03-20',1000,35,18,' Paola Villegas Rodríguez',4,1,'21-marz-2024',1,0,'2024-03-20 10:08:16','2024-03-21 13:18:47'),(37405,'2024-03-20',1025,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37406,'2024-03-20',602,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37407,'2024-03-20',979,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:38:52'),(37408,'2024-03-20',376,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:38:52'),(37409,'2024-03-20',1001,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37410,'2024-03-20',963,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37411,'2024-03-20',748,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:38:52'),(37412,'2024-03-20',388,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37413,'2024-03-20',285,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:38:53'),(37414,'2024-03-20',553,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:38:53'),(37415,'2024-03-20',750,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-20 10:08:16','2024-03-20 10:08:16'),(37416,'2024-03-20',1074,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37417,'2024-03-20',1126,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37418,'2024-03-20',263,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37419,'2024-03-20',234,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37420,'2024-03-20',977,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37421,'2024-03-20',1131,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37422,'2024-03-20',204,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37423,'2024-03-20',107,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37424,'2024-03-20',264,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-21 10:15:43'),(37425,'2024-03-20',255,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37426,'2024-03-20',277,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37427,'2024-03-20',86,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37428,'2024-03-20',112,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37429,'2024-03-20',242,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-21 10:15:43'),(37430,'2024-03-20',33,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37431,'2024-03-20',208,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37432,'2024-03-20',114,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37433,'2024-03-20',136,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37434,'2024-03-20',2,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37435,'2024-03-20',29,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37436,'2024-03-20',203,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37437,'2024-03-20',15,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37438,'2024-03-20',96,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37439,'2024-03-20',272,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37440,'2024-03-20',188,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37441,'2024-03-20',231,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37442,'2024-03-20',120,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37443,'2024-03-20',87,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37444,'2024-03-20',153,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37445,'2024-03-20',103,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37446,'2024-03-20',1046,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37447,'2024-03-20',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37448,'2024-03-20',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37449,'2024-03-20',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37450,'2024-03-20',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37451,'2024-03-20',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37452,'2024-03-20',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37453,'2024-03-20',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37454,'2024-03-20',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37455,'2024-03-20',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37456,'2024-03-20',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37457,'2024-03-20',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37458,'2024-03-20',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37459,'2024-03-20',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37460,'2024-03-20',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37461,'2024-03-20',1148,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37462,'2024-03-20',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37463,'2024-03-20',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37464,'2024-03-20',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37465,'2024-03-20',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37466,'2024-03-20',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37467,'2024-03-20',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37468,'2024-03-20',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37469,'2024-03-20',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37470,'2024-03-20',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37471,'2024-03-20',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37472,'2024-03-20',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37473,'2024-03-20',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37474,'2024-03-20',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37475,'2024-03-20',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37476,'2024-03-20',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37477,'2024-03-20',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37478,'2024-03-20',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37479,'2024-03-20',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 17:48:26'),(37480,'2024-03-20',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37481,'2024-03-20',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-20 10:09:21','2024-03-20 10:09:21'),(37482,'2024-03-20',606,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37483,'2024-03-20',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37484,'2024-03-20',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37485,'2024-03-20',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37486,'2024-03-20',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37487,'2024-03-20',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37488,'2024-03-20',1205,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37489,'2024-03-20',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37490,'2024-03-20',1045,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37491,'2024-03-20',168,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37492,'2024-03-20',1161,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37493,'2024-03-20',162,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37494,'2024-03-20',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37495,'2024-03-20',1048,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 10:09:55','2024-03-20 10:09:55'),(37496,'2024-03-20',80,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37497,'2024-03-20',165,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37498,'2024-03-20',123,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37499,'2024-03-20',229,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37500,'2024-03-20',144,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37501,'2024-03-20',102,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37502,'2024-03-20',138,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37503,'2024-03-20',150,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37504,'2024-03-20',216,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37505,'2024-03-20',198,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37506,'2024-03-20',118,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37507,'2024-03-20',166,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:42','2024-03-20 10:10:42'),(37508,'2024-03-20',98,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37509,'2024-03-20',75,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37510,'2024-03-20',237,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37511,'2024-03-20',185,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37512,'2024-03-20',254,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37513,'2024-03-20',149,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37514,'2024-03-20',177,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37515,'2024-03-20',158,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37516,'2024-03-20',88,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37517,'2024-03-20',268,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37518,'2024-03-20',222,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37519,'2024-03-20',95,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37520,'2024-03-20',147,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37521,'2024-03-20',227,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37522,'2024-03-20',213,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37523,'2024-03-20',194,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 10:10:43','2024-03-20 10:10:43'),(37524,'2024-03-20',991,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:47','2024-03-20 10:12:04'),(37525,'2024-03-20',151,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:47','2024-03-20 10:12:04'),(37526,'2024-03-20',1136,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:47','2024-03-20 10:12:04'),(37527,'2024-03-20',187,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:47','2024-03-20 10:12:04'),(37528,'2024-03-20',161,13,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-03-20 10:11:47','2024-04-03 10:48:08'),(37529,'2024-03-20',140,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:47','2024-03-20 10:12:04'),(37530,'2024-03-20',215,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:47','2024-03-20 10:12:04'),(37531,'2024-03-20',126,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:47','2024-03-20 10:12:04'),(37532,'2024-03-20',706,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:47','2024-03-20 10:12:04'),(37533,'2024-03-20',217,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:47','2024-03-20 10:12:04'),(37534,'2024-03-20',93,13,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-03-20 10:11:47','2024-03-20 10:12:04'),(37535,'2024-03-20',146,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:48','2024-03-20 10:12:04'),(37536,'2024-03-20',370,13,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-03-20 10:11:48','2024-03-20 10:12:04'),(37537,'2024-03-20',38,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:48','2024-03-20 10:12:04'),(37538,'2024-03-20',157,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:48','2024-03-20 10:12:04'),(37539,'2024-03-20',186,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-03-20 10:11:48','2024-03-20 10:12:04'),(37540,'2024-03-20',735,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37541,'2024-03-20',1290,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37542,'2024-03-20',529,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37543,'2024-03-20',988,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37544,'2024-03-20',994,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37545,'2024-03-20',318,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37546,'2024-03-20',301,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37547,'2024-03-20',550,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37548,'2024-03-20',541,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37549,'2024-03-20',1177,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37550,'2024-03-20',574,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37551,'2024-03-20',333,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37552,'2024-03-20',976,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37553,'2024-03-20',50,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37554,'2024-03-20',1030,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37555,'2024-03-20',315,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37556,'2024-03-20',479,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37557,'2024-03-20',309,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37558,'2024-03-20',324,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37559,'2024-03-20',1162,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37560,'2024-03-20',887,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37561,'2024-03-20',869,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37562,'2024-03-20',593,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37563,'2024-03-20',13,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37564,'2024-03-20',291,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37565,'2024-03-20',537,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37566,'2024-03-20',319,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37567,'2024-03-20',478,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37568,'2024-03-20',12,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37569,'2024-03-20',1166,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37570,'2024-03-20',1168,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37571,'2024-03-20',17,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37572,'2024-03-20',581,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37573,'2024-03-20',437,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37574,'2024-03-20',393,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 10:13:07','2024-03-20 10:13:07'),(37575,'2024-03-20',56,13,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37576,'2024-03-20',189,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37577,'2024-03-20',97,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37578,'2024-03-20',232,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37579,'2024-03-20',57,13,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37580,'2024-03-20',1210,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37581,'2024-03-20',358,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37582,'2024-03-20',51,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37583,'2024-03-20',1250,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37584,'2024-03-20',867,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37585,'2024-03-20',701,13,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37586,'2024-03-20',209,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37587,'2024-03-20',180,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37588,'2024-03-20',115,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37589,'2024-03-20',451,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37590,'2024-03-20',873,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37591,'2024-03-20',76,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37592,'2024-03-20',256,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-20 10:13:14','2024-03-20 10:13:14'),(37593,'2024-03-20',426,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37594,'2024-03-20',384,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37595,'2024-03-20',442,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37596,'2024-03-20',1237,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37597,'2024-03-20',368,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37598,'2024-03-20',252,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37599,'2024-03-20',362,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37600,'2024-03-20',464,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37601,'2024-03-20',505,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37602,'2024-03-20',313,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37603,'2024-03-20',1183,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37604,'2024-03-20',292,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37605,'2024-03-20',511,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37606,'2024-03-20',1024,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37607,'2024-03-20',917,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37608,'2024-03-20',1236,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37609,'2024-03-20',383,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37610,'2024-03-20',1067,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37611,'2024-03-20',649,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37612,'2024-03-20',503,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37613,'2024-03-20',1033,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:59'),(37614,'2024-03-20',1219,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37615,'2024-03-20',465,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37616,'2024-03-20',300,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37617,'2024-03-20',508,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37618,'2024-03-20',6,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37619,'2024-03-20',293,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37620,'2024-03-20',396,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37621,'2024-03-20',486,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 10:13:21','2024-03-20 10:13:21'),(37622,'2024-03-20',530,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37623,'2024-03-20',420,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37624,'2024-03-20',605,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37625,'2024-03-20',469,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37626,'2024-03-20',494,24,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37627,'2024-03-20',1106,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37628,'2024-03-20',416,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37629,'2024-03-20',32,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37630,'2024-03-20',1083,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37631,'2024-03-20',1248,24,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37632,'2024-03-20',1208,24,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37633,'2024-03-20',1234,24,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37634,'2024-03-20',406,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37635,'2024-03-20',931,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37636,'2024-03-20',446,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37637,'2024-03-20',1121,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37638,'2024-03-20',1274,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37639,'2024-03-20',564,24,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37640,'2024-03-20',555,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37641,'2024-03-20',65,24,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37642,'2024-03-20',1199,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37643,'2024-03-20',1052,24,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37644,'2024-03-20',590,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37645,'2024-03-20',1041,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37646,'2024-03-20',381,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37647,'2024-03-20',579,24,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37648,'2024-03-20',507,24,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37649,'2024-03-20',331,24,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 10:14:43','2024-03-20 10:14:43'),(37650,'2024-03-20',408,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37651,'2024-03-20',921,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37652,'2024-03-20',482,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37653,'2024-03-20',1264,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37654,'2024-03-20',413,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37655,'2024-03-20',312,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37656,'2024-03-20',55,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37657,'2024-03-20',466,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37658,'2024-03-20',500,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37659,'2024-03-20',993,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37660,'2024-03-20',531,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37661,'2024-03-20',535,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 12:55:13'),(37662,'2024-03-20',968,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37663,'2024-03-20',646,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37664,'2024-03-20',1014,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37665,'2024-03-20',1173,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37666,'2024-03-20',556,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37667,'2024-03-20',286,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37668,'2024-03-20',462,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37669,'2024-03-20',334,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37670,'2024-03-20',371,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37671,'2024-03-20',567,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37672,'2024-03-20',380,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37673,'2024-03-20',414,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37674,'2024-03-20',597,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37675,'2024-03-20',571,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37676,'2024-03-20',373,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37677,'2024-03-20',1282,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37678,'2024-03-20',1170,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37679,'2024-03-20',390,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37680,'2024-03-20',1254,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37681,'2024-03-20',382,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37682,'2024-03-20',961,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37683,'2024-03-20',1044,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 10:15:36','2024-03-20 10:15:36'),(37684,'2024-03-20',279,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37685,'2024-03-20',258,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37686,'2024-03-20',240,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37687,'2024-03-20',266,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37688,'2024-03-20',224,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37689,'2024-03-20',282,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37690,'2024-03-20',276,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37691,'2024-03-20',228,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37692,'2024-03-20',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37693,'2024-03-20',274,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37694,'2024-03-20',175,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37695,'2024-03-20',195,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37696,'2024-03-20',278,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37697,'2024-03-20',267,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37698,'2024-03-20',247,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37699,'2024-03-20',223,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37700,'2024-03-20',200,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37701,'2024-03-20',197,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37702,'2024-03-20',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37703,'2024-03-20',236,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37704,'2024-03-20',199,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37705,'2024-03-20',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37706,'2024-03-20',244,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37707,'2024-03-20',183,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37708,'2024-03-20',184,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37709,'2024-03-20',230,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37710,'2024-03-20',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-20 10:17:19','2024-03-20 10:17:19'),(37711,'2024-03-20',1244,36,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37712,'2024-03-20',1209,36,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37713,'2024-03-20',1202,36,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37714,'2024-03-20',1013,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37715,'2024-03-20',992,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37716,'2024-03-20',1039,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37717,'2024-03-20',888,36,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37718,'2024-03-20',1023,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37719,'2024-03-20',476,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37720,'2024-03-20',1128,36,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37721,'2024-03-20',287,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37722,'2024-03-20',106,36,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37723,'2024-03-20',1175,36,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-03-20 10:21:09','2024-03-20 10:21:09'),(37724,'2024-03-20',549,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37725,'2024-03-20',389,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37726,'2024-03-20',335,21,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-21 17:20:53'),(37727,'2024-03-20',1102,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37728,'2024-03-20',1272,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37729,'2024-03-20',563,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37730,'2024-03-20',965,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37731,'2024-03-20',780,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37732,'2024-03-20',310,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37733,'2024-03-20',78,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37734,'2024-03-20',1171,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37735,'2024-03-20',1233,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37736,'2024-03-20',472,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37737,'2024-03-20',791,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37738,'2024-03-20',448,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37739,'2024-03-20',1256,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37740,'2024-03-20',1080,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37741,'2024-03-20',311,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37742,'2024-03-20',1022,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37743,'2024-03-20',878,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37744,'2024-03-20',359,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37745,'2024-03-20',1255,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37746,'2024-03-20',545,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37747,'2024-03-20',532,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37748,'2024-03-20',372,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37749,'2024-03-20',986,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37750,'2024-03-20',492,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37751,'2024-03-20',1207,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37752,'2024-03-20',604,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 10:21:52','2024-03-20 10:21:52'),(37753,'2024-03-20',738,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37754,'2024-03-20',737,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37755,'2024-03-20',812,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37756,'2024-03-20',617,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37757,'2024-03-20',769,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37758,'2024-03-20',807,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37759,'2024-03-20',893,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37760,'2024-03-20',672,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37761,'2024-03-20',1020,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37762,'2024-03-20',1036,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37763,'2024-03-20',639,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:50','2024-03-20 10:22:50'),(37764,'2024-03-20',836,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37765,'2024-03-20',671,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37766,'2024-03-20',632,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37767,'2024-03-20',681,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37768,'2024-03-20',658,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37769,'2024-03-20',713,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37770,'2024-03-20',940,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37771,'2024-03-20',1065,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37772,'2024-03-20',657,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37773,'2024-03-20',824,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37774,'2024-03-20',939,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37775,'2024-03-20',927,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37776,'2024-03-20',818,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37777,'2024-03-20',855,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37778,'2024-03-20',760,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37779,'2024-03-20',758,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37780,'2024-03-20',700,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 10:22:51','2024-03-20 10:22:51'),(37781,'2024-03-20',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37782,'2024-03-20',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37783,'2024-03-20',892,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37784,'2024-03-20',554,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37785,'2024-03-20',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37786,'2024-03-20',1189,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37787,'2024-03-20',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37788,'2024-03-20',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37789,'2024-03-20',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37790,'2024-03-20',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37791,'2024-03-20',1239,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37792,'2024-03-20',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37793,'2024-03-20',357,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37794,'2024-03-20',721,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37795,'2024-03-20',1127,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37796,'2024-03-20',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37797,'2024-03-20',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37798,'2024-03-20',1098,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37799,'2024-03-20',599,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37800,'2024-03-20',436,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37801,'2024-03-20',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37802,'2024-03-20',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37803,'2024-03-20',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37804,'2024-03-20',1010,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37805,'2024-03-20',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37806,'2024-03-20',1144,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37807,'2024-03-20',1247,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37808,'2024-03-20',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37809,'2024-03-20',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37810,'2024-03-20',355,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 10:30:05','2024-03-20 10:30:05'),(37811,'2024-03-20',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:30','2024-03-20 10:34:30'),(37812,'2024-03-20',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:30','2024-03-20 10:34:30'),(37813,'2024-03-20',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:30','2024-03-20 10:34:30'),(37814,'2024-03-20',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:30','2024-03-20 10:34:30'),(37815,'2024-03-20',1007,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:30','2024-03-20 10:34:30'),(37816,'2024-03-20',1154,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:30','2024-03-20 10:34:30'),(37817,'2024-03-20',1265,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:30','2024-03-20 10:34:30'),(37818,'2024-03-20',488,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:30','2024-03-20 10:34:30'),(37819,'2024-03-20',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:30','2024-03-20 10:34:30'),(37820,'2024-03-20',493,20,10,' Damaris Núñez Sequeira',4,2,'20-3-2024',1,0,'2024-03-20 10:34:31','2024-04-11 13:10:22'),(37821,'2024-03-20',1005,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37822,'2024-03-20',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37823,'2024-03-20',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37824,'2024-03-20',1298,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37825,'2024-03-20',586,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37826,'2024-03-20',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37827,'2024-03-20',421,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37828,'2024-03-20',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37829,'2024-03-20',1076,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37830,'2024-03-20',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37831,'2024-03-20',1081,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37832,'2024-03-20',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37833,'2024-03-20',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37834,'2024-03-20',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37835,'2024-03-20',352,20,10,' Damaris Núñez Sequeira',4,2,'Justificada 21-3-2024',1,0,'2024-03-20 10:34:31','2024-04-11 13:10:22'),(37836,'2024-03-20',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37837,'2024-03-20',1252,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37838,'2024-03-20',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 10:34:31','2024-03-20 10:34:31'),(37839,'2024-03-20',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37840,'2024-03-20',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37841,'2024-03-20',438,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37842,'2024-03-20',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37843,'2024-03-20',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37844,'2024-03-20',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37845,'2024-03-20',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37846,'2024-03-20',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37847,'2024-03-20',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37848,'2024-03-20',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37849,'2024-03-20',502,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37850,'2024-03-20',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37851,'2024-03-20',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37852,'2024-03-20',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37853,'2024-03-20',473,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37854,'2024-03-20',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37855,'2024-03-20',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37856,'2024-03-20',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37857,'2024-03-20',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37858,'2024-03-20',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37859,'2024-03-20',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37860,'2024-03-20',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37861,'2024-03-20',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37862,'2024-03-20',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37863,'2024-03-20',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37864,'2024-03-20',925,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37865,'2024-03-20',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37866,'2024-03-20',490,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37867,'2024-03-20',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37868,'2024-03-20',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37869,'2024-03-20',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37870,'2024-03-20',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37871,'2024-03-20',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37872,'2024-03-20',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 10:35:36','2024-03-20 10:35:36'),(37873,'2024-03-20',642,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37874,'2024-03-20',640,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37875,'2024-03-20',634,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37876,'2024-03-20',394,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37877,'2024-03-20',846,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37878,'2024-03-20',1082,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37879,'2024-03-20',829,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37880,'2024-03-20',746,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37881,'2024-03-20',802,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37882,'2024-03-20',679,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37883,'2024-03-20',898,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37884,'2024-03-20',1129,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37885,'2024-03-20',861,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37886,'2024-03-20',1063,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37887,'2024-03-20',924,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37888,'2024-03-20',852,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37889,'2024-03-20',762,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37890,'2024-03-20',747,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37891,'2024-03-20',774,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37892,'2024-03-20',916,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37893,'2024-03-20',682,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37894,'2024-03-20',826,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37895,'2024-03-20',1227,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37896,'2024-03-20',894,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37897,'2024-03-20',710,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37898,'2024-03-20',784,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37899,'2024-03-20',717,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37900,'2024-03-20',63,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37901,'2024-03-20',627,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 10:40:01','2024-03-20 10:40:01'),(37902,'2024-03-20',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37903,'2024-03-20',110,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37904,'2024-03-20',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37905,'2024-03-20',250,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37906,'2024-03-20',1257,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37907,'2024-03-20',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37908,'2024-03-20',109,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37909,'2024-03-20',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37910,'2024-03-20',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37911,'2024-03-20',1194,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37912,'2024-03-20',94,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37913,'2024-03-20',211,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37914,'2024-03-20',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37915,'2024-03-20',875,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37916,'2024-03-20',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37917,'2024-03-20',101,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37918,'2024-03-20',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37919,'2024-03-20',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37920,'2024-03-20',44,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37921,'2024-03-20',210,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37922,'2024-03-20',133,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37923,'2024-03-20',59,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37924,'2024-03-20',85,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37925,'2024-03-20',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37926,'2024-03-20',124,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37927,'2024-03-20',139,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37928,'2024-03-20',233,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37929,'2024-03-20',117,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37930,'2024-03-20',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-20 10:41:58','2024-03-20 10:41:58'),(37931,'2024-03-20',143,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37932,'2024-03-20',110,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37933,'2024-03-20',260,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37934,'2024-03-20',250,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:54:25'),(37935,'2024-03-20',1257,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37936,'2024-03-20',131,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37937,'2024-03-20',109,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37938,'2024-03-20',1269,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37939,'2024-03-20',7,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37940,'2024-03-20',1194,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37941,'2024-03-20',94,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37942,'2024-03-20',211,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37943,'2024-03-20',116,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37944,'2024-03-20',875,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37945,'2024-03-20',218,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37946,'2024-03-20',101,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37947,'2024-03-20',108,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37948,'2024-03-20',122,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37949,'2024-03-20',44,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37950,'2024-03-20',210,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37951,'2024-03-20',133,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37952,'2024-03-20',59,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37953,'2024-03-20',85,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37954,'2024-03-20',142,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:27','2024-03-20 10:52:27'),(37955,'2024-03-20',124,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:28','2024-03-20 10:52:28'),(37956,'2024-03-20',139,9,18,' Paola Villegas Rodríguez',4,1,'21-marz-2024',1,0,'2024-03-20 10:52:28','2024-03-21 11:08:27'),(37957,'2024-03-20',233,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:28','2024-03-20 10:52:28'),(37958,'2024-03-20',117,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:28','2024-03-20 10:52:28'),(37959,'2024-03-20',3,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-20 10:52:28','2024-03-20 10:52:28'),(37960,'2024-03-20',400,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37961,'2024-03-20',297,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37962,'2024-03-20',582,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37963,'2024-03-20',1103,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37964,'2024-03-20',353,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37965,'2024-03-20',1070,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37966,'2024-03-20',434,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37967,'2024-03-20',342,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37968,'2024-03-20',1242,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37969,'2024-03-20',19,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37970,'2024-03-20',1008,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37971,'2024-03-20',1037,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37972,'2024-03-20',460,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37973,'2024-03-20',868,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37974,'2024-03-20',517,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37975,'2024-03-20',534,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37976,'2024-03-20',592,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37977,'2024-03-20',295,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37978,'2024-03-20',854,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37979,'2024-03-20',538,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37980,'2024-03-20',1047,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37981,'2024-03-20',971,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37982,'2024-03-20',580,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37983,'2024-03-20',578,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37984,'2024-03-20',1297,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37985,'2024-03-20',1182,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37986,'2024-03-20',573,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37987,'2024-03-20',1221,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37988,'2024-03-20',851,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37989,'2024-03-20',433,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 10:52:57','2024-03-20 10:52:57'),(37990,'2024-03-20',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(37991,'2024-03-20',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(37992,'2024-03-20',1249,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(37993,'2024-03-20',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(37994,'2024-03-20',981,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(37995,'2024-03-20',1149,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(37996,'2024-03-20',594,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(37997,'2024-03-20',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(37998,'2024-03-20',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(37999,'2024-03-20',1235,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38000,'2024-03-20',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38001,'2024-03-20',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38002,'2024-03-20',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38003,'2024-03-20',1284,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38004,'2024-03-20',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38005,'2024-03-20',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38006,'2024-03-20',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38007,'2024-03-20',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38008,'2024-03-20',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38009,'2024-03-20',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38010,'2024-03-20',449,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38011,'2024-03-20',1113,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38012,'2024-03-20',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38013,'2024-03-20',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38014,'2024-03-20',519,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38015,'2024-03-20',412,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38016,'2024-03-20',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38017,'2024-03-20',1120,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38018,'2024-03-20',452,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38019,'2024-03-20',1116,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-20 11:06:02','2024-03-20 11:06:02'),(38020,'2024-03-20',219,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38021,'2024-03-20',1176,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38022,'2024-03-20',399,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38023,'2024-03-20',119,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38024,'2024-03-20',16,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38025,'2024-03-20',1055,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38026,'2024-03-20',249,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38027,'2024-03-20',82,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38028,'2024-03-20',129,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38029,'2024-03-20',946,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38030,'2024-03-20',273,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38031,'2024-03-20',1217,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38032,'2024-03-20',1123,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38033,'2024-03-20',257,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38034,'2024-03-20',73,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38035,'2024-03-20',190,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38036,'2024-03-20',996,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38037,'2024-03-20',130,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38038,'2024-03-20',202,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38039,'2024-03-20',105,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38040,'2024-03-20',226,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38041,'2024-03-20',1064,11,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-03-20 11:09:06','2024-03-20 11:10:03'),(38042,'2024-03-20',137,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38043,'2024-03-20',172,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38044,'2024-03-20',182,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38045,'2024-03-20',167,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38046,'2024-03-20',83,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38047,'2024-03-20',145,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38048,'2024-03-20',127,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38049,'2024-03-20',155,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38050,'2024-03-20',207,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38051,'2024-03-20',113,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38052,'2024-03-20',111,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38053,'2024-03-20',201,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38054,'2024-03-20',160,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38055,'2024-03-20',154,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38056,'2024-03-20',90,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38057,'2024-03-20',241,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38058,'2024-03-20',193,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38059,'2024-03-20',178,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38060,'2024-03-20',81,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38061,'2024-03-20',132,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38062,'2024-03-20',192,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38063,'2024-03-20',141,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38064,'2024-03-20',169,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38065,'2024-03-20',173,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38066,'2024-03-20',134,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38067,'2024-03-20',53,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38068,'2024-03-20',84,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38069,'2024-03-20',91,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 11:09:45','2024-03-20 11:09:45'),(38070,'2024-03-20',1268,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38071,'2024-03-20',1212,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38072,'2024-03-20',1197,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38073,'2024-03-20',1196,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38074,'2024-03-20',238,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38075,'2024-03-20',552,7,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38076,'2024-03-20',740,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38077,'2024-03-20',560,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38078,'2024-03-20',883,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38079,'2024-03-20',1295,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38080,'2024-03-20',506,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38081,'2024-03-20',294,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38082,'2024-03-20',296,7,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38083,'2024-03-20',509,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38084,'2024-03-20',402,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38085,'2024-03-20',561,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38086,'2024-03-20',304,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38087,'2024-03-20',984,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38088,'2024-03-20',337,7,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38089,'2024-03-20',281,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38090,'2024-03-20',329,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38091,'2024-03-20',328,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38092,'2024-03-20',577,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38093,'2024-03-20',587,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38094,'2024-03-20',303,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38095,'2024-03-20',1015,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38096,'2024-03-20',1260,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38097,'2024-03-20',290,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38098,'2024-03-20',495,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38099,'2024-03-20',1027,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38100,'2024-03-20',1223,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38101,'2024-03-20',954,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38102,'2024-03-20',409,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-20 11:10:33','2024-03-20 11:10:33'),(38103,'2024-03-20',823,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:42','2024-03-20 11:13:42'),(38104,'2024-03-20',847,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:42','2024-03-20 11:13:42'),(38105,'2024-03-20',947,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:42','2024-03-20 11:13:42'),(38106,'2024-03-20',665,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:42','2024-03-20 11:13:42'),(38107,'2024-03-20',1101,18,11,' Kattia Jiménez Chavarría',3,2,'El estudiante presenta mucho ausentismo',1,0,'2024-03-20 11:13:42','2024-03-20 11:13:42'),(38108,'2024-03-20',638,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:42','2024-03-20 11:13:42'),(38109,'2024-03-20',676,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38110,'2024-03-20',1281,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38111,'2024-03-20',628,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38112,'2024-03-20',804,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38113,'2024-03-20',814,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38114,'2024-03-20',755,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38115,'2024-03-20',727,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38116,'2024-03-20',842,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38117,'2024-03-20',1146,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38118,'2024-03-20',1163,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38119,'2024-03-20',895,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38120,'2024-03-20',637,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38121,'2024-03-20',850,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38122,'2024-03-20',763,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38123,'2024-03-20',756,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38124,'2024-03-20',828,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38125,'2024-03-20',696,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38126,'2024-03-20',677,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38127,'2024-03-20',1184,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38128,'2024-03-20',724,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38129,'2024-03-20',761,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38130,'2024-03-20',950,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38131,'2024-03-20',896,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 11:13:43','2024-03-20 11:13:43'),(38132,'2024-03-20',28,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38133,'2024-03-20',205,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38134,'2024-03-20',61,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38135,'2024-03-20',262,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38136,'2024-03-20',69,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38137,'2024-03-20',1125,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38138,'2024-03-20',1167,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38139,'2024-03-20',1028,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38140,'2024-03-20',23,40,2,' Sergio Villalobos Cabezas',1,1,'sin materiales',1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38141,'2024-03-20',221,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38142,'2024-03-20',269,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38143,'2024-03-20',22,40,2,' Sergio Villalobos Cabezas',2,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38144,'2024-03-20',148,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38145,'2024-03-20',135,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38146,'2024-03-20',1279,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38147,'2024-03-20',47,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38148,'2024-03-20',46,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38149,'2024-03-20',67,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38150,'2024-03-20',164,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38151,'2024-03-20',1142,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38152,'2024-03-20',543,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38153,'2024-03-20',104,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38154,'2024-03-20',596,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38155,'2024-03-20',92,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38156,'2024-03-20',225,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38157,'2024-03-20',271,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38158,'2024-03-20',156,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38159,'2024-03-20',1181,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38160,'2024-03-20',742,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38161,'2024-03-20',99,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38162,'2024-03-20',42,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38163,'2024-03-20',885,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38164,'2024-03-20',930,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38165,'2024-03-20',1231,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38166,'2024-03-20',1287,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 11:17:47','2024-03-20 11:17:47'),(38167,'2024-03-20',163,12,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-21 13:44:05'),(38168,'2024-03-20',54,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38169,'2024-03-20',24,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38170,'2024-03-20',68,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38171,'2024-03-20',45,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38172,'2024-03-20',31,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38173,'2024-03-20',176,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38174,'2024-03-20',1050,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38175,'2024-03-20',159,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38176,'2024-03-20',969,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38177,'2024-03-20',270,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38178,'2024-03-20',43,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38179,'2024-03-20',34,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38180,'2024-03-20',181,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38181,'2024-03-20',70,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38182,'2024-03-20',1206,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38183,'2024-03-20',36,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38184,'2024-03-20',64,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38185,'2024-03-20',239,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38186,'2024-03-20',934,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38187,'2024-03-20',40,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38188,'2024-03-20',1133,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38189,'2024-03-20',10,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38190,'2024-03-20',25,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38191,'2024-03-20',58,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38192,'2024-03-20',1012,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38193,'2024-03-20',52,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38194,'2024-03-20',841,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38195,'2024-03-20',35,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38196,'2024-03-20',983,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38197,'2024-03-20',1160,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38198,'2024-03-20',26,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:20:21','2024-03-20 11:20:21'),(38199,'2024-03-20',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38200,'2024-03-20',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38201,'2024-03-20',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38202,'2024-03-20',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38203,'2024-03-20',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38204,'2024-03-20',48,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38205,'2024-03-20',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38206,'2024-03-20',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38207,'2024-03-20',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38208,'2024-03-20',261,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38209,'2024-03-20',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38210,'2024-03-20',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38211,'2024-03-20',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38212,'2024-03-20',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38213,'2024-03-20',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38214,'2024-03-20',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38215,'2024-03-20',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38216,'2024-03-20',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38217,'2024-03-20',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38218,'2024-03-20',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38219,'2024-03-20',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38220,'2024-03-20',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38221,'2024-03-20',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38222,'2024-03-20',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38223,'2024-03-20',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:24','2024-03-20 11:23:24'),(38224,'2024-03-20',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:25','2024-03-20 11:23:25'),(38225,'2024-03-20',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:25','2024-03-20 11:23:25'),(38226,'2024-03-20',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:25','2024-03-20 11:23:25'),(38227,'2024-03-20',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:25','2024-03-20 11:23:25'),(38228,'2024-03-20',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:25','2024-03-20 11:23:25'),(38229,'2024-03-20',998,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:25','2024-03-20 11:23:25'),(38230,'2024-03-20',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:25','2024-03-20 11:23:25'),(38231,'2024-03-20',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:25','2024-03-20 11:23:25'),(38232,'2024-03-20',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:25','2024-03-20 11:23:25'),(38233,'2024-03-20',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 11:23:25','2024-03-20 11:23:25'),(38234,'2024-03-19',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38235,'2024-03-19',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38236,'2024-03-19',892,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38237,'2024-03-19',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38238,'2024-03-19',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38239,'2024-03-19',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38240,'2024-03-19',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38241,'2024-03-19',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38242,'2024-03-19',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38243,'2024-03-19',673,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38244,'2024-03-19',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38245,'2024-03-19',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38246,'2024-03-19',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38247,'2024-03-19',721,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38248,'2024-03-19',1127,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38249,'2024-03-19',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38250,'2024-03-19',403,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38251,'2024-03-19',1098,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38252,'2024-03-19',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38253,'2024-03-19',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38254,'2024-03-19',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38255,'2024-03-19',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38256,'2024-03-19',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38257,'2024-03-19',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38258,'2024-03-19',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38259,'2024-03-19',1144,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38260,'2024-03-19',1247,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38261,'2024-03-19',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38262,'2024-03-19',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38263,'2024-03-19',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 11:29:50','2024-03-20 11:29:50'),(38264,'2024-03-20',1110,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38265,'2024-03-20',1073,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38266,'2024-03-20',1093,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38267,'2024-03-20',1068,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38268,'2024-03-20',1140,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38269,'2024-03-20',1178,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38270,'2024-03-20',484,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38271,'2024-03-20',468,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38272,'2024-03-20',790,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38273,'2024-03-20',857,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38274,'2024-03-20',1107,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38275,'2024-03-20',1118,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38276,'2024-03-20',246,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38277,'2024-03-20',1114,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38278,'2024-03-20',542,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38279,'2024-03-20',77,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38280,'2024-03-20',1049,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-20 11:44:41','2024-03-20 11:44:41'),(38281,'2024-03-20',279,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38282,'2024-03-20',258,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38283,'2024-03-20',240,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38284,'2024-03-20',266,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38285,'2024-03-20',224,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38286,'2024-03-20',282,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38287,'2024-03-20',276,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38288,'2024-03-20',228,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38289,'2024-03-20',245,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38290,'2024-03-20',274,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38291,'2024-03-20',175,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38292,'2024-03-20',195,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38293,'2024-03-20',278,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38294,'2024-03-20',267,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38295,'2024-03-20',247,34,18,' Paola Villegas Rodríguez',4,2,'20-marz-2024',1,0,'2024-03-20 11:44:45','2024-03-21 12:28:24'),(38296,'2024-03-20',223,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38297,'2024-03-20',200,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38298,'2024-03-20',197,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38299,'2024-03-20',248,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38300,'2024-03-20',236,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38301,'2024-03-20',199,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38302,'2024-03-20',251,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38303,'2024-03-20',244,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38304,'2024-03-20',183,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38305,'2024-03-20',184,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38306,'2024-03-20',230,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38307,'2024-03-20',191,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 11:44:45','2024-03-20 11:44:45'),(38308,'2024-03-20',642,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38309,'2024-03-20',640,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38310,'2024-03-20',634,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38311,'2024-03-20',394,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38312,'2024-03-20',846,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38313,'2024-03-20',1082,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38314,'2024-03-20',829,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38315,'2024-03-20',746,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38316,'2024-03-20',802,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38317,'2024-03-20',679,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38318,'2024-03-20',898,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38319,'2024-03-20',1129,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38320,'2024-03-20',861,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38321,'2024-03-20',1063,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38322,'2024-03-20',924,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38323,'2024-03-20',852,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38324,'2024-03-20',762,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38325,'2024-03-20',747,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38326,'2024-03-20',774,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38327,'2024-03-20',959,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38328,'2024-03-20',916,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38329,'2024-03-20',682,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38330,'2024-03-20',826,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38331,'2024-03-20',1227,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38332,'2024-03-20',894,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38333,'2024-03-20',710,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38334,'2024-03-20',784,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38335,'2024-03-20',717,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38336,'2024-03-20',63,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38337,'2024-03-20',627,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-20 11:45:03','2024-03-20 11:45:03'),(38338,'2024-03-20',219,11,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38339,'2024-03-20',1176,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38340,'2024-03-20',399,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38341,'2024-03-20',119,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38342,'2024-03-20',16,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38343,'2024-03-20',1055,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38344,'2024-03-20',249,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38345,'2024-03-20',82,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38346,'2024-03-20',129,11,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38347,'2024-03-20',946,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38348,'2024-03-20',273,11,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38349,'2024-03-20',1217,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38350,'2024-03-20',1123,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38351,'2024-03-20',257,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38352,'2024-03-20',73,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38353,'2024-03-20',190,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38354,'2024-03-20',996,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38355,'2024-03-20',130,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38356,'2024-03-20',202,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38357,'2024-03-20',105,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38358,'2024-03-20',226,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38359,'2024-03-20',1064,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 11:45:41','2024-03-20 11:45:41'),(38360,'2024-03-20',163,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38361,'2024-03-20',54,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38362,'2024-03-20',24,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38363,'2024-03-20',68,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38364,'2024-03-20',45,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38365,'2024-03-20',31,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38366,'2024-03-20',176,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38367,'2024-03-20',1050,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38368,'2024-03-20',159,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38369,'2024-03-20',969,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38370,'2024-03-20',270,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38371,'2024-03-20',43,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38372,'2024-03-20',34,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38373,'2024-03-20',181,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38374,'2024-03-20',70,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38375,'2024-03-20',1206,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38376,'2024-03-20',36,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38377,'2024-03-20',64,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38378,'2024-03-20',239,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38379,'2024-03-20',934,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38380,'2024-03-20',40,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38381,'2024-03-20',1135,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38382,'2024-03-20',1133,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38383,'2024-03-20',10,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:46:41'),(38384,'2024-03-20',25,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38385,'2024-03-20',58,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38386,'2024-03-20',1012,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38387,'2024-03-20',52,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38388,'2024-03-20',841,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38389,'2024-03-20',35,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38390,'2024-03-20',983,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38391,'2024-03-20',1160,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38392,'2024-03-20',26,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 11:45:59','2024-03-20 11:45:59'),(38393,'2024-03-20',1053,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38394,'2024-03-20',339,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38395,'2024-03-20',438,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38396,'2024-03-20',350,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38397,'2024-03-20',1300,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38398,'2024-03-20',584,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38399,'2024-03-20',595,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38400,'2024-03-20',1291,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38401,'2024-03-20',346,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38402,'2024-03-20',970,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38403,'2024-03-20',502,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38404,'2024-03-20',411,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38405,'2024-03-20',1186,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38406,'2024-03-20',385,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38407,'2024-03-20',473,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38408,'2024-03-20',872,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38409,'2024-03-20',1301,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38410,'2024-03-20',447,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38411,'2024-03-20',456,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38412,'2024-03-20',369,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38413,'2024-03-20',512,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38414,'2024-03-20',321,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38415,'2024-03-20',558,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38416,'2024-03-20',566,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38417,'2024-03-20',445,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38418,'2024-03-20',925,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38419,'2024-03-20',1038,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38420,'2024-03-20',490,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:15','2024-03-20 11:47:15'),(38421,'2024-03-20',1019,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:16','2024-03-20 11:47:16'),(38422,'2024-03-20',387,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:16','2024-03-20 11:47:16'),(38423,'2024-03-20',1220,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:16','2024-03-20 11:47:16'),(38424,'2024-03-20',1201,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:16','2024-03-20 11:47:16'),(38425,'2024-03-20',417,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:16','2024-03-20 11:47:16'),(38426,'2024-03-20',522,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-20 11:47:16','2024-03-20 11:47:16'),(38427,'2024-03-20',20,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38428,'2024-03-20',39,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38429,'2024-03-20',49,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38430,'2024-03-20',288,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38431,'2024-03-20',720,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38432,'2024-03-20',48,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38433,'2024-03-20',243,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38434,'2024-03-20',843,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38435,'2024-03-20',1003,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38436,'2024-03-20',261,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38437,'2024-03-20',79,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38438,'2024-03-20',1275,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38439,'2024-03-20',1246,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38440,'2024-03-20',206,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38441,'2024-03-20',1158,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38442,'2024-03-20',125,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38443,'2024-03-20',14,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38444,'2024-03-20',999,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38445,'2024-03-20',904,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38446,'2024-03-20',1226,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38447,'2024-03-20',179,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38448,'2024-03-20',170,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38449,'2024-03-20',9,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38450,'2024-03-20',18,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38451,'2024-03-20',89,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38452,'2024-03-20',253,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38453,'2024-03-20',1112,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38454,'2024-03-20',284,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38455,'2024-03-20',171,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38456,'2024-03-20',21,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38457,'2024-03-20',980,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38458,'2024-03-20',1017,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38459,'2024-03-20',1288,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38460,'2024-03-20',62,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 11:49:04','2024-03-20 11:49:04'),(38461,'2024-03-20',1268,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38462,'2024-03-20',1212,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38463,'2024-03-20',1197,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38464,'2024-03-20',1196,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38465,'2024-03-20',238,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38466,'2024-03-20',552,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38467,'2024-03-20',740,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38468,'2024-03-20',560,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38469,'2024-03-20',883,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38470,'2024-03-20',1295,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38471,'2024-03-20',506,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38472,'2024-03-20',294,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:58','2024-03-20 11:49:58'),(38473,'2024-03-20',296,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38474,'2024-03-20',509,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38475,'2024-03-20',402,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38476,'2024-03-20',561,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38477,'2024-03-20',304,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38478,'2024-03-20',984,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38479,'2024-03-20',337,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38480,'2024-03-20',281,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38481,'2024-03-20',329,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38482,'2024-03-20',328,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38483,'2024-03-20',577,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38484,'2024-03-20',587,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38485,'2024-03-20',303,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38486,'2024-03-20',1015,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38487,'2024-03-20',1034,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38488,'2024-03-20',1260,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38489,'2024-03-20',290,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38490,'2024-03-20',495,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38491,'2024-03-20',1027,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38492,'2024-03-20',1223,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38493,'2024-03-20',954,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38494,'2024-03-20',409,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 11:49:59','2024-03-20 11:49:59'),(38495,'2024-03-20',1099,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38496,'2024-03-20',848,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38497,'2024-03-20',819,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38498,'2024-03-20',1043,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38499,'2024-03-20',733,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38500,'2024-03-20',618,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38501,'2024-03-20',943,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38502,'2024-03-20',952,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38503,'2024-03-20',623,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38504,'2024-03-20',833,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38505,'2024-03-20',709,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38506,'2024-03-20',726,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38507,'2024-03-20',837,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38508,'2024-03-20',667,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38509,'2024-03-20',941,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38510,'2024-03-20',621,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38511,'2024-03-20',680,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38512,'2024-03-20',773,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38513,'2024-03-20',803,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38514,'2024-03-20',806,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38515,'2024-03-20',653,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38516,'2024-03-20',989,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38517,'2024-03-20',891,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38518,'2024-03-20',692,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38519,'2024-03-20',1286,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38520,'2024-03-20',693,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38521,'2024-03-20',915,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38522,'2024-03-20',838,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38523,'2024-03-20',811,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 11:50:10','2024-03-20 11:50:10'),(38524,'2024-03-20',549,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38525,'2024-03-20',389,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38526,'2024-03-20',335,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38527,'2024-03-20',1102,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38528,'2024-03-20',1272,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38529,'2024-03-20',563,21,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38530,'2024-03-20',965,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38531,'2024-03-20',780,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38532,'2024-03-20',310,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38533,'2024-03-20',78,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38534,'2024-03-20',1171,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38535,'2024-03-20',1233,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38536,'2024-03-20',472,21,2,' Sergio Villalobos Cabezas',1,2,'sin cotidiano',1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38537,'2024-03-20',791,21,2,' Sergio Villalobos Cabezas',1,2,'sin cotidiano',1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38538,'2024-03-20',448,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38539,'2024-03-20',1256,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38540,'2024-03-20',1080,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38541,'2024-03-20',311,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38542,'2024-03-20',1022,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38543,'2024-03-20',878,21,2,' Sergio Villalobos Cabezas',1,2,'sin cotidiano',1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38544,'2024-03-20',359,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38545,'2024-03-20',1255,21,2,' Sergio Villalobos Cabezas',1,2,'sin cotid',1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38546,'2024-03-20',545,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38547,'2024-03-20',532,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38548,'2024-03-20',372,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38549,'2024-03-20',986,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38550,'2024-03-20',492,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38551,'2024-03-20',1207,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38552,'2024-03-20',604,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 11:50:32','2024-03-20 11:50:32'),(38553,'2024-03-20',378,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38554,'2024-03-20',377,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38555,'2024-03-20',461,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38556,'2024-03-20',404,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38557,'2024-03-20',395,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38558,'2024-03-20',589,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38559,'2024-03-20',1228,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38560,'2024-03-20',548,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38561,'2024-03-20',559,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38562,'2024-03-20',326,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38563,'2024-03-20',483,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38564,'2024-03-20',525,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38565,'2024-03-20',518,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38566,'2024-03-20',1191,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38567,'2024-03-20',1018,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38568,'2024-03-20',973,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38569,'2024-03-20',428,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38570,'2024-03-20',1216,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38571,'2024-03-20',367,31,10,' Karol Trinidad Jiménez Monge',4,2,'justificó el 22 de marzo',1,0,'2024-03-20 11:52:29','2024-03-22 13:15:38'),(38572,'2024-03-20',540,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38573,'2024-03-20',995,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38574,'2024-03-20',668,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38575,'2024-03-20',625,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38576,'2024-03-20',723,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38577,'2024-03-20',332,31,10,' Karol Trinidad Jiménez Monge',4,2,'justificó el 22 de marzo',1,0,'2024-03-20 11:52:29','2024-03-22 12:33:27'),(38578,'2024-03-20',474,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38579,'2024-03-20',363,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38580,'2024-03-20',1026,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38581,'2024-03-20',562,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38582,'2024-03-20',435,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38583,'2024-03-20',491,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38584,'2024-03-20',958,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38585,'2024-03-20',422,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 11:52:29','2024-03-20 11:52:29'),(38586,'2024-03-20',798,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38587,'2024-03-20',708,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38588,'2024-03-20',1302,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38589,'2024-03-20',688,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38590,'2024-03-20',631,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38591,'2024-03-20',714,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38592,'2024-03-20',702,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38593,'2024-03-20',675,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38594,'2024-03-20',1262,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38595,'2024-03-20',699,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38596,'2024-03-20',614,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38597,'2024-03-20',728,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38598,'2024-03-20',611,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38599,'2024-03-20',615,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38600,'2024-03-20',1087,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38601,'2024-03-20',622,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38602,'2024-03-20',863,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38603,'2024-03-20',687,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38604,'2024-03-20',624,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38605,'2024-03-20',694,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38606,'2024-03-20',831,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38607,'2024-03-20',712,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38608,'2024-03-20',962,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38609,'2024-03-20',909,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38610,'2024-03-20',960,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38611,'2024-03-20',683,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38612,'2024-03-20',698,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38613,'2024-03-20',718,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38614,'2024-03-20',903,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38615,'2024-03-20',845,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 11:53:49','2024-03-20 11:53:49'),(38616,'2024-03-20',1222,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38617,'2024-03-20',978,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38618,'2024-03-20',892,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38619,'2024-03-20',554,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38620,'2024-03-20',322,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38621,'2024-03-20',1189,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38622,'2024-03-20',8,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38623,'2024-03-20',471,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38624,'2024-03-20',929,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38625,'2024-03-20',673,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38626,'2024-03-20',1239,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38627,'2024-03-20',306,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38628,'2024-03-20',357,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38629,'2024-03-20',721,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38630,'2024-03-20',1127,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38631,'2024-03-20',551,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:52','2024-03-20 12:01:52'),(38632,'2024-03-20',403,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38633,'2024-03-20',1098,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38634,'2024-03-20',599,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38635,'2024-03-20',436,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38636,'2024-03-20',347,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38637,'2024-03-20',60,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38638,'2024-03-20',330,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38639,'2024-03-20',1010,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38640,'2024-03-20',576,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38641,'2024-03-20',1144,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38642,'2024-03-20',1247,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38643,'2024-03-20',1187,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38644,'2024-03-20',504,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38645,'2024-03-20',355,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 12:01:53','2024-03-20 12:01:53'),(38646,'2024-03-20',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38647,'2024-03-20',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38648,'2024-03-20',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38649,'2024-03-20',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38650,'2024-03-20',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38651,'2024-03-20',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38652,'2024-03-20',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38653,'2024-03-20',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38654,'2024-03-20',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38655,'2024-03-20',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38656,'2024-03-20',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38657,'2024-03-20',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38658,'2024-03-20',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38659,'2024-03-20',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38660,'2024-03-20',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38661,'2024-03-20',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38662,'2024-03-20',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38663,'2024-03-20',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38664,'2024-03-20',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38665,'2024-03-20',649,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38666,'2024-03-20',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38667,'2024-03-20',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38668,'2024-03-20',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38669,'2024-03-20',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38670,'2024-03-20',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38671,'2024-03-20',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38672,'2024-03-20',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38673,'2024-03-20',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38674,'2024-03-20',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38675,'2024-03-20',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:04:36','2024-03-21 13:21:55'),(38676,'2024-03-20',732,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:24','2024-03-20 12:08:24'),(38677,'2024-03-20',827,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-20 12:08:24','2024-03-20 12:08:24'),(38678,'2024-03-20',822,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:24','2024-03-20 12:08:24'),(38679,'2024-03-20',913,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:24','2024-03-20 12:08:24'),(38680,'2024-03-20',876,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:24','2024-03-20 12:08:24'),(38681,'2024-03-20',691,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-20 12:08:24','2024-03-20 12:08:24'),(38682,'2024-03-20',663,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:25','2024-03-20 12:08:25'),(38683,'2024-03-20',949,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:25','2024-03-20 12:08:25'),(38684,'2024-03-20',715,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:25','2024-03-20 12:08:25'),(38685,'2024-03-20',948,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:25','2024-03-20 12:08:25'),(38686,'2024-03-20',776,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-20 12:08:25','2024-03-20 12:08:25'),(38687,'2024-03-20',753,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:25','2024-03-20 12:08:25'),(38688,'2024-03-20',662,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:25','2024-03-20 12:08:25'),(38689,'2024-03-20',945,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:25','2024-03-20 12:08:25'),(38690,'2024-03-20',777,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:25','2024-03-20 12:08:25'),(38691,'2024-03-20',670,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38692,'2024-03-20',711,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38693,'2024-03-20',630,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38694,'2024-03-20',938,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38695,'2024-03-20',815,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38696,'2024-03-20',754,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38697,'2024-03-20',889,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38698,'2024-03-20',644,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38699,'2024-03-20',859,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38700,'2024-03-20',801,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38701,'2024-03-20',536,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38702,'2024-03-20',629,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:26','2024-03-20 12:08:26'),(38703,'2024-03-20',686,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:27','2024-03-20 12:08:27'),(38704,'2024-03-20',633,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-20 12:08:27','2024-03-20 12:08:27'),(38705,'2024-03-20',1074,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38706,'2024-03-20',1126,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38707,'2024-03-20',263,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38708,'2024-03-20',234,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38709,'2024-03-20',977,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38710,'2024-03-20',1131,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38711,'2024-03-20',204,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38712,'2024-03-20',107,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38713,'2024-03-20',264,39,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38714,'2024-03-20',255,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38715,'2024-03-20',277,39,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38716,'2024-03-20',86,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38717,'2024-03-20',112,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38718,'2024-03-20',242,39,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38719,'2024-03-20',33,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38720,'2024-03-20',208,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38721,'2024-03-20',114,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38722,'2024-03-20',136,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38723,'2024-03-20',2,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38724,'2024-03-20',29,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38725,'2024-03-20',203,39,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38726,'2024-03-20',15,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38727,'2024-03-20',96,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38728,'2024-03-20',272,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38729,'2024-03-20',188,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38730,'2024-03-20',231,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38731,'2024-03-20',120,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38732,'2024-03-20',87,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38733,'2024-03-20',153,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38734,'2024-03-20',103,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38735,'2024-03-20',1046,39,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-20 12:08:52','2024-03-20 12:08:52'),(38736,'2024-03-20',738,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo.',1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38737,'2024-03-20',737,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38738,'2024-03-20',812,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38739,'2024-03-20',617,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38740,'2024-03-20',769,17,17,' Andrea Zúñiga López',1,2,'No hizo trabajo 2.',1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38741,'2024-03-20',807,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38742,'2024-03-20',893,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo 2.',1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38743,'2024-03-20',672,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38744,'2024-03-20',1020,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38745,'2024-03-20',639,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38746,'2024-03-20',836,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38747,'2024-03-20',671,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo.',1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38748,'2024-03-20',632,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38749,'2024-03-20',681,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38750,'2024-03-20',658,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38751,'2024-03-20',713,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38752,'2024-03-20',940,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38753,'2024-03-20',1065,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38754,'2024-03-20',657,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38755,'2024-03-20',824,17,17,' Andrea Zúñiga López',4,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-23 12:12:54'),(38756,'2024-03-20',939,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38757,'2024-03-20',927,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38758,'2024-03-20',818,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38759,'2024-03-20',855,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38760,'2024-03-20',760,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38761,'2024-03-20',758,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38762,'2024-03-20',700,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-20 12:19:20','2024-03-20 12:19:20'),(38763,'2024-03-20',28,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38764,'2024-03-20',205,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38765,'2024-03-20',61,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38766,'2024-03-20',262,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38767,'2024-03-20',69,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38768,'2024-03-20',1125,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38769,'2024-03-20',1167,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38770,'2024-03-20',1028,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38771,'2024-03-20',23,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38772,'2024-03-20',221,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38773,'2024-03-20',269,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38774,'2024-03-20',22,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38775,'2024-03-20',148,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38776,'2024-03-20',135,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38777,'2024-03-20',1279,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38778,'2024-03-20',47,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38779,'2024-03-20',46,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38780,'2024-03-20',67,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38781,'2024-03-20',164,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38782,'2024-03-20',1142,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38783,'2024-03-20',543,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38784,'2024-03-20',104,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38785,'2024-03-20',596,40,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 21/03/24 (sickness)',1,0,'2024-03-20 12:20:34','2024-03-21 11:10:31'),(38786,'2024-03-20',92,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38787,'2024-03-20',225,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38788,'2024-03-20',271,40,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification: 20/03/24 (medical appointment)',1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38789,'2024-03-20',156,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38790,'2024-03-20',1181,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38791,'2024-03-20',742,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38792,'2024-03-20',99,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38793,'2024-03-20',42,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38794,'2024-03-20',885,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38795,'2024-03-20',930,40,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38796,'2024-03-20',1231,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38797,'2024-03-20',1287,40,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-20 12:20:34','2024-03-20 15:08:06'),(38801,'2024-03-20',426,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38802,'2024-03-20',384,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38803,'2024-03-20',442,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38804,'2024-03-20',1237,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38805,'2024-03-20',368,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38806,'2024-03-20',252,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38807,'2024-03-20',362,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38808,'2024-03-20',464,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38809,'2024-03-20',505,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38810,'2024-03-20',313,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38811,'2024-03-20',1183,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38812,'2024-03-20',292,5,14,' Iris Lilliana Gutiérrez Solórzano',2,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38813,'2024-03-20',511,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38814,'2024-03-20',1024,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38815,'2024-03-20',917,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38816,'2024-03-20',1236,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38817,'2024-03-20',383,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38818,'2024-03-20',1067,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38819,'2024-03-20',649,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38820,'2024-03-20',503,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38821,'2024-03-20',1033,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38822,'2024-03-20',1219,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38823,'2024-03-20',465,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38824,'2024-03-20',300,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38825,'2024-03-20',508,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38826,'2024-03-20',6,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38827,'2024-03-20',293,5,14,' Iris Lilliana Gutiérrez Solórzano',2,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38828,'2024-03-20',396,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38829,'2024-03-20',486,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-20 12:27:18','2024-03-20 12:27:18'),(38830,'2024-03-20',400,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38831,'2024-03-20',297,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38832,'2024-03-20',582,6,16,' Héctor Villalobos Cascante',1,2,'\"Participación activa en clase.\"',2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38833,'2024-03-20',1103,6,16,' Héctor Villalobos Cascante',1,2,'\"Participación activa en clase.\"',2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38834,'2024-03-20',353,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38835,'2024-03-20',1070,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38836,'2024-03-20',434,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38837,'2024-03-20',342,6,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38838,'2024-03-20',1242,6,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38839,'2024-03-20',19,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38840,'2024-03-20',1008,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38841,'2024-03-20',1037,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38842,'2024-03-20',460,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38843,'2024-03-20',868,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38844,'2024-03-20',517,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38845,'2024-03-20',534,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38846,'2024-03-20',592,6,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38847,'2024-03-20',295,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38848,'2024-03-20',854,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38849,'2024-03-20',538,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38850,'2024-03-20',1047,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38851,'2024-03-20',971,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38852,'2024-03-20',580,6,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38853,'2024-03-20',578,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38854,'2024-03-20',1297,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38855,'2024-03-20',1182,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38856,'2024-03-20',573,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38857,'2024-03-20',1221,6,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38858,'2024-03-20',851,6,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38859,'2024-03-20',433,6,16,' Héctor Villalobos Cascante',1,2,'\"Participación activa en clase.\"',2,0,'2024-03-20 12:30:17','2024-03-20 12:30:17'),(38860,'2024-03-20',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38861,'2024-03-20',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38862,'2024-03-20',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38863,'2024-03-20',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38864,'2024-03-20',494,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38865,'2024-03-20',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38866,'2024-03-20',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38867,'2024-03-20',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38868,'2024-03-20',1083,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38869,'2024-03-20',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38870,'2024-03-20',1208,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38871,'2024-03-20',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38872,'2024-03-20',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38873,'2024-03-20',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38874,'2024-03-20',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38875,'2024-03-20',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38876,'2024-03-20',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38877,'2024-03-20',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38878,'2024-03-20',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38879,'2024-03-20',65,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38880,'2024-03-20',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38881,'2024-03-20',1052,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38882,'2024-03-20',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38883,'2024-03-20',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38884,'2024-03-20',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38885,'2024-03-20',579,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38886,'2024-03-20',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38887,'2024-03-20',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 12:31:44','2024-03-20 12:31:44'),(38888,'2024-03-20',606,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38889,'2024-03-20',1230,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38890,'2024-03-20',1029,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38891,'2024-03-20',1091,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38892,'2024-03-20',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38893,'2024-03-20',1205,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38894,'2024-03-20',128,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38895,'2024-03-20',1045,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38896,'2024-03-20',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38897,'2024-03-20',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38898,'2024-03-20',1161,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38899,'2024-03-20',162,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38900,'2024-03-20',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38901,'2024-03-20',1048,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 12:35:48','2024-03-20 12:35:48'),(38902,'2024-03-20',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38903,'2024-03-20',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38904,'2024-03-20',966,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38905,'2024-03-20',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38906,'2024-03-20',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38907,'2024-03-20',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38908,'2024-03-20',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38909,'2024-03-20',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38910,'2024-03-20',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38911,'2024-03-20',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38912,'2024-03-20',316,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38913,'2024-03-20',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38914,'2024-03-20',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38915,'2024-03-20',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38916,'2024-03-20',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38917,'2024-03-20',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38918,'2024-03-20',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38919,'2024-03-20',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38920,'2024-03-20',866,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38921,'2024-03-20',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38922,'2024-03-20',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38923,'2024-03-20',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38924,'2024-03-20',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38925,'2024-03-20',533,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38926,'2024-03-20',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38927,'2024-03-20',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38928,'2024-03-20',365,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38929,'2024-03-20',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38930,'2024-03-20',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 12:36:13','2024-03-20 14:39:43'),(38931,'2024-03-20',302,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38932,'2024-03-20',881,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38933,'2024-03-20',366,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38934,'2024-03-20',489,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38935,'2024-03-20',1007,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38936,'2024-03-20',1154,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38937,'2024-03-20',1265,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38938,'2024-03-20',488,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38939,'2024-03-20',364,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38940,'2024-03-20',493,20,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-03-20 12:37:52','2024-04-01 13:02:29'),(38941,'2024-03-20',1005,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38942,'2024-03-20',778,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38943,'2024-03-20',432,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38944,'2024-03-20',1298,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38945,'2024-03-20',586,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38946,'2024-03-20',305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38947,'2024-03-20',421,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38948,'2024-03-20',1241,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38949,'2024-03-20',1076,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38950,'2024-03-20',982,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38951,'2024-03-20',1081,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38952,'2024-03-20',601,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38953,'2024-03-20',985,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38954,'2024-03-20',352,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38955,'2024-03-20',1169,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38956,'2024-03-20',1252,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38957,'2024-03-20',953,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 12:37:52','2024-03-20 12:37:52'),(38958,'2024-03-20',408,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38959,'2024-03-20',921,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38960,'2024-03-20',482,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38961,'2024-03-20',1264,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38962,'2024-03-20',413,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38963,'2024-03-20',312,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38964,'2024-03-20',55,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38965,'2024-03-20',466,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38966,'2024-03-20',500,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38967,'2024-03-20',993,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38968,'2024-03-20',531,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38969,'2024-03-20',535,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38970,'2024-03-20',968,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38971,'2024-03-20',646,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38972,'2024-03-20',1014,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38973,'2024-03-20',1173,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38974,'2024-03-20',556,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38975,'2024-03-20',286,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38976,'2024-03-20',462,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38977,'2024-03-20',334,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38978,'2024-03-20',371,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38979,'2024-03-20',567,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38980,'2024-03-20',380,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38981,'2024-03-20',414,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38982,'2024-03-20',597,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38983,'2024-03-20',571,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38984,'2024-03-20',373,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38985,'2024-03-20',1282,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38986,'2024-03-20',1170,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:55:08'),(38987,'2024-03-20',390,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38988,'2024-03-20',1254,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38989,'2024-03-20',382,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:10','2024-03-20 12:52:10'),(38990,'2024-03-20',961,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 12:52:11','2024-03-20 12:52:11'),(38991,'2024-03-20',1044,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-03-20 12:52:11','2024-03-20 12:52:11'),(38992,'2024-03-20',666,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(38993,'2024-03-20',919,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(38994,'2024-03-20',731,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(38995,'2024-03-20',613,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(38996,'2024-03-20',795,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(38997,'2024-03-20',743,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(38998,'2024-03-20',772,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(38999,'2024-03-20',942,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39000,'2024-03-20',944,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39001,'2024-03-20',610,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39002,'2024-03-20',899,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39003,'2024-03-20',651,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39004,'2024-03-20',652,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39005,'2024-03-20',612,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39006,'2024-03-20',641,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39007,'2024-03-20',877,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39008,'2024-03-20',768,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39009,'2024-03-20',1079,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39010,'2024-03-20',656,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39011,'2024-03-20',654,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39012,'2024-03-20',797,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39013,'2024-03-20',839,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39014,'2024-03-20',1278,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39015,'2024-03-20',689,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39016,'2024-03-20',674,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39017,'2024-03-20',808,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39018,'2024-03-20',645,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39019,'2024-03-20',918,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39020,'2024-03-20',884,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39021,'2024-03-20',759,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39022,'2024-03-20',616,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:04:26','2024-03-20 13:04:26'),(39023,'2024-03-20',549,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39024,'2024-03-20',389,21,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39025,'2024-03-20',335,21,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39026,'2024-03-20',1102,21,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39027,'2024-03-20',1272,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39028,'2024-03-20',563,21,2,' Sergio Villalobos Cabezas',2,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39029,'2024-03-20',965,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39030,'2024-03-20',780,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39031,'2024-03-20',310,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39032,'2024-03-20',78,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39033,'2024-03-20',1171,21,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39034,'2024-03-20',1233,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39035,'2024-03-20',472,21,2,' Sergio Villalobos Cabezas',1,2,'sin cotidiano',2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39036,'2024-03-20',791,21,2,' Sergio Villalobos Cabezas',1,2,'sin cotidiano',2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39037,'2024-03-20',448,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39038,'2024-03-20',1256,21,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39039,'2024-03-20',1080,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39040,'2024-03-20',311,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39041,'2024-03-20',1022,21,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39042,'2024-03-20',878,21,2,' Sergio Villalobos Cabezas',1,2,'sin cotidiano',2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39043,'2024-03-20',359,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39044,'2024-03-20',1255,21,2,' Sergio Villalobos Cabezas',1,2,'sin cotid',2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39045,'2024-03-20',545,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39046,'2024-03-20',532,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39047,'2024-03-20',372,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39048,'2024-03-20',986,21,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39049,'2024-03-20',492,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39050,'2024-03-20',1207,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39051,'2024-03-20',604,21,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-03-20 13:06:19','2024-03-20 13:06:19'),(39052,'2024-03-20',408,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:55','2024-03-20 13:08:55'),(39053,'2024-03-20',921,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39054,'2024-03-20',482,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39055,'2024-03-20',1264,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39056,'2024-03-20',413,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39057,'2024-03-20',312,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39058,'2024-03-20',55,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39059,'2024-03-20',466,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39060,'2024-03-20',500,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39061,'2024-03-20',993,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39062,'2024-03-20',531,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39063,'2024-03-20',535,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39064,'2024-03-20',968,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39065,'2024-03-20',646,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39066,'2024-03-20',1014,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39067,'2024-03-20',1173,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39068,'2024-03-20',556,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39069,'2024-03-20',286,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39070,'2024-03-20',462,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39071,'2024-03-20',334,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39072,'2024-03-20',371,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39073,'2024-03-20',567,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39074,'2024-03-20',380,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39075,'2024-03-20',414,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39076,'2024-03-20',597,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39077,'2024-03-20',571,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39078,'2024-03-20',373,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39079,'2024-03-20',1282,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39080,'2024-03-20',1170,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39081,'2024-03-20',390,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39082,'2024-03-20',1254,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39083,'2024-03-20',382,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39084,'2024-03-20',961,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39085,'2024-03-20',1044,29,10,' Karol Trinidad Jiménez Monge',2,2,NULL,1,0,'2024-03-20 13:08:56','2024-03-20 13:08:56'),(39086,'2024-03-20',163,12,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:17:31'),(39087,'2024-03-20',54,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39088,'2024-03-20',24,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39089,'2024-03-20',68,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39090,'2024-03-20',45,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39091,'2024-03-20',31,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39092,'2024-03-20',176,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39093,'2024-03-20',1050,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39094,'2024-03-20',159,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39095,'2024-03-20',969,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39096,'2024-03-20',270,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39097,'2024-03-20',43,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39098,'2024-03-20',34,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39099,'2024-03-20',181,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39100,'2024-03-20',70,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39101,'2024-03-20',1206,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39102,'2024-03-20',36,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39103,'2024-03-20',64,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39104,'2024-03-20',239,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39105,'2024-03-20',934,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39106,'2024-03-20',40,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39107,'2024-03-20',1133,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39108,'2024-03-20',10,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39109,'2024-03-20',25,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39110,'2024-03-20',58,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39111,'2024-03-20',1012,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39112,'2024-03-20',52,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39113,'2024-03-20',841,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39114,'2024-03-20',35,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39115,'2024-03-20',983,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39116,'2024-03-20',1160,12,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-03-20 13:12:41','2024-04-24 11:16:51'),(39117,'2024-03-20',26,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-20 13:12:41','2024-03-20 15:11:32'),(39118,'2024-03-20',1053,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39119,'2024-03-20',339,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39120,'2024-03-20',438,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39121,'2024-03-20',350,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39122,'2024-03-20',1300,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39123,'2024-03-20',584,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39124,'2024-03-20',595,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39125,'2024-03-20',1291,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39126,'2024-03-20',346,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39127,'2024-03-20',970,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39128,'2024-03-20',502,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39129,'2024-03-20',411,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39130,'2024-03-20',1186,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39131,'2024-03-20',385,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39132,'2024-03-20',473,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39133,'2024-03-20',872,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39134,'2024-03-20',1301,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39135,'2024-03-20',447,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39136,'2024-03-20',456,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39137,'2024-03-20',369,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39138,'2024-03-20',512,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39139,'2024-03-20',321,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39140,'2024-03-20',558,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39141,'2024-03-20',566,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39142,'2024-03-20',445,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39143,'2024-03-20',925,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39144,'2024-03-20',1038,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39145,'2024-03-20',490,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39146,'2024-03-20',1019,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39147,'2024-03-20',387,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39148,'2024-03-20',1220,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39149,'2024-03-20',1201,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39150,'2024-03-20',417,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39151,'2024-03-20',522,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 13:14:00','2024-03-20 13:14:00'),(39152,'2024-03-20',642,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39153,'2024-03-20',640,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39154,'2024-03-20',634,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39155,'2024-03-20',394,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39156,'2024-03-20',846,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39157,'2024-03-20',1082,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39158,'2024-03-20',829,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39159,'2024-03-20',746,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39160,'2024-03-20',802,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39161,'2024-03-20',679,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39162,'2024-03-20',898,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39163,'2024-03-20',1129,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39164,'2024-03-20',861,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39165,'2024-03-20',1063,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39166,'2024-03-20',924,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39167,'2024-03-20',852,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39168,'2024-03-20',762,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39169,'2024-03-20',747,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39170,'2024-03-20',774,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39171,'2024-03-20',959,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39172,'2024-03-20',916,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39173,'2024-03-20',682,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39174,'2024-03-20',826,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39175,'2024-03-20',1227,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39176,'2024-03-20',894,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39177,'2024-03-20',710,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39178,'2024-03-20',784,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39179,'2024-03-20',717,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39180,'2024-03-20',63,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:55','2024-03-20 13:14:55'),(39181,'2024-03-20',627,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 13:14:56','2024-03-20 13:14:56'),(39182,'2024-03-20',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39183,'2024-03-20',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39184,'2024-03-20',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39185,'2024-03-20',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39186,'2024-03-20',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39187,'2024-03-20',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39188,'2024-03-20',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39189,'2024-03-20',342,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39190,'2024-03-20',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39191,'2024-03-20',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39192,'2024-03-20',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39193,'2024-03-20',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39194,'2024-03-20',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39195,'2024-03-20',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39196,'2024-03-20',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39197,'2024-03-20',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39198,'2024-03-20',592,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39199,'2024-03-20',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39200,'2024-03-20',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39201,'2024-03-20',538,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39202,'2024-03-20',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39203,'2024-03-20',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39204,'2024-03-20',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39205,'2024-03-20',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39206,'2024-03-20',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39207,'2024-03-20',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39208,'2024-03-20',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39209,'2024-03-20',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39210,'2024-03-20',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39211,'2024-03-20',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-20 13:18:19','2024-03-20 14:39:23'),(39212,'2024-03-20',378,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39213,'2024-03-20',377,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39214,'2024-03-20',461,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39215,'2024-03-20',404,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39216,'2024-03-20',395,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39217,'2024-03-20',589,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39218,'2024-03-20',1228,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39219,'2024-03-20',548,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39220,'2024-03-20',559,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39221,'2024-03-20',326,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39222,'2024-03-20',483,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39223,'2024-03-20',525,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39224,'2024-03-20',1292,31,7,' Carlos Bejarano Segura',2,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:35:19'),(39225,'2024-03-20',518,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39226,'2024-03-20',1191,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39227,'2024-03-20',1018,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39228,'2024-03-20',973,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39229,'2024-03-20',428,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39230,'2024-03-20',1216,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39231,'2024-03-20',367,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39232,'2024-03-20',540,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39233,'2024-03-20',995,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39234,'2024-03-20',668,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39235,'2024-03-20',625,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39236,'2024-03-20',723,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39237,'2024-03-20',332,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39238,'2024-03-20',474,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39239,'2024-03-20',363,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39240,'2024-03-20',1026,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39241,'2024-03-20',562,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39242,'2024-03-20',435,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39243,'2024-03-20',491,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39244,'2024-03-20',958,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39245,'2024-03-20',422,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 13:19:36','2024-03-20 13:19:36'),(39246,'2024-03-20',606,37,2,' Sergio Villalobos Cabezas',1,2,'6',1,0,'2024-03-20 13:24:30','2024-03-20 13:24:30'),(39247,'2024-03-20',1230,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 13:24:30','2024-03-20 13:24:30'),(39248,'2024-03-20',1029,37,2,' Sergio Villalobos Cabezas',1,2,'sin tarea',1,0,'2024-03-20 13:24:30','2024-03-20 13:24:30'),(39249,'2024-03-20',1152,37,2,' Sergio Villalobos Cabezas',1,2,'9',1,0,'2024-03-20 13:24:30','2024-03-20 13:24:30'),(39250,'2024-03-20',128,37,2,' Sergio Villalobos Cabezas',1,2,'7',1,0,'2024-03-20 13:24:30','2024-03-20 13:24:30'),(39251,'2024-03-20',1045,37,2,' Sergio Villalobos Cabezas',1,2,'10',1,0,'2024-03-20 13:24:30','2024-03-20 13:24:30'),(39252,'2024-03-20',168,37,2,' Sergio Villalobos Cabezas',1,2,'4',1,0,'2024-03-20 13:24:30','2024-03-20 13:24:30'),(39253,'2024-03-20',162,37,2,' Sergio Villalobos Cabezas',1,2,'6',1,0,'2024-03-20 13:24:30','2024-03-20 13:24:30'),(39254,'2024-03-20',1294,37,2,' Sergio Villalobos Cabezas',1,2,'7',1,0,'2024-03-20 13:24:30','2024-03-20 13:24:30'),(39255,'2024-03-20',1048,37,2,' Sergio Villalobos Cabezas',3,2,'10',1,0,'2024-03-20 13:24:30','2024-03-21 13:48:01'),(39256,'2024-03-20',279,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39257,'2024-03-20',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39258,'2024-03-20',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39259,'2024-03-20',266,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39260,'2024-03-20',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39261,'2024-03-20',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39262,'2024-03-20',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39263,'2024-03-20',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39264,'2024-03-20',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39265,'2024-03-20',274,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39266,'2024-03-20',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39267,'2024-03-20',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39268,'2024-03-20',278,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39269,'2024-03-20',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39270,'2024-03-20',247,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39271,'2024-03-20',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39272,'2024-03-20',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39273,'2024-03-20',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39274,'2024-03-20',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39275,'2024-03-20',236,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39276,'2024-03-20',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39277,'2024-03-20',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39278,'2024-03-20',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39279,'2024-03-20',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39280,'2024-03-20',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39281,'2024-03-20',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39282,'2024-03-20',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 13:27:10','2024-03-20 13:27:10'),(39283,'2024-03-20',317,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39284,'2024-03-20',1021,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39285,'2024-03-20',966,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39286,'2024-03-20',1289,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39287,'2024-03-20',585,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39288,'2024-03-20',783,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39289,'2024-03-20',834,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39290,'2024-03-20',323,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39291,'2024-03-20',280,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39292,'2024-03-20',1238,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39293,'2024-03-20',316,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39294,'2024-03-20',360,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39295,'2024-03-20',1092,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39296,'2024-03-20',423,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39297,'2024-03-20',41,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39298,'2024-03-20',609,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39299,'2024-03-20',1192,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39300,'2024-03-20',866,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39301,'2024-03-20',1229,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39302,'2024-03-20',789,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39303,'2024-03-20',1258,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39304,'2024-03-20',455,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39305,'2024-03-20',533,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39306,'2024-03-20',1253,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39307,'2024-03-20',498,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39308,'2024-03-20',365,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39309,'2024-03-20',544,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39310,'2024-03-20',572,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-20 13:28:51','2024-03-20 13:28:51'),(39311,'2024-03-20',379,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39312,'2024-03-20',427,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39313,'2024-03-20',1249,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39314,'2024-03-20',1259,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39315,'2024-03-20',981,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39316,'2024-03-20',1149,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39317,'2024-03-20',594,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39318,'2024-03-20',375,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39319,'2024-03-20',481,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39320,'2024-03-20',1235,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39321,'2024-03-20',485,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39322,'2024-03-20',344,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39323,'2024-03-20',510,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39324,'2024-03-20',1284,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39325,'2024-03-20',348,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39326,'2024-03-20',730,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39327,'2024-03-20',520,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39328,'2024-03-20',1215,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39329,'2024-03-20',480,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39330,'2024-03-20',407,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39331,'2024-03-20',449,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39332,'2024-03-20',1113,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39333,'2024-03-20',539,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39334,'2024-03-20',1157,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39335,'2024-03-20',519,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39336,'2024-03-20',412,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39337,'2024-03-20',570,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39338,'2024-03-20',1120,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39339,'2024-03-20',452,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39340,'2024-03-20',1116,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-20 13:29:45','2024-03-20 13:29:45'),(39341,'2024-03-20',798,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39342,'2024-03-20',708,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39343,'2024-03-20',1302,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39344,'2024-03-20',688,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39345,'2024-03-20',631,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39346,'2024-03-20',714,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39347,'2024-03-20',702,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39348,'2024-03-20',675,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39349,'2024-03-20',699,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39350,'2024-03-20',614,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39351,'2024-03-20',728,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39352,'2024-03-20',611,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39353,'2024-03-20',615,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39354,'2024-03-20',1087,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39355,'2024-03-20',622,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39356,'2024-03-20',863,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39357,'2024-03-20',687,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39358,'2024-03-20',624,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39359,'2024-03-20',694,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39360,'2024-03-20',831,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39361,'2024-03-20',712,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39362,'2024-03-20',962,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39363,'2024-03-20',909,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39364,'2024-03-20',960,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39365,'2024-03-20',683,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39366,'2024-03-20',698,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39367,'2024-03-20',718,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39368,'2024-03-20',903,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39369,'2024-03-20',845,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 13:35:50','2024-03-20 13:35:50'),(39370,'2024-03-20',275,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39371,'2024-03-20',289,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39372,'2024-03-20',212,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39373,'2024-03-20',923,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39374,'2024-03-20',975,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39375,'2024-03-20',1031,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39376,'2024-03-20',862,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39377,'2024-03-20',886,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39378,'2024-03-20',374,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39379,'2024-03-20',499,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39380,'2024-03-20',1276,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39381,'2024-03-20',936,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39382,'2024-03-20',1069,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39383,'2024-03-20',1004,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39384,'2024-03-20',1002,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39385,'2024-03-20',1000,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39386,'2024-03-20',1025,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39387,'2024-03-20',602,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39388,'2024-03-20',979,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39389,'2024-03-20',376,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39390,'2024-03-20',1001,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39391,'2024-03-20',963,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39392,'2024-03-20',1263,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39393,'2024-03-20',748,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39394,'2024-03-20',388,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39395,'2024-03-20',285,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39396,'2024-03-20',553,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39397,'2024-03-20',750,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-20 13:39:22','2024-03-20 13:39:22'),(39398,'2024-03-20',1222,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39399,'2024-03-20',978,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39400,'2024-03-20',892,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39401,'2024-03-20',554,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39402,'2024-03-20',322,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39403,'2024-03-20',1189,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39404,'2024-03-20',8,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39405,'2024-03-20',471,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39406,'2024-03-20',929,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39407,'2024-03-20',673,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39408,'2024-03-20',1239,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39409,'2024-03-20',306,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39410,'2024-03-20',357,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39411,'2024-03-20',721,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39412,'2024-03-20',1127,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39413,'2024-03-20',551,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39414,'2024-03-20',403,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39415,'2024-03-20',1098,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39416,'2024-03-20',599,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39417,'2024-03-20',436,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39418,'2024-03-20',347,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39419,'2024-03-20',60,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39420,'2024-03-20',330,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39421,'2024-03-20',1010,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39422,'2024-03-20',576,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39423,'2024-03-20',1144,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39424,'2024-03-20',1247,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39425,'2024-03-20',1187,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39426,'2024-03-20',504,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39427,'2024-03-20',355,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 13:39:46','2024-03-20 13:39:46'),(39428,'2024-03-20',823,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39429,'2024-03-20',847,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39430,'2024-03-20',947,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39431,'2024-03-20',665,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39432,'2024-03-20',1101,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39433,'2024-03-20',638,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39434,'2024-03-20',676,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39435,'2024-03-20',628,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39436,'2024-03-20',804,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39437,'2024-03-20',814,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39438,'2024-03-20',755,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39439,'2024-03-20',727,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39440,'2024-03-20',842,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39441,'2024-03-20',1163,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39442,'2024-03-20',895,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39443,'2024-03-20',637,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39444,'2024-03-20',850,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39445,'2024-03-20',763,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39446,'2024-03-20',756,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39447,'2024-03-20',828,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39448,'2024-03-20',696,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39449,'2024-03-20',677,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39450,'2024-03-20',724,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39451,'2024-03-20',761,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39452,'2024-03-20',950,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39453,'2024-03-20',896,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 13:40:41','2024-03-20 13:40:41'),(39454,'2024-03-20',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39455,'2024-03-20',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39456,'2024-03-20',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39457,'2024-03-20',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39458,'2024-03-20',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39459,'2024-03-20',691,3,4,' Marlín Jiménez Rivera',4,2,'Enfermedad',1,0,'2024-03-20 13:45:14','2024-04-01 13:12:56'),(39460,'2024-03-20',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39461,'2024-03-20',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39462,'2024-03-20',715,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39463,'2024-03-20',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39464,'2024-03-20',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39465,'2024-03-20',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39466,'2024-03-20',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39467,'2024-03-20',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39468,'2024-03-20',777,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39469,'2024-03-20',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39470,'2024-03-20',711,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39471,'2024-03-20',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39472,'2024-03-20',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39473,'2024-03-20',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39474,'2024-03-20',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39475,'2024-03-20',889,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39476,'2024-03-20',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39477,'2024-03-20',859,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39478,'2024-03-20',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39479,'2024-03-20',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39480,'2024-03-20',629,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39481,'2024-03-20',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39482,'2024-03-20',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 13:45:14','2024-03-20 13:45:14'),(39483,'2024-03-20',1224,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39484,'2024-03-20',619,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39485,'2024-03-20',782,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39486,'2024-03-20',697,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39487,'2024-03-20',734,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39488,'2024-03-20',729,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39489,'2024-03-20',655,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39490,'2024-03-20',608,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39491,'2024-03-20',707,1,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39492,'2024-03-20',775,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39493,'2024-03-20',722,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39494,'2024-03-20',716,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39495,'2024-03-20',955,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39496,'2024-03-20',871,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39497,'2024-03-20',914,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39498,'2024-03-20',661,1,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39499,'2024-03-20',664,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39500,'2024-03-20',835,1,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39501,'2024-03-20',964,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39502,'2024-03-20',922,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39503,'2024-03-20',844,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39504,'2024-03-20',912,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39505,'2024-03-20',1296,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39506,'2024-03-20',794,1,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39507,'2024-03-20',739,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39508,'2024-03-20',620,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39509,'2024-03-20',860,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39510,'2024-03-20',937,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39511,'2024-03-20',897,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39512,'2024-03-20',820,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39513,'2024-03-20',419,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 13:48:05','2024-03-20 13:48:05'),(39514,'2024-03-20',606,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 13:48:45','2024-03-20 13:48:45'),(39515,'2024-03-20',1230,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 13:48:45','2024-03-20 13:48:45'),(39516,'2024-03-20',1029,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 13:48:45','2024-03-20 13:48:45'),(39517,'2024-03-20',1152,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 13:48:45','2024-03-20 13:48:45'),(39518,'2024-03-20',128,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 13:48:45','2024-03-20 13:48:45'),(39519,'2024-03-20',1045,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 13:48:45','2024-03-20 13:48:45'),(39520,'2024-03-20',168,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 13:48:45','2024-03-20 13:48:45'),(39521,'2024-03-20',162,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 13:48:45','2024-03-20 13:48:45'),(39522,'2024-03-20',1294,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 13:48:45','2024-03-20 13:48:45'),(39523,'2024-03-20',1048,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-20 13:48:45','2024-03-20 13:48:45'),(39524,'2024-03-20',143,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39525,'2024-03-20',110,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39526,'2024-03-20',260,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39527,'2024-03-20',250,9,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39528,'2024-03-20',1257,9,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39529,'2024-03-20',131,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39530,'2024-03-20',109,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39531,'2024-03-20',1269,9,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39532,'2024-03-20',7,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39533,'2024-03-20',1194,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39534,'2024-03-20',94,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39535,'2024-03-20',211,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39536,'2024-03-20',116,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39537,'2024-03-20',875,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39538,'2024-03-20',218,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39539,'2024-03-20',101,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39540,'2024-03-20',108,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39541,'2024-03-20',122,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39542,'2024-03-20',44,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39543,'2024-03-20',210,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39544,'2024-03-20',133,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39545,'2024-03-20',59,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39546,'2024-03-20',85,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39547,'2024-03-20',142,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39548,'2024-03-20',124,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39549,'2024-03-20',139,9,18,' Paola Villegas Rodríguez',4,2,'21-marz-2024',2,0,'2024-03-20 13:48:55','2024-03-21 11:08:47'),(39550,'2024-03-20',233,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39551,'2024-03-20',117,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39552,'2024-03-20',3,9,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-03-20 13:48:55','2024-03-20 13:48:55'),(39553,'2024-03-20',530,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39554,'2024-03-20',420,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39555,'2024-03-20',605,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39556,'2024-03-20',469,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39557,'2024-03-20',494,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39558,'2024-03-20',1106,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39559,'2024-03-20',416,24,16,' Héctor Villalobos Cascante',4,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39560,'2024-03-20',32,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39561,'2024-03-20',1083,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39562,'2024-03-20',1248,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39563,'2024-03-20',1208,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39564,'2024-03-20',1234,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39565,'2024-03-20',406,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39566,'2024-03-20',931,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39567,'2024-03-20',446,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39568,'2024-03-20',1121,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39569,'2024-03-20',1274,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39570,'2024-03-20',564,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39571,'2024-03-20',555,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39572,'2024-03-20',65,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39573,'2024-03-20',1199,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39574,'2024-03-20',1052,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39575,'2024-03-20',590,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39576,'2024-03-20',1041,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39577,'2024-03-20',381,24,16,' Héctor Villalobos Cascante',4,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39578,'2024-03-20',579,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39579,'2024-03-20',507,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39580,'2024-03-20',331,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-20 13:57:00','2024-03-20 13:57:00'),(39581,'2024-03-20',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39582,'2024-03-20',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39583,'2024-03-20',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39584,'2024-03-20',1237,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39585,'2024-03-20',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39586,'2024-03-20',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39587,'2024-03-20',362,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39588,'2024-03-20',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39589,'2024-03-20',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39590,'2024-03-20',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39591,'2024-03-20',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39592,'2024-03-20',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39593,'2024-03-20',1024,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39594,'2024-03-20',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39595,'2024-03-20',1236,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39596,'2024-03-20',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39597,'2024-03-20',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39598,'2024-03-20',649,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39599,'2024-03-20',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39600,'2024-03-20',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39601,'2024-03-20',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39602,'2024-03-20',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39603,'2024-03-20',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39604,'2024-03-20',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39605,'2024-03-20',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39606,'2024-03-20',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39607,'2024-03-20',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39608,'2024-03-20',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 14:00:59','2024-03-20 14:00:59'),(39609,'2024-03-20',549,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39610,'2024-03-20',389,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39611,'2024-03-20',335,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39612,'2024-03-20',1102,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39613,'2024-03-20',1272,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39614,'2024-03-20',563,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39615,'2024-03-20',965,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39616,'2024-03-20',780,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39617,'2024-03-20',310,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39618,'2024-03-20',78,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39619,'2024-03-20',1171,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39620,'2024-03-20',1233,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39621,'2024-03-20',472,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39622,'2024-03-20',791,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39623,'2024-03-20',448,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39624,'2024-03-20',1256,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39625,'2024-03-20',1080,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39626,'2024-03-20',311,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39627,'2024-03-20',1022,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39628,'2024-03-20',878,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39629,'2024-03-20',359,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39630,'2024-03-20',1255,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39631,'2024-03-20',545,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39632,'2024-03-20',532,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39633,'2024-03-20',372,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39634,'2024-03-20',986,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39635,'2024-03-20',492,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39636,'2024-03-20',1207,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39637,'2024-03-20',604,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 14:10:28','2024-03-20 14:10:28'),(39638,'2024-03-20',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39639,'2024-03-20',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39640,'2024-03-20',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39641,'2024-03-20',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39642,'2024-03-20',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39643,'2024-03-20',1131,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39644,'2024-03-20',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39645,'2024-03-20',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39646,'2024-03-20',264,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justitication 22/03/24 (personal issues).',1,0,'2024-03-20 14:11:12','2024-03-22 11:07:15'),(39647,'2024-03-20',255,39,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39648,'2024-03-20',277,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39649,'2024-03-20',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39650,'2024-03-20',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39651,'2024-03-20',242,39,16,' Jorge Efraín Paniagua Vargas',3,2,'Justitication 22/03/24 (sickness).',1,0,'2024-03-20 14:11:12','2024-03-22 11:07:15'),(39652,'2024-03-20',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39653,'2024-03-20',208,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39654,'2024-03-20',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39655,'2024-03-20',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39656,'2024-03-20',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39657,'2024-03-20',29,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39658,'2024-03-20',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39659,'2024-03-20',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39660,'2024-03-20',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39661,'2024-03-20',272,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39662,'2024-03-20',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39663,'2024-03-20',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39664,'2024-03-20',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39665,'2024-03-20',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39666,'2024-03-20',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39667,'2024-03-20',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39668,'2024-03-20',1046,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 14:11:12','2024-03-20 14:11:12'),(39671,'2024-03-20',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39672,'2024-03-20',1203,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39673,'2024-03-20',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39674,'2024-03-20',392,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39675,'2024-03-20',569,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39676,'2024-03-20',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39677,'2024-03-20',431,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39678,'2024-03-20',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39679,'2024-03-20',343,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39680,'2024-03-20',425,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39681,'2024-03-20',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39682,'2024-03-20',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39683,'2024-03-20',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39684,'2024-03-20',565,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39685,'2024-03-20',1299,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39686,'2024-03-20',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39687,'2024-03-20',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39688,'2024-03-20',1243,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39689,'2024-03-20',1054,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39690,'2024-03-20',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39691,'2024-03-20',1042,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39692,'2024-03-20',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39693,'2024-03-20',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39694,'2024-03-20',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39695,'2024-03-20',515,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39696,'2024-03-20',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39697,'2024-03-20',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39698,'2024-03-20',1122,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39699,'2024-03-20',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 14:11:56','2024-03-20 14:11:56'),(39700,'2024-03-20',219,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39701,'2024-03-20',1176,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39702,'2024-03-20',399,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39703,'2024-03-20',119,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39704,'2024-03-20',16,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39705,'2024-03-20',1055,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39706,'2024-03-20',249,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39707,'2024-03-20',82,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39708,'2024-03-20',129,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39709,'2024-03-20',946,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39710,'2024-03-20',273,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39711,'2024-03-20',1217,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39712,'2024-03-20',1123,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39713,'2024-03-20',257,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39714,'2024-03-20',73,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39715,'2024-03-20',190,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39716,'2024-03-20',996,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39717,'2024-03-20',130,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39718,'2024-03-20',202,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39719,'2024-03-20',105,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:22','2024-03-20 14:15:22'),(39720,'2024-03-20',226,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:23','2024-03-20 14:15:23'),(39721,'2024-03-20',1064,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 14:15:23','2024-03-20 14:15:23'),(39722,'2024-03-20',80,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39723,'2024-03-20',165,33,2,' Sergio Villalobos Cabezas',1,1,'2',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39724,'2024-03-20',123,33,2,' Sergio Villalobos Cabezas',1,1,'-5',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39725,'2024-03-20',229,33,2,' Sergio Villalobos Cabezas',1,1,'5,-5cot',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39726,'2024-03-20',144,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39727,'2024-03-20',102,33,2,' Sergio Villalobos Cabezas',1,1,'1',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39728,'2024-03-20',138,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39729,'2024-03-20',150,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39730,'2024-03-20',216,33,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39731,'2024-03-20',198,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39732,'2024-03-20',118,33,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39733,'2024-03-20',166,33,2,' Sergio Villalobos Cabezas',1,1,'2, -7cot',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39734,'2024-03-20',98,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39735,'2024-03-20',75,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39736,'2024-03-20',237,33,2,' Sergio Villalobos Cabezas',1,1,'-12',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39737,'2024-03-20',185,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39738,'2024-03-20',254,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39739,'2024-03-20',149,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39740,'2024-03-20',177,33,2,' Sergio Villalobos Cabezas',1,1,'4,cot-5',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39741,'2024-03-20',158,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39742,'2024-03-20',88,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39743,'2024-03-20',268,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39744,'2024-03-20',222,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39745,'2024-03-20',95,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39746,'2024-03-20',147,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39747,'2024-03-20',227,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39748,'2024-03-20',213,33,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39749,'2024-03-20',194,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 14:24:33','2024-03-20 14:24:33'),(39750,'2024-03-20',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39751,'2024-03-20',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39752,'2024-03-20',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39753,'2024-03-20',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39754,'2024-03-20',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39755,'2024-03-20',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39756,'2024-03-20',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39757,'2024-03-20',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39758,'2024-03-20',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39759,'2024-03-20',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39760,'2024-03-20',316,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39761,'2024-03-20',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39762,'2024-03-20',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39763,'2024-03-20',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39764,'2024-03-20',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39765,'2024-03-20',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39766,'2024-03-20',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39767,'2024-03-20',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39768,'2024-03-20',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39769,'2024-03-20',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39770,'2024-03-20',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39771,'2024-03-20',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39772,'2024-03-20',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39773,'2024-03-20',533,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39774,'2024-03-20',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39775,'2024-03-20',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39776,'2024-03-20',365,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39777,'2024-03-20',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39778,'2024-03-20',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-03-20 15:09:42','2024-03-20 15:09:42'),(39779,'2024-03-20',732,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39780,'2024-03-20',827,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39781,'2024-03-20',822,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39782,'2024-03-20',913,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39783,'2024-03-20',876,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39784,'2024-03-20',691,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39785,'2024-03-20',663,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39786,'2024-03-20',949,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39787,'2024-03-20',715,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39788,'2024-03-20',948,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39789,'2024-03-20',776,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39790,'2024-03-20',753,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39791,'2024-03-20',662,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39792,'2024-03-20',777,3,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:16:04'),(39793,'2024-03-20',670,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39794,'2024-03-20',711,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39795,'2024-03-20',630,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:02','2024-03-20 15:13:02'),(39796,'2024-03-20',938,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 15:13:03'),(39797,'2024-03-20',815,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 15:13:03'),(39798,'2024-03-20',754,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 15:13:03'),(39799,'2024-03-20',889,3,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 15:13:03'),(39800,'2024-03-20',644,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 15:13:03'),(39801,'2024-03-20',859,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 15:13:03'),(39802,'2024-03-20',801,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 15:13:03'),(39803,'2024-03-20',536,3,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 15:13:03'),(39804,'2024-03-20',629,3,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 15:13:03'),(39805,'2024-03-20',686,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 16:41:06'),(39806,'2024-03-20',633,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-20 15:13:03','2024-03-20 15:13:03'),(39807,'2024-03-20',1053,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39808,'2024-03-20',339,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39809,'2024-03-20',438,30,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:19:59'),(39810,'2024-03-20',350,30,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39811,'2024-03-20',1300,30,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:19:59'),(39812,'2024-03-20',584,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39813,'2024-03-20',595,30,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:19:59'),(39814,'2024-03-20',1291,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39815,'2024-03-20',346,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39816,'2024-03-20',970,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39817,'2024-03-20',502,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39818,'2024-03-20',411,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39819,'2024-03-20',1186,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39820,'2024-03-20',385,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39821,'2024-03-20',473,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39822,'2024-03-20',872,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39823,'2024-03-20',1301,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39824,'2024-03-20',447,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39825,'2024-03-20',456,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39826,'2024-03-20',369,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39827,'2024-03-20',512,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39828,'2024-03-20',321,30,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:19:59'),(39829,'2024-03-20',558,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39830,'2024-03-20',566,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39831,'2024-03-20',445,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39832,'2024-03-20',925,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39833,'2024-03-20',1038,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39834,'2024-03-20',490,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39835,'2024-03-20',1019,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39836,'2024-03-20',387,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39837,'2024-03-20',1220,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39838,'2024-03-20',1201,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39839,'2024-03-20',417,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39840,'2024-03-20',522,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 15:13:12','2024-03-20 15:13:12'),(39841,'2024-03-20',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39842,'2024-03-20',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39843,'2024-03-20',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39844,'2024-03-20',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39845,'2024-03-20',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39846,'2024-03-20',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39847,'2024-03-20',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39848,'2024-03-20',82,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39849,'2024-03-20',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39850,'2024-03-20',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39851,'2024-03-20',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39852,'2024-03-20',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39853,'2024-03-20',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39854,'2024-03-20',257,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39855,'2024-03-20',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39856,'2024-03-20',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39857,'2024-03-20',996,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39858,'2024-03-20',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39859,'2024-03-20',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39860,'2024-03-20',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39861,'2024-03-20',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39862,'2024-03-20',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 15:13:49','2024-03-20 15:13:49'),(39863,'2024-03-20',1222,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39864,'2024-03-20',978,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39865,'2024-03-20',892,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39866,'2024-03-20',554,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39867,'2024-03-20',322,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39868,'2024-03-20',1189,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39869,'2024-03-20',8,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39870,'2024-03-20',471,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39871,'2024-03-20',929,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39872,'2024-03-20',673,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39873,'2024-03-20',1239,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39874,'2024-03-20',306,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39875,'2024-03-20',357,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39876,'2024-03-20',721,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39877,'2024-03-20',1127,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39878,'2024-03-20',551,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39879,'2024-03-20',403,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39880,'2024-03-20',599,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39881,'2024-03-20',436,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39882,'2024-03-20',347,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39883,'2024-03-20',60,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39884,'2024-03-20',330,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39885,'2024-03-20',1010,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39886,'2024-03-20',576,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39887,'2024-03-20',1144,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39888,'2024-03-20',1247,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39889,'2024-03-20',1187,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39890,'2024-03-20',504,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39891,'2024-03-20',355,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-20 15:14:01','2024-03-20 15:14:01'),(39892,'2024-03-20',137,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-20 15:14:45','2024-03-20 15:14:45'),(39893,'2024-03-20',172,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:45','2024-03-20 15:14:45'),(39894,'2024-03-20',182,10,3,' Marlín Jiménez Rivera',2,2,'llegó tarde 12:15',1,0,'2024-03-20 15:14:45','2024-03-20 15:15:35'),(39895,'2024-03-20',167,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:45','2024-03-20 15:14:45'),(39896,'2024-03-20',83,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:45','2024-03-20 15:14:45'),(39897,'2024-03-20',145,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:45','2024-03-20 15:14:45'),(39898,'2024-03-20',127,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:45','2024-03-20 15:14:45'),(39899,'2024-03-20',155,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:45','2024-03-20 15:14:45'),(39900,'2024-03-20',207,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:45','2024-03-20 15:14:45'),(39901,'2024-03-20',113,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:45','2024-03-20 15:14:45'),(39902,'2024-03-20',111,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:45','2024-03-20 15:14:45'),(39903,'2024-03-20',201,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39904,'2024-03-20',160,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39905,'2024-03-20',154,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39906,'2024-03-20',90,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39907,'2024-03-20',241,10,3,' Marlín Jiménez Rivera',2,2,'llegó tarde 12:15',1,0,'2024-03-20 15:14:46','2024-03-20 15:15:35'),(39908,'2024-03-20',193,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39909,'2024-03-20',178,10,3,' Marlín Jiménez Rivera',4,2,'Reunión de presidentes',1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39910,'2024-03-20',81,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39911,'2024-03-20',132,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39912,'2024-03-20',192,10,3,' Marlín Jiménez Rivera',4,2,'Reunión de presidentes',1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39913,'2024-03-20',141,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39914,'2024-03-20',169,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39915,'2024-03-20',173,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39916,'2024-03-20',134,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39917,'2024-03-20',53,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39918,'2024-03-20',84,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39919,'2024-03-20',91,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 15:14:46','2024-03-20 15:14:46'),(39920,'2024-03-20',163,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39921,'2024-03-20',54,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39922,'2024-03-20',24,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39923,'2024-03-20',68,12,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39924,'2024-03-20',45,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39925,'2024-03-20',31,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39926,'2024-03-20',176,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39927,'2024-03-20',1050,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39928,'2024-03-20',159,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39929,'2024-03-20',969,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39930,'2024-03-20',270,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39931,'2024-03-20',43,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39932,'2024-03-20',34,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39933,'2024-03-20',181,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39934,'2024-03-20',70,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39935,'2024-03-20',1206,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39936,'2024-03-20',36,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39937,'2024-03-20',64,12,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39938,'2024-03-20',239,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39939,'2024-03-20',934,12,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39940,'2024-03-20',40,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39941,'2024-03-20',1133,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39942,'2024-03-20',10,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39943,'2024-03-20',25,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39944,'2024-03-20',58,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39945,'2024-03-20',1012,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39946,'2024-03-20',52,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39947,'2024-03-20',841,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39948,'2024-03-20',35,12,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39949,'2024-03-20',983,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39950,'2024-03-20',1160,12,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39951,'2024-03-20',26,12,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-03-20 15:16:04','2024-03-20 15:16:04'),(39952,'2024-03-20',418,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39953,'2024-03-20',1195,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39954,'2024-03-20',575,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39955,'2024-03-20',424,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39956,'2024-03-20',1035,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39957,'2024-03-20',386,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39958,'2024-03-20',361,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39959,'2024-03-20',513,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39960,'2024-03-20',397,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39961,'2024-03-20',974,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39962,'2024-03-20',1261,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39963,'2024-03-20',749,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39964,'2024-03-20',788,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39965,'2024-03-20',457,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39966,'2024-03-20',475,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39967,'2024-03-20',1051,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39968,'2024-03-20',879,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39969,'2024-03-20',497,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39970,'2024-03-20',527,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39971,'2024-03-20',1011,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39972,'2024-03-20',1266,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39973,'2024-03-20',1267,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39974,'2024-03-20',391,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39975,'2024-03-20',496,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39976,'2024-03-20',588,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39977,'2024-03-20',401,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39978,'2024-03-20',516,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39979,'2024-03-20',454,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39980,'2024-03-20',1009,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39981,'2024-03-20',591,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39982,'2024-03-20',459,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39983,'2024-03-20',349,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39984,'2024-03-20',340,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 15:16:10','2024-03-20 15:16:10'),(39985,'2024-03-20',302,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39986,'2024-03-20',881,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39987,'2024-03-20',366,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39988,'2024-03-20',1283,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39989,'2024-03-20',489,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39990,'2024-03-20',1007,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39991,'2024-03-20',1154,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39992,'2024-03-20',1265,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39993,'2024-03-20',488,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39994,'2024-03-20',364,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39995,'2024-03-20',493,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39996,'2024-03-20',1005,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39997,'2024-03-20',778,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39998,'2024-03-20',432,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(39999,'2024-03-20',1298,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40000,'2024-03-20',586,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40001,'2024-03-20',305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40002,'2024-03-20',421,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40003,'2024-03-20',1241,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40004,'2024-03-20',1076,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40005,'2024-03-20',982,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40006,'2024-03-20',1081,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40007,'2024-03-20',601,20,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40008,'2024-03-20',1232,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40009,'2024-03-20',985,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40010,'2024-03-20',352,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40011,'2024-03-20',1169,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40012,'2024-03-20',1252,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40013,'2024-03-20',953,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 15:16:37','2024-03-20 15:16:37'),(40014,'2024-03-20',80,33,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40015,'2024-03-20',165,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40016,'2024-03-20',123,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40017,'2024-03-20',229,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40018,'2024-03-20',144,33,11,' Hannia Rojas Picado',2,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40019,'2024-03-20',102,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40020,'2024-03-20',138,33,11,' Hannia Rojas Picado',2,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40021,'2024-03-20',150,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40022,'2024-03-20',216,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40023,'2024-03-20',198,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40024,'2024-03-20',118,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40025,'2024-03-20',166,33,11,' Hannia Rojas Picado',2,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40026,'2024-03-20',98,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40027,'2024-03-20',75,33,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40028,'2024-03-20',237,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40029,'2024-03-20',185,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40030,'2024-03-20',254,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40031,'2024-03-20',149,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40032,'2024-03-20',177,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40033,'2024-03-20',158,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40034,'2024-03-20',88,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40035,'2024-03-20',268,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40036,'2024-03-20',222,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40037,'2024-03-20',95,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40038,'2024-03-20',147,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40039,'2024-03-20',227,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40040,'2024-03-20',213,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40041,'2024-03-20',194,33,11,' Hannia Rojas Picado',2,1,NULL,1,0,'2024-03-20 15:17:15','2024-03-20 15:17:15'),(40042,'2024-03-20',110,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40043,'2024-03-20',260,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40044,'2024-03-20',250,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40045,'2024-03-20',109,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40046,'2024-03-20',7,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40047,'2024-03-20',1194,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40048,'2024-03-20',211,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40049,'2024-03-20',875,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40050,'2024-03-20',218,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40051,'2024-03-20',122,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40052,'2024-03-20',210,9,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40053,'2024-03-20',233,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40054,'2024-03-20',3,9,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-03-20 15:19:26','2024-03-20 15:19:26'),(40055,'2024-03-20',279,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40056,'2024-03-20',258,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40057,'2024-03-20',240,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40058,'2024-03-20',266,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40059,'2024-03-20',224,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40060,'2024-03-20',282,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40061,'2024-03-20',276,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40062,'2024-03-20',228,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40063,'2024-03-20',245,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 16:43:45'),(40064,'2024-03-20',274,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40065,'2024-03-20',175,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40066,'2024-03-20',195,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40067,'2024-03-20',278,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40068,'2024-03-20',267,34,13,' Miguel Aguirre Chavarría',4,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 16:43:45'),(40069,'2024-03-20',247,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-03-20 15:21:28','2024-03-20 15:21:28'),(40070,'2024-03-20',223,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40071,'2024-03-20',200,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40072,'2024-03-20',197,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40073,'2024-03-20',248,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40074,'2024-03-20',236,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40075,'2024-03-20',199,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40076,'2024-03-20',251,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 16:43:46'),(40077,'2024-03-20',244,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40078,'2024-03-20',183,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40079,'2024-03-20',184,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40080,'2024-03-20',230,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40081,'2024-03-20',191,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-03-20 15:21:29','2024-03-20 15:21:29'),(40082,'2024-03-20',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40083,'2024-03-20',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40084,'2024-03-20',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40085,'2024-03-20',1237,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40086,'2024-03-20',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40087,'2024-03-20',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40088,'2024-03-20',362,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40089,'2024-03-20',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40090,'2024-03-20',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40091,'2024-03-20',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40092,'2024-03-20',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40093,'2024-03-20',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40094,'2024-03-20',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40095,'2024-03-20',1024,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40096,'2024-03-20',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40097,'2024-03-20',1236,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40098,'2024-03-20',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40099,'2024-03-20',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40100,'2024-03-20',649,5,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-03-20 15:27:42','2024-04-01 12:06:09'),(40101,'2024-03-20',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40102,'2024-03-20',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40103,'2024-03-20',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40104,'2024-03-20',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40105,'2024-03-20',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40106,'2024-03-20',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40107,'2024-03-20',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40108,'2024-03-20',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40109,'2024-03-20',396,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40110,'2024-03-20',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 15:27:42','2024-03-20 15:27:42'),(40111,'2024-03-20',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40112,'2024-03-20',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40113,'2024-03-20',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40114,'2024-03-20',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40115,'2024-03-20',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40116,'2024-03-20',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40117,'2024-03-20',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40118,'2024-03-20',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40119,'2024-03-20',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40120,'2024-03-20',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40121,'2024-03-20',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40122,'2024-03-20',1072,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40123,'2024-03-20',1273,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40124,'2024-03-20',1096,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40125,'2024-03-20',1148,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40126,'2024-03-20',1100,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40127,'2024-03-20',1130,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40128,'2024-03-20',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40129,'2024-03-20',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40130,'2024-03-20',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40131,'2024-03-20',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40132,'2024-03-20',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40133,'2024-03-20',1097,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40134,'2024-03-20',1071,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40135,'2024-03-20',1159,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40136,'2024-03-20',1094,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40137,'2024-03-20',1108,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40138,'2024-03-20',1156,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40139,'2024-03-20',1270,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40140,'2024-03-20',1062,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40141,'2024-03-20',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40142,'2024-03-20',1056,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40143,'2024-03-20',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40144,'2024-03-20',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40145,'2024-03-20',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-20 15:27:47','2024-03-20 15:27:47'),(40146,'2024-03-20',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40147,'2024-03-20',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40148,'2024-03-20',410,25,17,' Diego Armando Ruíz Orozco',4,2,'Reunión de presidentes',1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40149,'2024-03-20',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40150,'2024-03-20',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40151,'2024-03-20',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40152,'2024-03-20',431,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40153,'2024-03-20',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40154,'2024-03-20',343,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40155,'2024-03-20',425,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40156,'2024-03-20',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40157,'2024-03-20',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40158,'2024-03-20',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40159,'2024-03-20',565,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40160,'2024-03-20',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40161,'2024-03-20',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40162,'2024-03-20',458,25,17,' Diego Armando Ruíz Orozco',4,2,'Reunión de presidentes',1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40163,'2024-03-20',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40164,'2024-03-20',1054,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40165,'2024-03-20',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40166,'2024-03-20',1042,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40167,'2024-03-20',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40168,'2024-03-20',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:28'),(40169,'2024-03-20',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40170,'2024-03-20',515,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40171,'2024-03-20',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40172,'2024-03-20',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40173,'2024-03-20',1122,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40174,'2024-03-20',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-20 15:31:05','2024-03-20 15:31:05'),(40175,'2024-03-20',732,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40176,'2024-03-20',827,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40177,'2024-03-20',822,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40178,'2024-03-20',913,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40179,'2024-03-20',876,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40180,'2024-03-20',691,3,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40181,'2024-03-20',663,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40182,'2024-03-20',949,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40183,'2024-03-20',715,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40184,'2024-03-20',948,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40185,'2024-03-20',776,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40186,'2024-03-20',753,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40187,'2024-03-20',662,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40188,'2024-03-20',777,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40189,'2024-03-20',670,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40190,'2024-03-20',711,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40191,'2024-03-20',630,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40192,'2024-03-20',938,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40193,'2024-03-20',815,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40194,'2024-03-20',754,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40195,'2024-03-20',889,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40196,'2024-03-20',644,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40197,'2024-03-20',859,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40198,'2024-03-20',801,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40199,'2024-03-20',536,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40200,'2024-03-20',629,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40201,'2024-03-20',686,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40202,'2024-03-20',633,3,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-20 15:33:22','2024-03-20 15:33:22'),(40203,'2024-03-20',606,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 15:35:31','2024-03-20 15:35:31'),(40204,'2024-03-20',1230,37,18,' Paola Villegas Rodríguez',4,2,'reunión de presidentes',1,0,'2024-03-20 15:35:31','2024-03-20 15:35:31'),(40205,'2024-03-20',1029,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 15:35:31','2024-03-20 15:35:31'),(40206,'2024-03-20',1152,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 15:35:31','2024-03-20 15:35:31'),(40207,'2024-03-20',128,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 15:35:31','2024-03-20 15:35:31'),(40208,'2024-03-20',1045,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 15:35:31','2024-03-20 15:35:31'),(40209,'2024-03-20',168,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 15:35:31','2024-03-20 15:35:31'),(40210,'2024-03-20',162,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 15:35:31','2024-03-20 15:35:31'),(40211,'2024-03-20',1294,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-20 15:35:31','2024-03-20 15:35:31'),(40212,'2024-03-20',1048,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-20 15:35:31','2024-03-20 15:35:31'),(40213,'2024-03-20',275,35,2,' Sergio Villalobos Cabezas',2,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40214,'2024-03-20',289,35,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40215,'2024-03-20',212,35,2,' Sergio Villalobos Cabezas',2,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40216,'2024-03-20',923,35,2,' Sergio Villalobos Cabezas',1,1,'-5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40217,'2024-03-20',975,35,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40218,'2024-03-20',1031,35,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40219,'2024-03-20',862,35,2,' Sergio Villalobos Cabezas',2,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40220,'2024-03-20',886,35,2,' Sergio Villalobos Cabezas',1,1,'-5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40221,'2024-03-20',374,35,2,' Sergio Villalobos Cabezas',1,1,'-5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40222,'2024-03-20',499,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40223,'2024-03-20',1276,35,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40224,'2024-03-20',936,35,2,' Sergio Villalobos Cabezas',2,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40225,'2024-03-20',1069,35,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40226,'2024-03-20',1004,35,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40227,'2024-03-20',1002,35,2,' Sergio Villalobos Cabezas',1,1,'-5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40228,'2024-03-20',1000,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40229,'2024-03-20',1025,35,2,' Sergio Villalobos Cabezas',1,1,'-5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40230,'2024-03-20',602,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40231,'2024-03-20',979,35,2,' Sergio Villalobos Cabezas',4,1,'reunión presid',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40232,'2024-03-20',376,35,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-20 15:40:13','2024-03-21 11:23:39'),(40233,'2024-03-20',1001,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40234,'2024-03-20',963,35,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40235,'2024-03-20',1263,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40236,'2024-03-20',748,35,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40237,'2024-03-20',388,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40238,'2024-03-20',285,35,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40239,'2024-03-20',553,35,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40240,'2024-03-20',750,35,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-03-20 15:40:13','2024-03-20 15:40:13'),(40241,'2024-03-20',20,38,11,' Olger Villaverde Sibaja',4,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-21 15:16:13'),(40242,'2024-03-20',39,38,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40243,'2024-03-20',49,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40244,'2024-03-20',288,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40245,'2024-03-20',720,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40246,'2024-03-20',48,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40247,'2024-03-20',243,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40248,'2024-03-20',843,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40249,'2024-03-20',1003,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40250,'2024-03-20',261,38,11,' Olger Villaverde Sibaja',4,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-21 15:11:40'),(40251,'2024-03-20',79,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40252,'2024-03-20',1275,38,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40253,'2024-03-20',1246,38,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40254,'2024-03-20',206,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40255,'2024-03-20',1158,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40256,'2024-03-20',125,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40257,'2024-03-20',14,38,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40258,'2024-03-20',999,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40259,'2024-03-20',904,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40260,'2024-03-20',1226,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40261,'2024-03-20',179,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40262,'2024-03-20',170,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40263,'2024-03-20',9,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40264,'2024-03-20',18,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40265,'2024-03-20',89,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40266,'2024-03-20',253,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40267,'2024-03-20',1112,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40268,'2024-03-20',284,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40269,'2024-03-20',171,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40270,'2024-03-20',21,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40271,'2024-03-20',980,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40272,'2024-03-20',1017,38,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40273,'2024-03-20',1288,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40274,'2024-03-20',62,38,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:40:30','2024-03-20 15:40:30'),(40285,'2024-03-20',530,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40286,'2024-03-20',420,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40287,'2024-03-20',605,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40288,'2024-03-20',469,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40289,'2024-03-20',494,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40290,'2024-03-20',1106,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40291,'2024-03-20',416,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40292,'2024-03-20',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40293,'2024-03-20',1083,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40294,'2024-03-20',1248,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40295,'2024-03-20',1208,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40296,'2024-03-20',1234,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40297,'2024-03-20',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40298,'2024-03-20',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40299,'2024-03-20',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40300,'2024-03-20',1121,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40301,'2024-03-20',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40302,'2024-03-20',564,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40303,'2024-03-20',555,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40304,'2024-03-20',65,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40305,'2024-03-20',1199,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40306,'2024-03-20',1052,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40307,'2024-03-20',590,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40308,'2024-03-20',1041,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40309,'2024-03-20',381,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40310,'2024-03-20',579,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40311,'2024-03-20',507,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40312,'2024-03-20',331,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-20 15:47:26','2024-03-20 15:47:26'),(40313,'2024-03-20',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40314,'2024-03-20',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40315,'2024-03-20',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40316,'2024-03-20',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40317,'2024-03-20',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40318,'2024-03-20',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40319,'2024-03-20',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40320,'2024-03-20',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40321,'2024-03-20',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40322,'2024-03-20',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40323,'2024-03-20',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40324,'2024-03-20',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40325,'2024-03-20',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40326,'2024-03-20',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40327,'2024-03-20',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40328,'2024-03-20',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40329,'2024-03-20',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40330,'2024-03-20',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40331,'2024-03-20',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40332,'2024-03-20',1162,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40333,'2024-03-20',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40334,'2024-03-20',869,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40335,'2024-03-20',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40336,'2024-03-20',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40337,'2024-03-20',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40338,'2024-03-20',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40339,'2024-03-20',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40340,'2024-03-20',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40341,'2024-03-20',12,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40342,'2024-03-20',1166,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40343,'2024-03-20',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40344,'2024-03-20',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40345,'2024-03-20',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40346,'2024-03-20',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40347,'2024-03-20',393,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:48:05','2024-03-20 15:48:05'),(40348,'2024-03-20',1268,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40349,'2024-03-20',1212,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40350,'2024-03-20',1197,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40351,'2024-03-20',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40352,'2024-03-20',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40353,'2024-03-20',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40354,'2024-03-20',740,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40355,'2024-03-20',560,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40356,'2024-03-20',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40357,'2024-03-20',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40358,'2024-03-20',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:37','2024-03-20 15:51:37'),(40359,'2024-03-20',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40360,'2024-03-20',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40361,'2024-03-20',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40362,'2024-03-20',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40363,'2024-03-20',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40364,'2024-03-20',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40365,'2024-03-20',984,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40366,'2024-03-20',337,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40367,'2024-03-20',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40368,'2024-03-20',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40369,'2024-03-20',328,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40370,'2024-03-20',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40371,'2024-03-20',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40372,'2024-03-20',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40373,'2024-03-20',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40374,'2024-03-20',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40375,'2024-03-20',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40376,'2024-03-20',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40377,'2024-03-20',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40378,'2024-03-20',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40379,'2024-03-20',1223,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40380,'2024-03-20',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40381,'2024-03-20',409,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 15:51:38','2024-03-20 15:51:38'),(40382,'2024-03-20',823,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40383,'2024-03-20',847,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40384,'2024-03-20',947,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40385,'2024-03-20',665,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40386,'2024-03-20',1101,18,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40387,'2024-03-20',638,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40388,'2024-03-20',676,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40389,'2024-03-20',628,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40390,'2024-03-20',804,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40391,'2024-03-20',814,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40392,'2024-03-20',755,18,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40393,'2024-03-20',727,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40394,'2024-03-20',842,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40395,'2024-03-20',1163,18,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40396,'2024-03-20',895,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40397,'2024-03-20',637,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40398,'2024-03-20',850,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40399,'2024-03-20',763,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40400,'2024-03-20',756,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40401,'2024-03-20',828,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40402,'2024-03-20',696,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40403,'2024-03-20',677,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40404,'2024-03-20',724,18,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40405,'2024-03-20',761,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40406,'2024-03-20',950,18,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40407,'2024-03-20',896,18,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 15:53:16','2024-03-20 15:53:16'),(40408,'2024-03-20',1074,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40409,'2024-03-20',1126,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40410,'2024-03-20',263,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40411,'2024-03-20',234,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40412,'2024-03-20',977,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40413,'2024-03-20',1131,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40414,'2024-03-20',204,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40415,'2024-03-20',107,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40416,'2024-03-20',264,39,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40417,'2024-03-20',255,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40418,'2024-03-20',277,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40419,'2024-03-20',86,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40420,'2024-03-20',112,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40421,'2024-03-20',242,39,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40422,'2024-03-20',33,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40423,'2024-03-20',208,39,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40424,'2024-03-20',114,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40425,'2024-03-20',136,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40426,'2024-03-20',2,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40427,'2024-03-20',29,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40428,'2024-03-20',203,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40429,'2024-03-20',15,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40430,'2024-03-20',96,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40431,'2024-03-20',272,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40432,'2024-03-20',188,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40433,'2024-03-20',231,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40434,'2024-03-20',120,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40435,'2024-03-20',87,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40436,'2024-03-20',153,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40437,'2024-03-20',103,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40438,'2024-03-20',1046,39,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-20 15:58:47','2024-03-20 15:58:47'),(40439,'2024-03-20',549,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40440,'2024-03-20',389,21,16,' Héctor Villalobos Cascante',1,2,'\"Uso excesivo del celular durante la clase.\"-\"Interrupciones frecuentes durante la clase.\"',1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40441,'2024-03-20',335,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40442,'2024-03-20',1102,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40443,'2024-03-20',1272,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40444,'2024-03-20',563,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40445,'2024-03-20',965,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40446,'2024-03-20',780,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40447,'2024-03-20',310,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40448,'2024-03-20',78,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40449,'2024-03-20',1171,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40450,'2024-03-20',1233,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40451,'2024-03-20',472,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40452,'2024-03-20',791,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40453,'2024-03-20',448,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40454,'2024-03-20',1256,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40455,'2024-03-20',1080,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40456,'2024-03-20',311,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40457,'2024-03-20',1022,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40458,'2024-03-20',878,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40459,'2024-03-20',359,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40460,'2024-03-20',1255,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40461,'2024-03-20',545,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40462,'2024-03-20',532,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40463,'2024-03-20',372,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40464,'2024-03-20',986,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40465,'2024-03-20',492,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40466,'2024-03-20',1207,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40467,'2024-03-20',604,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:04:27','2024-03-20 16:04:27'),(40468,'2024-03-20',20,38,2,' Sergio Villalobos Cabezas',3,2,'5',1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40469,'2024-03-20',39,38,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40470,'2024-03-20',49,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40471,'2024-03-20',288,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40472,'2024-03-20',720,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40473,'2024-03-20',48,38,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40474,'2024-03-20',243,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40475,'2024-03-20',843,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40476,'2024-03-20',1003,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40477,'2024-03-20',261,38,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40478,'2024-03-20',79,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40479,'2024-03-20',1275,38,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40480,'2024-03-20',1246,38,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40481,'2024-03-20',206,38,2,' Sergio Villalobos Cabezas',1,2,'-7',1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40482,'2024-03-20',1158,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40483,'2024-03-20',125,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40484,'2024-03-20',14,38,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40485,'2024-03-20',999,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40486,'2024-03-20',904,38,2,' Sergio Villalobos Cabezas',1,2,'llevela al teatro nacional-',1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40487,'2024-03-20',1226,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40488,'2024-03-20',179,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40489,'2024-03-20',170,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40490,'2024-03-20',9,38,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40491,'2024-03-20',18,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40492,'2024-03-20',89,38,2,' Sergio Villalobos Cabezas',1,2,'4',1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40493,'2024-03-20',253,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40494,'2024-03-20',1112,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40495,'2024-03-20',284,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40496,'2024-03-20',171,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40497,'2024-03-20',21,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40498,'2024-03-20',980,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40499,'2024-03-20',1017,38,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40500,'2024-03-20',1288,38,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40501,'2024-03-20',62,38,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-03-20 16:14:15','2024-03-20 16:14:15'),(40502,'2024-03-20',143,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40503,'2024-03-20',1257,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40504,'2024-03-20',131,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40505,'2024-03-20',1269,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40506,'2024-03-20',94,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40507,'2024-03-20',116,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40508,'2024-03-20',101,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40509,'2024-03-20',108,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40510,'2024-03-20',44,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40511,'2024-03-20',133,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40512,'2024-03-20',59,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40513,'2024-03-20',85,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40514,'2024-03-20',142,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40515,'2024-03-20',124,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40516,'2024-03-20',139,9,21,' Alberto Enrique Guzmán Medal',4,2,NULL,1,0,'2024-03-20 16:19:13','2024-04-11 16:08:43'),(40517,'2024-03-20',117,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-20 16:19:13','2024-03-20 16:19:13'),(40518,'2024-03-20',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40519,'2024-03-20',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40520,'2024-03-20',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40521,'2024-03-20',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40522,'2024-03-20',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40523,'2024-03-20',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40524,'2024-03-20',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40525,'2024-03-20',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40526,'2024-03-20',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40527,'2024-03-20',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40528,'2024-03-20',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40529,'2024-03-20',22,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40530,'2024-03-20',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40531,'2024-03-20',135,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40532,'2024-03-20',1279,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40533,'2024-03-20',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40534,'2024-03-20',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40535,'2024-03-20',67,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40536,'2024-03-20',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40537,'2024-03-20',1142,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40538,'2024-03-20',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40539,'2024-03-20',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40540,'2024-03-20',596,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 21/03/24 (sickness)',2,0,'2024-03-20 16:23:10','2024-03-21 11:10:59'),(40541,'2024-03-20',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40542,'2024-03-20',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40543,'2024-03-20',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40544,'2024-03-20',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40545,'2024-03-20',1181,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40546,'2024-03-20',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40547,'2024-03-20',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40548,'2024-03-20',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40549,'2024-03-20',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40550,'2024-03-20',930,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40551,'2024-03-20',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40552,'2024-03-20',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-03-20 16:23:10','2024-03-20 16:23:10'),(40553,'2024-03-20',137,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40554,'2024-03-20',172,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40555,'2024-03-20',182,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40556,'2024-03-20',167,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40557,'2024-03-20',83,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40558,'2024-03-20',145,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40559,'2024-03-20',127,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40560,'2024-03-20',155,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40561,'2024-03-20',207,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40562,'2024-03-20',113,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40563,'2024-03-20',111,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40564,'2024-03-20',201,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40565,'2024-03-20',160,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40566,'2024-03-20',154,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40567,'2024-03-20',90,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40568,'2024-03-20',241,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40569,'2024-03-20',193,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40570,'2024-03-20',178,10,18,' Paola Villegas Rodríguez',4,2,'reunión de presidente',1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40571,'2024-03-20',81,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40572,'2024-03-20',132,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40573,'2024-03-20',192,10,18,' Paola Villegas Rodríguez',4,2,'reunión de presidente',1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40574,'2024-03-20',141,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40575,'2024-03-20',169,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40576,'2024-03-20',173,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40577,'2024-03-20',134,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40578,'2024-03-20',53,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40579,'2024-03-20',84,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40580,'2024-03-20',91,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-20 16:32:40','2024-03-20 16:32:40'),(40581,'2024-03-20',530,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40582,'2024-03-20',420,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40583,'2024-03-20',605,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40584,'2024-03-20',469,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40585,'2024-03-20',494,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40586,'2024-03-20',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40587,'2024-03-20',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40588,'2024-03-20',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40589,'2024-03-20',1083,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40590,'2024-03-20',1248,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40591,'2024-03-20',1208,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40592,'2024-03-20',1234,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40593,'2024-03-20',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40594,'2024-03-20',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40595,'2024-03-20',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40596,'2024-03-20',1121,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40597,'2024-03-20',1274,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40598,'2024-03-20',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40599,'2024-03-20',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40600,'2024-03-20',65,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40601,'2024-03-20',1199,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40602,'2024-03-20',1052,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40603,'2024-03-20',590,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40604,'2024-03-20',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40605,'2024-03-20',381,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40606,'2024-03-20',579,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40607,'2024-03-20',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40608,'2024-03-20',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-20 16:33:30','2024-03-20 16:33:30'),(40609,'2024-03-20',666,4,4,' Marlín Jiménez Rivera',4,2,'Justificada 21-03',1,0,'2024-03-20 16:35:09','2024-03-21 10:15:47'),(40610,'2024-03-20',919,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40611,'2024-03-20',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40612,'2024-03-20',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40613,'2024-03-20',795,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40614,'2024-03-20',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40615,'2024-03-20',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40616,'2024-03-20',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40617,'2024-03-20',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40618,'2024-03-20',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40619,'2024-03-20',899,4,4,' Marlín Jiménez Rivera',4,2,'REUNIÓN DE PRESIDENTES',1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40620,'2024-03-20',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40621,'2024-03-20',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40622,'2024-03-20',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40623,'2024-03-20',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40624,'2024-03-20',877,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40625,'2024-03-20',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40626,'2024-03-20',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40627,'2024-03-20',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40628,'2024-03-20',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40629,'2024-03-20',797,4,4,' Marlín Jiménez Rivera',4,2,'REUNION DE PRESIDENTES',1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40630,'2024-03-20',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40631,'2024-03-20',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40632,'2024-03-20',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40633,'2024-03-20',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40634,'2024-03-20',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40635,'2024-03-20',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40636,'2024-03-20',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40637,'2024-03-20',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40638,'2024-03-20',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40639,'2024-03-20',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-20 16:35:09','2024-03-20 16:35:09'),(40640,'2024-03-20',1222,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40641,'2024-03-20',978,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40642,'2024-03-20',892,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40643,'2024-03-20',554,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40644,'2024-03-20',322,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40645,'2024-03-20',1189,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40646,'2024-03-20',8,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40647,'2024-03-20',471,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40648,'2024-03-20',929,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40649,'2024-03-20',673,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40650,'2024-03-20',1239,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40651,'2024-03-20',306,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40652,'2024-03-20',357,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40653,'2024-03-20',721,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40654,'2024-03-20',1127,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40655,'2024-03-20',551,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40656,'2024-03-20',403,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40657,'2024-03-20',1098,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40658,'2024-03-20',599,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40659,'2024-03-20',436,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40660,'2024-03-20',347,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40661,'2024-03-20',60,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40662,'2024-03-20',330,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40663,'2024-03-20',1010,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40664,'2024-03-20',576,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40665,'2024-03-20',1144,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40666,'2024-03-20',1247,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40667,'2024-03-20',1187,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40668,'2024-03-20',504,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40669,'2024-03-20',355,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-20 16:37:54','2024-03-20 16:37:54'),(40670,'2024-03-20',408,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40671,'2024-03-20',921,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40672,'2024-03-20',482,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40673,'2024-03-20',1264,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40674,'2024-03-20',413,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40675,'2024-03-20',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40676,'2024-03-20',55,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40677,'2024-03-20',466,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40678,'2024-03-20',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40679,'2024-03-20',993,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40680,'2024-03-20',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40681,'2024-03-20',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40682,'2024-03-20',968,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40683,'2024-03-20',646,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40684,'2024-03-20',1014,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40685,'2024-03-20',1173,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40686,'2024-03-20',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40687,'2024-03-20',286,29,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40688,'2024-03-20',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40689,'2024-03-20',334,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40690,'2024-03-20',371,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40691,'2024-03-20',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40692,'2024-03-20',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40693,'2024-03-20',414,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40694,'2024-03-20',597,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40695,'2024-03-20',571,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40696,'2024-03-20',373,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40697,'2024-03-20',1282,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40698,'2024-03-20',1170,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40699,'2024-03-20',390,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40700,'2024-03-20',1254,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40701,'2024-03-20',382,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40702,'2024-03-20',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40703,'2024-03-20',1044,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-20 16:41:30','2024-03-20 16:41:30'),(40704,'2024-03-20',991,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40705,'2024-03-20',151,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:45:10'),(40706,'2024-03-20',56,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40707,'2024-03-20',189,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40708,'2024-03-20',1136,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40709,'2024-03-20',187,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40710,'2024-03-20',161,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40711,'2024-03-20',140,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:45:10'),(40712,'2024-03-20',215,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40713,'2024-03-20',126,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40714,'2024-03-20',97,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40715,'2024-03-20',706,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40716,'2024-03-20',232,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40717,'2024-03-20',57,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40718,'2024-03-20',217,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40719,'2024-03-20',1210,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40720,'2024-03-20',358,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40721,'2024-03-20',51,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40722,'2024-03-20',93,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40723,'2024-03-20',146,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40724,'2024-03-20',1250,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40725,'2024-03-20',867,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40726,'2024-03-20',701,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40727,'2024-03-20',209,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40728,'2024-03-20',370,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40729,'2024-03-20',38,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40730,'2024-03-20',180,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40731,'2024-03-20',157,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40732,'2024-03-20',115,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40733,'2024-03-20',451,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40734,'2024-03-20',873,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40735,'2024-03-20',76,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40736,'2024-03-20',186,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40737,'2024-03-20',256,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-20 16:43:04','2024-03-20 16:43:04'),(40738,'2024-03-20',1053,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40739,'2024-03-20',339,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40740,'2024-03-20',438,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40741,'2024-03-20',350,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40742,'2024-03-20',1300,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40743,'2024-03-20',584,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40744,'2024-03-20',595,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40745,'2024-03-20',1291,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40746,'2024-03-20',346,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40747,'2024-03-20',970,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40748,'2024-03-20',502,30,10,' Juan Gabriel Picado González',4,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40749,'2024-03-20',411,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40750,'2024-03-20',1186,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40751,'2024-03-20',385,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40752,'2024-03-20',473,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40753,'2024-03-20',872,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40754,'2024-03-20',1301,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:12','2024-03-20 16:43:12'),(40755,'2024-03-20',447,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40756,'2024-03-20',456,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40757,'2024-03-20',369,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40758,'2024-03-20',512,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40759,'2024-03-20',321,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40760,'2024-03-20',558,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40761,'2024-03-20',566,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40762,'2024-03-20',445,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40763,'2024-03-20',925,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40764,'2024-03-20',1038,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40765,'2024-03-20',490,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40766,'2024-03-20',1019,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40767,'2024-03-20',387,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40768,'2024-03-20',1220,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40769,'2024-03-20',1201,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40770,'2024-03-20',417,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40771,'2024-03-20',522,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-20 16:43:13','2024-03-20 16:43:13'),(40772,'2024-03-20',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40773,'2024-03-20',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40774,'2024-03-20',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40775,'2024-03-20',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40776,'2024-03-20',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40777,'2024-03-20',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40778,'2024-03-20',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40779,'2024-03-20',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40780,'2024-03-20',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40781,'2024-03-20',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40782,'2024-03-20',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40783,'2024-03-20',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40784,'2024-03-20',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40785,'2024-03-20',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40786,'2024-03-20',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40787,'2024-03-20',973,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40788,'2024-03-20',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40789,'2024-03-20',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40790,'2024-03-20',367,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-20 16:48:21','2024-04-22 13:00:30'),(40791,'2024-03-20',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40792,'2024-03-20',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40793,'2024-03-20',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40794,'2024-03-20',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40795,'2024-03-20',723,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 16:48:21','2024-03-20 16:48:21'),(40796,'2024-03-20',332,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-20 16:48:22','2024-04-10 15:29:37'),(40797,'2024-03-20',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:22','2024-03-20 16:48:22'),(40798,'2024-03-20',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:22','2024-03-20 16:48:22'),(40799,'2024-03-20',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:22','2024-03-20 16:48:22'),(40800,'2024-03-20',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:22','2024-03-20 16:48:22'),(40801,'2024-03-20',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:22','2024-03-20 16:48:22'),(40802,'2024-03-20',491,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-20 16:48:22','2024-03-20 16:48:22'),(40803,'2024-03-20',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:22','2024-03-20 16:48:22'),(40804,'2024-03-20',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-20 16:48:22','2024-03-20 16:48:22'),(40805,'2024-03-20',444,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40806,'2024-03-20',405,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40807,'2024-03-20',935,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40808,'2024-03-20',1179,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40809,'2024-03-20',325,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40810,'2024-03-20',336,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40811,'2024-03-20',341,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40812,'2024-03-20',1006,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40813,'2024-03-20',547,28,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-21 15:13:17'),(40814,'2024-03-20',453,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40815,'2024-03-20',299,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40816,'2024-03-20',429,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40817,'2024-03-20',1200,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40818,'2024-03-20',583,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40819,'2024-03-20',771,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40820,'2024-03-20',477,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40821,'2024-03-20',1032,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40822,'2024-03-20',430,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40823,'2024-03-20',320,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40824,'2024-03-20',1016,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40825,'2024-03-20',911,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40826,'2024-03-20',987,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40827,'2024-03-20',557,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40828,'2024-03-20',598,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40829,'2024-03-20',314,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40830,'2024-03-20',307,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40831,'2024-03-20',450,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40832,'2024-03-20',440,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40833,'2024-03-20',521,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40834,'2024-03-20',523,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40835,'2024-03-20',568,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40836,'2024-03-20',1213,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40837,'2024-03-20',1225,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40838,'2024-03-20',308,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40839,'2024-03-20',439,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40840,'2024-03-20',441,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-20 16:48:29','2024-03-20 16:48:29'),(40841,'2024-03-20',619,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40842,'2024-03-20',782,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40843,'2024-03-20',697,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40844,'2024-03-20',734,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40845,'2024-03-20',729,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40846,'2024-03-20',655,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40847,'2024-03-20',608,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40848,'2024-03-20',707,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40849,'2024-03-20',775,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40850,'2024-03-20',722,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40851,'2024-03-20',716,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40852,'2024-03-20',955,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40853,'2024-03-20',871,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40854,'2024-03-20',914,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40855,'2024-03-20',661,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40856,'2024-03-20',664,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40857,'2024-03-20',835,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40858,'2024-03-20',964,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40859,'2024-03-20',922,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40860,'2024-03-20',844,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40861,'2024-03-20',912,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40862,'2024-03-20',1296,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40863,'2024-03-20',794,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40864,'2024-03-20',739,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40865,'2024-03-20',620,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40866,'2024-03-20',860,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40867,'2024-03-20',937,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40868,'2024-03-20',897,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40869,'2024-03-20',820,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40870,'2024-03-20',419,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-20 16:50:09','2024-03-20 16:50:09'),(40871,'2024-03-20',317,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40872,'2024-03-20',1021,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40873,'2024-03-20',966,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40874,'2024-03-20',1289,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40875,'2024-03-20',585,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40876,'2024-03-20',783,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40877,'2024-03-20',834,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40878,'2024-03-20',323,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40879,'2024-03-20',280,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40880,'2024-03-20',1238,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40881,'2024-03-20',316,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40882,'2024-03-20',360,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40883,'2024-03-20',1092,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40884,'2024-03-20',423,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40885,'2024-03-20',41,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40886,'2024-03-20',609,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40887,'2024-03-20',997,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40888,'2024-03-20',1192,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40889,'2024-03-20',866,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40890,'2024-03-20',1229,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40891,'2024-03-20',789,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40892,'2024-03-20',1258,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40893,'2024-03-20',455,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40894,'2024-03-20',533,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40895,'2024-03-20',1253,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40896,'2024-03-20',498,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40897,'2024-03-20',365,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40898,'2024-03-20',544,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40899,'2024-03-20',572,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-20 16:50:39','2024-03-20 16:50:39'),(40900,'2024-03-20',275,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40901,'2024-03-20',289,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40902,'2024-03-20',212,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40903,'2024-03-20',923,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40904,'2024-03-20',975,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40905,'2024-03-20',1031,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40906,'2024-03-20',862,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40907,'2024-03-20',886,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40908,'2024-03-20',374,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40909,'2024-03-20',499,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40910,'2024-03-20',1276,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40911,'2024-03-20',936,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40912,'2024-03-20',1069,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40913,'2024-03-20',1004,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40914,'2024-03-20',1002,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40915,'2024-03-20',1000,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40916,'2024-03-20',1025,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40917,'2024-03-20',602,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40918,'2024-03-20',979,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40919,'2024-03-20',376,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40920,'2024-03-20',1001,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40921,'2024-03-20',963,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40922,'2024-03-20',748,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40923,'2024-03-20',388,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40924,'2024-03-20',285,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40925,'2024-03-20',553,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40926,'2024-03-20',750,35,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-03-20 16:50:48','2024-03-20 16:50:48'),(40927,'2024-03-20',379,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40928,'2024-03-20',427,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40929,'2024-03-20',1249,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40930,'2024-03-20',1259,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40931,'2024-03-20',981,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40932,'2024-03-20',1149,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40933,'2024-03-20',594,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40934,'2024-03-20',375,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40935,'2024-03-20',481,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40936,'2024-03-20',1235,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40937,'2024-03-20',485,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40938,'2024-03-20',344,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40939,'2024-03-20',510,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40940,'2024-03-20',1277,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:22','2024-03-20 16:54:22'),(40941,'2024-03-20',1284,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40942,'2024-03-20',348,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40943,'2024-03-20',730,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40944,'2024-03-20',520,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40945,'2024-03-20',1215,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40946,'2024-03-20',480,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40947,'2024-03-20',407,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40948,'2024-03-20',449,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40949,'2024-03-20',1113,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40950,'2024-03-20',539,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40951,'2024-03-20',1157,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40952,'2024-03-20',519,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40953,'2024-03-20',412,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40954,'2024-03-20',570,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40955,'2024-03-20',1120,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40956,'2024-03-20',452,26,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40957,'2024-03-20',1116,26,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-03-20 16:54:23','2024-03-20 16:54:23'),(40958,'2024-03-20',444,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40959,'2024-03-20',405,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40960,'2024-03-20',935,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40961,'2024-03-20',1179,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40962,'2024-03-20',325,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40963,'2024-03-20',336,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40964,'2024-03-20',341,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40965,'2024-03-20',1006,28,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-21 17:09:29'),(40966,'2024-03-20',547,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40967,'2024-03-20',453,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40968,'2024-03-20',299,28,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-21 17:08:00'),(40969,'2024-03-20',429,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40970,'2024-03-20',1200,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40971,'2024-03-20',583,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40972,'2024-03-20',771,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40973,'2024-03-20',477,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40974,'2024-03-20',1032,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40975,'2024-03-20',430,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40976,'2024-03-20',320,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40977,'2024-03-20',1016,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40978,'2024-03-20',911,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40979,'2024-03-20',987,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40980,'2024-03-20',557,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40981,'2024-03-20',598,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40982,'2024-03-20',314,28,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40983,'2024-03-20',307,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40984,'2024-03-20',450,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40985,'2024-03-20',440,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40986,'2024-03-20',521,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40987,'2024-03-20',523,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40988,'2024-03-20',568,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40989,'2024-03-20',1213,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40990,'2024-03-20',1225,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40991,'2024-03-20',308,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40992,'2024-03-20',439,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40993,'2024-03-20',441,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 16:57:06','2024-03-20 16:57:06'),(40994,'2024-03-20',719,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(40995,'2024-03-20',890,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(40996,'2024-03-20',830,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(40997,'2024-03-20',695,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(40998,'2024-03-20',787,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(40999,'2024-03-20',71,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41000,'2024-03-20',72,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41001,'2024-03-20',809,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41002,'2024-03-20',928,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41003,'2024-03-20',703,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41004,'2024-03-20',745,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41005,'2024-03-20',967,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41006,'2024-03-20',874,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41007,'2024-03-20',636,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41008,'2024-03-20',626,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41009,'2024-03-20',1285,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41010,'2024-03-20',901,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41011,'2024-03-20',813,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41012,'2024-03-20',690,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41013,'2024-03-20',1293,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41014,'2024-03-20',770,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41015,'2024-03-20',678,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41016,'2024-03-20',1089,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41017,'2024-03-20',799,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41018,'2024-03-20',816,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41019,'2024-03-20',647,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41020,'2024-03-20',650,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41021,'2024-03-20',744,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41022,'2024-03-20',902,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41023,'2024-03-20',910,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41024,'2024-03-20',951,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-20 17:03:26','2024-03-20 17:03:26'),(41025,'2024-03-20',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41026,'2024-03-20',165,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41027,'2024-03-20',123,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41028,'2024-03-20',229,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41029,'2024-03-20',144,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41030,'2024-03-20',102,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41031,'2024-03-20',138,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41032,'2024-03-20',150,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41033,'2024-03-20',216,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41034,'2024-03-20',198,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41035,'2024-03-20',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41036,'2024-03-20',166,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41037,'2024-03-20',98,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41038,'2024-03-20',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41039,'2024-03-20',237,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41040,'2024-03-20',185,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41041,'2024-03-20',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41042,'2024-03-20',149,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41043,'2024-03-20',177,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41044,'2024-03-20',1174,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41045,'2024-03-20',158,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41046,'2024-03-20',88,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41047,'2024-03-20',268,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41048,'2024-03-20',222,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41049,'2024-03-20',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41050,'2024-03-20',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41051,'2024-03-20',227,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41052,'2024-03-20',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41053,'2024-03-20',194,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-03-20 17:07:11','2024-03-20 17:07:11'),(41054,'2024-03-20',219,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:46','2024-03-20 17:08:46'),(41055,'2024-03-20',1176,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:46','2024-03-20 17:08:46'),(41056,'2024-03-20',399,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:46','2024-03-20 17:08:46'),(41057,'2024-03-20',119,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:46','2024-03-20 17:08:46'),(41058,'2024-03-20',16,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41059,'2024-03-20',1055,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41060,'2024-03-20',249,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41061,'2024-03-20',82,11,17,' Luis Diego González Alfaro',2,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41062,'2024-03-20',129,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41063,'2024-03-20',946,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41064,'2024-03-20',273,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41065,'2024-03-20',1217,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41066,'2024-03-20',1123,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41067,'2024-03-20',257,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41068,'2024-03-20',73,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41069,'2024-03-20',190,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41070,'2024-03-20',996,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41071,'2024-03-20',130,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41072,'2024-03-20',202,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41073,'2024-03-20',105,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41074,'2024-03-20',226,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41075,'2024-03-20',1064,11,17,' Luis Diego González Alfaro',1,3,NULL,2,0,'2024-03-20 17:08:47','2024-03-20 17:08:47'),(41076,'2024-03-20',1244,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41077,'2024-03-20',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41078,'2024-03-20',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41079,'2024-03-20',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41080,'2024-03-20',1093,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41081,'2024-03-20',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41082,'2024-03-20',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41083,'2024-03-20',992,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41084,'2024-03-20',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41085,'2024-03-20',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41086,'2024-03-20',1178,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41087,'2024-03-20',1039,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41088,'2024-03-20',888,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41089,'2024-03-20',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41090,'2024-03-20',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41091,'2024-03-20',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41092,'2024-03-20',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41093,'2024-03-20',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41094,'2024-03-20',790,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41095,'2024-03-20',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41096,'2024-03-20',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41097,'2024-03-20',106,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41098,'2024-03-20',1107,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41099,'2024-03-20',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41100,'2024-03-20',246,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41101,'2024-03-20',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41102,'2024-03-20',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41103,'2024-03-20',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41104,'2024-03-20',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41105,'2024-03-20',1049,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-20 17:10:49','2024-03-20 17:10:49'),(41106,'2024-03-20',1099,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41107,'2024-03-20',848,16,2,' Sergio Villalobos Cabezas',1,2,'sin hojas',1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41108,'2024-03-20',819,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41109,'2024-03-20',1043,16,2,' Sergio Villalobos Cabezas',1,2,'sin hojas ni folder',1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41110,'2024-03-20',733,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41111,'2024-03-20',618,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41112,'2024-03-20',943,16,2,' Sergio Villalobos Cabezas',1,2,'sin  foldery sin hojas',1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41113,'2024-03-20',952,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41114,'2024-03-20',623,16,2,' Sergio Villalobos Cabezas',1,2,'sin folder y sin hojas',1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41115,'2024-03-20',833,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41116,'2024-03-20',709,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41117,'2024-03-20',726,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41118,'2024-03-20',837,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41119,'2024-03-20',667,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41120,'2024-03-20',941,16,2,' Sergio Villalobos Cabezas',1,2,'sin lapices',1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41121,'2024-03-20',621,16,2,' Sergio Villalobos Cabezas',1,2,'sin folder y sin hojas',1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41122,'2024-03-20',680,16,2,' Sergio Villalobos Cabezas',1,2,'sin hojas',1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41123,'2024-03-20',773,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41124,'2024-03-20',803,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41125,'2024-03-20',806,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41126,'2024-03-20',653,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41127,'2024-03-20',989,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41128,'2024-03-20',891,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41129,'2024-03-20',692,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41130,'2024-03-20',1286,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41131,'2024-03-20',693,16,2,' Sergio Villalobos Cabezas',1,2,'sin hojas',1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41132,'2024-03-20',915,16,2,' Sergio Villalobos Cabezas',1,2,'sin hojas',1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41133,'2024-03-20',838,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41134,'2024-03-20',811,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-20 17:12:55','2024-03-20 17:12:55'),(41135,'2024-03-20',418,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41136,'2024-03-20',1195,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41137,'2024-03-20',575,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41138,'2024-03-20',424,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41139,'2024-03-20',1035,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41140,'2024-03-20',386,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41141,'2024-03-20',361,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41142,'2024-03-20',513,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41143,'2024-03-20',397,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41144,'2024-03-20',974,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41145,'2024-03-20',1218,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41146,'2024-03-20',1261,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41147,'2024-03-20',749,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41148,'2024-03-20',788,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41149,'2024-03-20',457,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41150,'2024-03-20',475,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41151,'2024-03-20',1051,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41152,'2024-03-20',879,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41153,'2024-03-20',497,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41154,'2024-03-20',527,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41155,'2024-03-20',1011,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41156,'2024-03-20',1266,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41157,'2024-03-20',1267,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41158,'2024-03-20',391,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41159,'2024-03-20',496,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41160,'2024-03-20',588,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41161,'2024-03-20',401,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41162,'2024-03-20',516,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41163,'2024-03-20',454,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41164,'2024-03-20',1009,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41165,'2024-03-20',591,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41166,'2024-03-20',459,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41167,'2024-03-20',349,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41168,'2024-03-20',340,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-20 17:18:37','2024-03-20 17:18:37'),(41171,'2024-03-20',738,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41172,'2024-03-20',737,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41173,'2024-03-20',812,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41174,'2024-03-20',617,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41175,'2024-03-20',769,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41176,'2024-03-20',807,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41177,'2024-03-20',893,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41178,'2024-03-20',672,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41179,'2024-03-20',1020,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41180,'2024-03-20',1036,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41181,'2024-03-20',1303,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41182,'2024-03-20',639,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41183,'2024-03-20',836,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41184,'2024-03-20',671,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41185,'2024-03-20',632,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41186,'2024-03-20',681,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41187,'2024-03-20',658,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41188,'2024-03-20',713,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41189,'2024-03-20',940,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41190,'2024-03-20',1065,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41191,'2024-03-20',657,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41192,'2024-03-20',824,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41193,'2024-03-20',939,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41194,'2024-03-20',927,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41195,'2024-03-20',818,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41196,'2024-03-20',855,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41197,'2024-03-20',760,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41198,'2024-03-20',758,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41199,'2024-03-20',700,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-20 17:28:41','2024-03-20 17:28:41'),(41200,'2024-03-20',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41201,'2024-03-20',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41202,'2024-03-20',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41203,'2024-03-20',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41204,'2024-03-20',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41205,'2024-03-20',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41206,'2024-03-20',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41207,'2024-03-20',342,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41208,'2024-03-20',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41209,'2024-03-20',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41210,'2024-03-20',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41211,'2024-03-20',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41212,'2024-03-20',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41213,'2024-03-20',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41214,'2024-03-20',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41215,'2024-03-20',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41216,'2024-03-20',592,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41217,'2024-03-20',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41218,'2024-03-20',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:29','2024-03-20 17:29:29'),(41219,'2024-03-20',538,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41220,'2024-03-20',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41221,'2024-03-20',971,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41222,'2024-03-20',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41223,'2024-03-20',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41224,'2024-03-20',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41225,'2024-03-20',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41226,'2024-03-20',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41227,'2024-03-20',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41228,'2024-03-20',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41229,'2024-03-20',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-20 17:29:30','2024-03-20 17:29:30'),(41230,'2024-03-20',1074,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41231,'2024-03-20',1126,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41232,'2024-03-20',263,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41233,'2024-03-20',234,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41234,'2024-03-20',977,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41235,'2024-03-20',1131,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41236,'2024-03-20',204,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41237,'2024-03-20',107,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41238,'2024-03-20',264,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41239,'2024-03-20',255,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41240,'2024-03-20',277,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41241,'2024-03-20',86,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41242,'2024-03-20',112,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41243,'2024-03-20',242,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41244,'2024-03-20',33,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41245,'2024-03-20',208,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41246,'2024-03-20',114,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41247,'2024-03-20',136,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41248,'2024-03-20',2,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41249,'2024-03-20',29,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41250,'2024-03-20',203,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41251,'2024-03-20',15,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41252,'2024-03-20',96,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41253,'2024-03-20',272,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41254,'2024-03-20',188,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41255,'2024-03-20',231,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41256,'2024-03-20',120,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41257,'2024-03-20',87,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41258,'2024-03-20',153,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41259,'2024-03-20',103,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41260,'2024-03-20',1046,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-20 17:42:59','2024-03-20 17:42:59'),(41261,'2024-03-21',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41262,'2024-03-21',919,4,4,' Marlín Jiménez Rivera',3,2,'No se presentó a la clase',1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41263,'2024-03-21',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41264,'2024-03-21',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41265,'2024-03-21',795,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41266,'2024-03-21',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41267,'2024-03-21',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41268,'2024-03-21',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41269,'2024-03-21',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41270,'2024-03-21',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41271,'2024-03-21',899,4,4,' Marlín Jiménez Rivera',4,2,'llegó en la segunda lección, porque la dejo el bus',1,0,'2024-03-21 10:15:08','2024-03-21 10:58:46'),(41272,'2024-03-21',651,4,4,' Marlín Jiménez Rivera',2,2,'En la Dirección',1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41273,'2024-03-21',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41274,'2024-03-21',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41275,'2024-03-21',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41276,'2024-03-21',877,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41277,'2024-03-21',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41278,'2024-03-21',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41279,'2024-03-21',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41280,'2024-03-21',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41281,'2024-03-21',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41282,'2024-03-21',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41283,'2024-03-21',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41284,'2024-03-21',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41285,'2024-03-21',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41286,'2024-03-21',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41287,'2024-03-21',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41288,'2024-03-21',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41289,'2024-03-21',884,4,4,' Marlín Jiménez Rivera',2,2,'llegó tarde porque el bus la dejo.',1,0,'2024-03-21 10:15:08','2024-03-21 10:32:00'),(41290,'2024-03-21',759,4,4,' Marlín Jiménez Rivera',2,2,'legó tarde porque estaba en la Dirección',1,0,'2024-03-21 10:15:08','2024-03-21 10:32:00'),(41291,'2024-03-21',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 10:15:08','2024-03-21 10:15:08'),(41292,'2024-03-21',20,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41293,'2024-03-21',39,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41294,'2024-03-21',261,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41295,'2024-03-21',79,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-04-01 15:26:56'),(41296,'2024-03-21',1275,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41297,'2024-03-21',1246,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41298,'2024-03-21',14,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41299,'2024-03-21',904,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:24:04'),(41300,'2024-03-21',179,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41301,'2024-03-21',9,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41302,'2024-03-21',1112,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41303,'2024-03-21',21,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41304,'2024-03-21',62,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 10:16:11','2024-03-21 10:16:11'),(41305,'2024-03-20',378,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41306,'2024-03-20',377,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41307,'2024-03-20',461,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41308,'2024-03-20',404,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41309,'2024-03-20',395,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41310,'2024-03-20',589,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41311,'2024-03-20',1228,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41312,'2024-03-20',548,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41313,'2024-03-20',559,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41314,'2024-03-20',326,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41315,'2024-03-20',483,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41316,'2024-03-20',525,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41317,'2024-03-20',1292,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41318,'2024-03-20',518,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41319,'2024-03-20',1191,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41320,'2024-03-20',1018,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41321,'2024-03-20',973,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41322,'2024-03-20',428,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41323,'2024-03-20',1216,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41324,'2024-03-20',367,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41325,'2024-03-20',540,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41326,'2024-03-20',995,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41327,'2024-03-20',668,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41328,'2024-03-20',625,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41329,'2024-03-20',723,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41330,'2024-03-20',332,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41331,'2024-03-20',474,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41332,'2024-03-20',363,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41333,'2024-03-20',1026,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41334,'2024-03-20',562,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41335,'2024-03-20',435,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41336,'2024-03-20',491,31,4,' Tomas Mauricio Dinarte Gómez',4,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41337,'2024-03-20',958,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41338,'2024-03-20',422,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:17:17','2024-03-21 10:17:17'),(41339,'2024-03-21',80,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41340,'2024-03-21',165,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41341,'2024-03-21',123,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41342,'2024-03-21',229,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41343,'2024-03-21',144,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41344,'2024-03-21',102,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41345,'2024-03-21',138,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41346,'2024-03-21',150,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41347,'2024-03-21',216,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41348,'2024-03-21',198,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41349,'2024-03-21',118,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41350,'2024-03-21',166,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41351,'2024-03-21',98,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41352,'2024-03-21',75,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41353,'2024-03-21',237,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41354,'2024-03-21',185,33,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:42:26'),(41355,'2024-03-21',254,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41356,'2024-03-21',149,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41357,'2024-03-21',177,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41358,'2024-03-21',158,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41359,'2024-03-21',88,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41360,'2024-03-21',268,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41361,'2024-03-21',222,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41362,'2024-03-21',95,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41363,'2024-03-21',147,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41364,'2024-03-21',227,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41365,'2024-03-21',213,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41366,'2024-03-21',194,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 10:17:26','2024-03-21 10:39:29'),(41367,'2024-03-21',302,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41368,'2024-03-21',881,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41369,'2024-03-21',366,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41370,'2024-03-21',489,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41371,'2024-03-21',1007,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41372,'2024-03-21',1154,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41373,'2024-03-21',1265,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41374,'2024-03-21',488,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41375,'2024-03-21',364,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41376,'2024-03-21',493,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41377,'2024-03-21',1005,20,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41378,'2024-03-21',778,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41379,'2024-03-21',432,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41380,'2024-03-21',1298,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41381,'2024-03-21',586,20,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41382,'2024-03-21',305,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41383,'2024-03-21',421,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41384,'2024-03-21',1241,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41385,'2024-03-21',1076,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41386,'2024-03-21',982,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41387,'2024-03-21',1081,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41388,'2024-03-21',601,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41389,'2024-03-21',985,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:44'),(41390,'2024-03-21',352,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41391,'2024-03-21',1169,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41392,'2024-03-21',1252,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41393,'2024-03-21',953,20,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 10:18:21','2024-03-21 10:18:21'),(41395,'2024-03-21',606,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 10:21:22','2024-03-21 10:21:22'),(41396,'2024-03-21',1230,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 10:21:22','2024-03-21 10:21:22'),(41397,'2024-03-21',1029,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 10:21:22','2024-03-21 10:21:22'),(41398,'2024-03-21',1152,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-21 10:21:22','2024-03-21 10:21:22'),(41399,'2024-03-21',128,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 10:21:22','2024-03-21 10:21:22'),(41400,'2024-03-21',1045,37,18,' Paola Villegas Rodríguez',4,1,'21-marz-2024',1,0,'2024-03-21 10:21:22','2024-03-21 10:30:42'),(41401,'2024-03-21',168,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 10:21:22','2024-03-21 10:21:22'),(41402,'2024-03-21',162,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 10:21:22','2024-03-21 10:21:22'),(41403,'2024-03-21',1294,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-21 10:21:22','2024-03-21 10:21:22'),(41404,'2024-03-21',1048,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-21 10:21:22','2024-03-21 10:30:42'),(41405,'2024-03-21',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41406,'2024-03-21',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41407,'2024-03-21',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41408,'2024-03-21',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41409,'2024-03-21',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41410,'2024-03-21',783,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41411,'2024-03-21',834,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41412,'2024-03-21',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41413,'2024-03-21',280,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41414,'2024-03-21',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41415,'2024-03-21',316,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41416,'2024-03-21',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41417,'2024-03-21',1092,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41418,'2024-03-21',423,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41419,'2024-03-21',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41420,'2024-03-21',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41421,'2024-03-21',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41422,'2024-03-21',1192,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41423,'2024-03-21',866,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41424,'2024-03-21',1229,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41425,'2024-03-21',789,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41426,'2024-03-21',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41427,'2024-03-21',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41428,'2024-03-21',533,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41429,'2024-03-21',1253,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41430,'2024-03-21',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41431,'2024-03-21',365,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41432,'2024-03-21',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41433,'2024-03-21',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 10:21:37','2024-03-21 10:21:37'),(41434,'2024-03-21',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41435,'2024-03-21',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41436,'2024-03-21',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41437,'2024-03-21',424,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41438,'2024-03-21',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41439,'2024-03-21',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41440,'2024-03-21',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41441,'2024-03-21',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41442,'2024-03-21',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41443,'2024-03-21',974,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41444,'2024-03-21',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-21 10:22:29','2024-04-11 12:01:33'),(41445,'2024-03-21',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41446,'2024-03-21',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41447,'2024-03-21',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41448,'2024-03-21',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41449,'2024-03-21',475,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41450,'2024-03-21',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41451,'2024-03-21',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41452,'2024-03-21',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41453,'2024-03-21',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41454,'2024-03-21',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41455,'2024-03-21',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41456,'2024-03-21',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41457,'2024-03-21',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41458,'2024-03-21',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41459,'2024-03-21',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41460,'2024-03-21',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41461,'2024-03-21',516,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41462,'2024-03-21',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41463,'2024-03-21',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41464,'2024-03-21',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41465,'2024-03-21',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41466,'2024-03-21',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41467,'2024-03-21',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 10:22:29','2024-03-21 10:22:29'),(41468,'2024-03-21',1074,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41469,'2024-03-21',1126,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41470,'2024-03-21',263,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41471,'2024-03-21',234,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41472,'2024-03-21',977,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41473,'2024-03-21',1131,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41474,'2024-03-21',204,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41475,'2024-03-21',107,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41476,'2024-03-21',264,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41477,'2024-03-21',255,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41478,'2024-03-21',277,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41479,'2024-03-21',86,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41480,'2024-03-21',112,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41481,'2024-03-21',242,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41482,'2024-03-21',33,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41483,'2024-03-21',208,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41484,'2024-03-21',114,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41485,'2024-03-21',136,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41486,'2024-03-21',2,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41487,'2024-03-21',29,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41488,'2024-03-21',203,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41489,'2024-03-21',15,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41490,'2024-03-21',96,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41491,'2024-03-21',272,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41492,'2024-03-21',188,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41493,'2024-03-21',231,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41494,'2024-03-21',120,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41495,'2024-03-21',87,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41496,'2024-03-21',153,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41497,'2024-03-21',103,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41498,'2024-03-21',1046,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 10:25:55','2024-03-21 10:25:55'),(41499,'2024-03-21',426,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41500,'2024-03-21',384,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41501,'2024-03-21',442,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41502,'2024-03-21',1237,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41503,'2024-03-21',368,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41504,'2024-03-21',252,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41505,'2024-03-21',362,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41506,'2024-03-21',464,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41507,'2024-03-21',505,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41508,'2024-03-21',313,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41509,'2024-03-21',1183,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41510,'2024-03-21',292,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41511,'2024-03-21',511,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41512,'2024-03-21',1024,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41513,'2024-03-21',917,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41514,'2024-03-21',1236,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:57'),(41515,'2024-03-21',383,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41516,'2024-03-21',1067,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41517,'2024-03-21',649,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41518,'2024-03-21',503,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41519,'2024-03-21',1033,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41520,'2024-03-21',1219,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41521,'2024-03-21',465,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41522,'2024-03-21',300,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41523,'2024-03-21',508,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41524,'2024-03-21',6,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41525,'2024-03-21',293,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41526,'2024-03-21',396,5,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41527,'2024-03-21',486,5,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 10:26:26','2024-03-21 10:26:26'),(41528,'2024-03-21',1244,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41529,'2024-03-21',1110,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41530,'2024-03-21',1209,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41531,'2024-03-21',1073,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41532,'2024-03-21',1093,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41533,'2024-03-21',1202,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41534,'2024-03-21',1013,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41535,'2024-03-21',992,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41536,'2024-03-21',1068,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41537,'2024-03-21',1140,36,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41538,'2024-03-21',1178,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41539,'2024-03-21',1039,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41540,'2024-03-21',888,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41541,'2024-03-21',484,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41542,'2024-03-21',1023,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41543,'2024-03-21',476,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41544,'2024-03-21',1128,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41545,'2024-03-21',468,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41546,'2024-03-21',790,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41547,'2024-03-21',287,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41548,'2024-03-21',857,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41549,'2024-03-21',106,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41550,'2024-03-21',1107,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41551,'2024-03-21',1118,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41552,'2024-03-21',246,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41553,'2024-03-21',1114,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41554,'2024-03-21',542,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41555,'2024-03-21',1175,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41556,'2024-03-21',77,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41557,'2024-03-21',1049,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 10:32:13','2024-03-21 10:44:21'),(41558,'2024-03-21',823,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41559,'2024-03-21',847,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41560,'2024-03-21',947,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41561,'2024-03-21',665,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41562,'2024-03-21',1101,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41563,'2024-03-21',638,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41564,'2024-03-21',676,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41565,'2024-03-21',1281,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41566,'2024-03-21',628,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41567,'2024-03-21',804,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41568,'2024-03-21',814,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41569,'2024-03-21',755,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41570,'2024-03-21',727,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41571,'2024-03-21',842,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41572,'2024-03-21',1146,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41573,'2024-03-21',1163,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41574,'2024-03-21',895,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41575,'2024-03-21',637,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41576,'2024-03-21',850,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41577,'2024-03-21',763,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41578,'2024-03-21',756,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41579,'2024-03-21',828,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41580,'2024-03-21',696,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41581,'2024-03-21',677,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41582,'2024-03-21',1184,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41583,'2024-03-21',724,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41584,'2024-03-21',761,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41585,'2024-03-21',950,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41586,'2024-03-21',896,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 10:32:36','2024-03-21 10:32:36'),(41603,'2024-03-21',137,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41604,'2024-03-21',172,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41605,'2024-03-21',182,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41606,'2024-03-21',167,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41607,'2024-03-21',83,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41608,'2024-03-21',145,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41609,'2024-03-21',127,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41610,'2024-03-21',155,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41611,'2024-03-21',207,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41612,'2024-03-21',113,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41613,'2024-03-21',111,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41614,'2024-03-21',201,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41615,'2024-03-21',160,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41616,'2024-03-21',154,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41617,'2024-03-21',90,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41618,'2024-03-21',241,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41619,'2024-03-21',193,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41620,'2024-03-21',178,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41621,'2024-03-21',81,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41622,'2024-03-21',132,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41623,'2024-03-21',192,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41624,'2024-03-21',141,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41625,'2024-03-21',169,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41626,'2024-03-21',173,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41627,'2024-03-21',134,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41628,'2024-03-21',53,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41629,'2024-03-21',84,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41630,'2024-03-21',91,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-03-21 10:34:28','2024-03-21 10:56:29'),(41631,'2024-03-21',719,15,8,' Vilma Patricia Valverde Alvarado',4,2,'por motivos del  transporte se retrasa la estudiante',1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41632,'2024-03-21',890,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41633,'2024-03-21',830,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41634,'2024-03-21',695,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41635,'2024-03-21',787,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41636,'2024-03-21',71,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41637,'2024-03-21',72,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41638,'2024-03-21',809,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41639,'2024-03-21',928,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41640,'2024-03-21',703,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41641,'2024-03-21',745,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41642,'2024-03-21',967,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41643,'2024-03-21',874,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41644,'2024-03-21',636,15,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41645,'2024-03-21',626,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41646,'2024-03-21',1285,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41647,'2024-03-21',901,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41648,'2024-03-21',813,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41649,'2024-03-21',690,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41650,'2024-03-21',1293,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41651,'2024-03-21',770,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41652,'2024-03-21',678,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41653,'2024-03-21',799,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41654,'2024-03-21',816,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41655,'2024-03-21',647,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41656,'2024-03-21',650,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41657,'2024-03-21',744,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41658,'2024-03-21',902,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41659,'2024-03-21',910,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41660,'2024-03-21',951,15,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 10:38:52','2024-03-21 10:38:52'),(41661,'2024-03-21',400,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41662,'2024-03-21',297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41663,'2024-03-21',582,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41664,'2024-03-21',1103,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41665,'2024-03-21',353,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41666,'2024-03-21',1070,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41667,'2024-03-21',434,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41668,'2024-03-21',342,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41669,'2024-03-21',1242,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41670,'2024-03-21',19,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41671,'2024-03-21',1008,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41672,'2024-03-21',1037,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41673,'2024-03-21',460,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41674,'2024-03-21',868,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41675,'2024-03-21',517,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41676,'2024-03-21',534,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41677,'2024-03-21',592,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41678,'2024-03-21',295,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41679,'2024-03-21',854,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41680,'2024-03-21',538,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41681,'2024-03-21',1047,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41682,'2024-03-21',971,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41683,'2024-03-21',580,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41684,'2024-03-21',578,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41685,'2024-03-21',1297,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41686,'2024-03-21',1182,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41687,'2024-03-21',573,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41688,'2024-03-21',1221,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41689,'2024-03-21',851,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41690,'2024-03-21',433,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-03-21 10:39:32','2024-03-21 10:39:32'),(41691,'2024-03-21',163,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41692,'2024-03-21',54,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41693,'2024-03-21',24,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41694,'2024-03-21',68,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41695,'2024-03-21',45,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41696,'2024-03-21',31,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41697,'2024-03-21',176,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41698,'2024-03-21',1050,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41699,'2024-03-21',159,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41700,'2024-03-21',969,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41701,'2024-03-21',270,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 11:17:53'),(41702,'2024-03-21',43,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41703,'2024-03-21',34,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41704,'2024-03-21',181,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41705,'2024-03-21',70,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41706,'2024-03-21',1206,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41707,'2024-03-21',36,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41708,'2024-03-21',64,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41709,'2024-03-21',239,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41710,'2024-03-21',934,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41711,'2024-03-21',40,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41712,'2024-03-21',1133,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41713,'2024-03-21',10,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41714,'2024-03-21',25,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41715,'2024-03-21',58,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41716,'2024-03-21',1012,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41717,'2024-03-21',52,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41718,'2024-03-21',841,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41719,'2024-03-21',35,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41720,'2024-03-21',983,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41721,'2024-03-21',1160,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41722,'2024-03-21',26,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 10:41:03','2024-03-21 10:41:03'),(41723,'2024-03-21',1240,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41724,'2024-03-21',410,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41725,'2024-03-21',392,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41726,'2024-03-21',569,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41727,'2024-03-21',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41728,'2024-03-21',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41729,'2024-03-21',283,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41730,'2024-03-21',343,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41731,'2024-03-21',425,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41732,'2024-03-21',1214,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41733,'2024-03-21',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41734,'2024-03-21',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41735,'2024-03-21',565,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41736,'2024-03-21',514,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41737,'2024-03-21',458,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41738,'2024-03-21',1054,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41739,'2024-03-21',603,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41740,'2024-03-21',1042,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41741,'2024-03-21',785,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41742,'2024-03-21',1134,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41743,'2024-03-21',524,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41744,'2024-03-21',515,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41745,'2024-03-21',443,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41746,'2024-03-21',956,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41747,'2024-03-21',1122,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41748,'2024-03-21',467,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 10:41:13','2024-03-21 10:41:13'),(41749,'2024-03-21',642,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41750,'2024-03-21',640,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41751,'2024-03-21',634,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41752,'2024-03-21',394,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41753,'2024-03-21',846,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41754,'2024-03-21',1082,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41755,'2024-03-21',829,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41756,'2024-03-21',746,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41757,'2024-03-21',802,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41758,'2024-03-21',679,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41759,'2024-03-21',898,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41760,'2024-03-21',1129,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41761,'2024-03-21',861,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41762,'2024-03-21',1063,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41763,'2024-03-21',924,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41764,'2024-03-21',852,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41765,'2024-03-21',762,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41766,'2024-03-21',747,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41767,'2024-03-21',774,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41768,'2024-03-21',959,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41769,'2024-03-21',916,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41770,'2024-03-21',682,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41771,'2024-03-21',826,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41772,'2024-03-21',1227,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41773,'2024-03-21',894,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41774,'2024-03-21',710,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41775,'2024-03-21',784,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41776,'2024-03-21',717,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41777,'2024-03-21',63,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41778,'2024-03-21',627,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 10:43:55','2024-03-21 10:43:55'),(41779,'2024-03-21',378,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41780,'2024-03-21',377,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41781,'2024-03-21',461,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41782,'2024-03-21',404,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41783,'2024-03-21',395,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41784,'2024-03-21',589,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41785,'2024-03-21',1228,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41786,'2024-03-21',548,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41787,'2024-03-21',559,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41788,'2024-03-21',326,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41789,'2024-03-21',483,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41790,'2024-03-21',525,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41791,'2024-03-21',1292,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41792,'2024-03-21',518,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41793,'2024-03-21',1191,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41794,'2024-03-21',1018,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41795,'2024-03-21',973,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41796,'2024-03-21',428,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41797,'2024-03-21',1216,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41798,'2024-03-21',367,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41799,'2024-03-21',540,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41800,'2024-03-21',995,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41801,'2024-03-21',668,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41802,'2024-03-21',625,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41803,'2024-03-21',723,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41804,'2024-03-21',332,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41805,'2024-03-21',474,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41806,'2024-03-21',363,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41807,'2024-03-21',1026,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41808,'2024-03-21',562,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41809,'2024-03-21',435,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41810,'2024-03-21',491,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41811,'2024-03-21',958,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41812,'2024-03-21',422,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 10:48:52','2024-03-21 10:48:52'),(41813,'2024-03-21',80,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41814,'2024-03-21',165,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41815,'2024-03-21',123,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41816,'2024-03-21',229,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41817,'2024-03-21',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41818,'2024-03-21',102,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41819,'2024-03-21',138,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41820,'2024-03-21',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41821,'2024-03-21',216,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41822,'2024-03-21',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41823,'2024-03-21',118,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41824,'2024-03-21',166,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41825,'2024-03-21',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41826,'2024-03-21',75,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41827,'2024-03-21',237,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41828,'2024-03-21',185,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41829,'2024-03-21',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41830,'2024-03-21',149,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41831,'2024-03-21',177,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41832,'2024-03-21',158,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41833,'2024-03-21',88,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41834,'2024-03-21',268,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41835,'2024-03-21',222,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41836,'2024-03-21',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41837,'2024-03-21',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41838,'2024-03-21',227,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41839,'2024-03-21',213,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41840,'2024-03-21',194,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 10:52:24','2024-03-21 10:52:24'),(41841,'2024-03-21',798,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41842,'2024-03-21',708,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41843,'2024-03-21',1302,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41844,'2024-03-21',688,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41845,'2024-03-21',631,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41846,'2024-03-21',714,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41847,'2024-03-21',702,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41848,'2024-03-21',675,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41849,'2024-03-21',1262,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41850,'2024-03-21',699,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41851,'2024-03-21',614,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41852,'2024-03-21',728,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41853,'2024-03-21',611,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41854,'2024-03-21',615,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41855,'2024-03-21',1087,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41856,'2024-03-21',622,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41857,'2024-03-21',863,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41858,'2024-03-21',687,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41859,'2024-03-21',624,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41860,'2024-03-21',694,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41861,'2024-03-21',831,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41862,'2024-03-21',712,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41863,'2024-03-21',962,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41864,'2024-03-21',909,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41865,'2024-03-21',960,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41866,'2024-03-21',683,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41867,'2024-03-21',698,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41868,'2024-03-21',718,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41869,'2024-03-21',903,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41870,'2024-03-21',845,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 10:56:12','2024-03-21 10:56:12'),(41871,'2024-03-21',49,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41872,'2024-03-21',288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41873,'2024-03-21',720,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41874,'2024-03-21',48,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41875,'2024-03-21',243,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41876,'2024-03-21',843,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41877,'2024-03-21',1003,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41878,'2024-03-21',206,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41879,'2024-03-21',1158,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41880,'2024-03-21',125,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41881,'2024-03-21',999,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41882,'2024-03-21',1226,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41883,'2024-03-21',170,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41884,'2024-03-21',18,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41885,'2024-03-21',89,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41886,'2024-03-21',253,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41887,'2024-03-21',284,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41888,'2024-03-21',171,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41889,'2024-03-21',980,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41890,'2024-03-21',1017,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41891,'2024-03-21',1288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 11:00:59','2024-03-21 11:00:59'),(41892,'2024-03-21',606,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41893,'2024-03-21',1230,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41894,'2024-03-21',1029,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41895,'2024-03-21',1091,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41896,'2024-03-21',1152,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41897,'2024-03-21',1205,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41898,'2024-03-21',128,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41899,'2024-03-21',1045,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41900,'2024-03-21',168,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41901,'2024-03-21',1124,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41902,'2024-03-21',1161,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41903,'2024-03-21',162,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41904,'2024-03-21',1294,37,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41905,'2024-03-21',1048,37,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-03-21 11:06:35','2024-03-21 11:06:35'),(41906,'2024-03-21',530,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41907,'2024-03-21',420,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41908,'2024-03-21',605,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41909,'2024-03-21',469,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41910,'2024-03-21',494,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41911,'2024-03-21',1106,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41912,'2024-03-21',416,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41913,'2024-03-21',32,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41914,'2024-03-21',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41915,'2024-03-21',1248,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41916,'2024-03-21',1208,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41917,'2024-03-21',1234,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41918,'2024-03-21',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41919,'2024-03-21',931,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41920,'2024-03-21',446,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41921,'2024-03-21',1121,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41922,'2024-03-21',1274,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41923,'2024-03-21',1145,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41924,'2024-03-21',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41925,'2024-03-21',555,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41926,'2024-03-21',65,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41927,'2024-03-21',1199,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41928,'2024-03-21',1052,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41929,'2024-03-21',590,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41930,'2024-03-21',1041,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41931,'2024-03-21',381,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41932,'2024-03-21',579,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41933,'2024-03-21',507,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41934,'2024-03-21',331,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-21 11:07:12','2024-03-21 11:07:12'),(41935,'2024-03-21',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41936,'2024-03-21',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41937,'2024-03-21',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41938,'2024-03-21',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41939,'2024-03-21',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41940,'2024-03-21',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41941,'2024-03-21',1167,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41942,'2024-03-21',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41943,'2024-03-21',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41944,'2024-03-21',221,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41945,'2024-03-21',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41946,'2024-03-21',22,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41947,'2024-03-21',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41948,'2024-03-21',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41949,'2024-03-21',1279,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41950,'2024-03-21',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41951,'2024-03-21',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41952,'2024-03-21',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41953,'2024-03-21',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41954,'2024-03-21',1142,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41955,'2024-03-21',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41956,'2024-03-21',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41957,'2024-03-21',596,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41958,'2024-03-21',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41959,'2024-03-21',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41960,'2024-03-21',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41961,'2024-03-21',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41962,'2024-03-21',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41963,'2024-03-21',742,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41964,'2024-03-21',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41965,'2024-03-21',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41966,'2024-03-21',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41967,'2024-03-21',930,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41968,'2024-03-21',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41969,'2024-03-21',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:09:27','2024-03-21 11:09:27'),(41970,'2024-03-21',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41971,'2024-03-21',289,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41972,'2024-03-21',212,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41973,'2024-03-21',923,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41974,'2024-03-21',975,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41975,'2024-03-21',1031,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41976,'2024-03-21',862,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41977,'2024-03-21',886,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41978,'2024-03-21',374,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41979,'2024-03-21',499,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41980,'2024-03-21',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41981,'2024-03-21',936,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41982,'2024-03-21',1069,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41983,'2024-03-21',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41984,'2024-03-21',1002,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41985,'2024-03-21',1000,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41986,'2024-03-21',1025,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41987,'2024-03-21',602,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41988,'2024-03-21',979,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41989,'2024-03-21',376,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41990,'2024-03-21',1001,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41991,'2024-03-21',963,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41992,'2024-03-21',1263,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41993,'2024-03-21',748,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41994,'2024-03-21',388,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41995,'2024-03-21',285,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41996,'2024-03-21',553,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41997,'2024-03-21',750,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 11:10:26','2024-03-21 11:10:26'),(41998,'2024-03-21',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(41999,'2024-03-21',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42000,'2024-03-21',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42001,'2024-03-21',266,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42002,'2024-03-21',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42003,'2024-03-21',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42004,'2024-03-21',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42005,'2024-03-21',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42006,'2024-03-21',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42007,'2024-03-21',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42008,'2024-03-21',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42009,'2024-03-21',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42010,'2024-03-21',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42011,'2024-03-21',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42012,'2024-03-21',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42013,'2024-03-21',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42014,'2024-03-21',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:21','2024-03-21 11:11:21'),(42015,'2024-03-21',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:22','2024-03-21 11:11:22'),(42016,'2024-03-21',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:22','2024-03-21 11:11:22'),(42017,'2024-03-21',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:22','2024-03-21 11:11:22'),(42018,'2024-03-21',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:22','2024-03-21 11:11:22'),(42019,'2024-03-21',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:22','2024-03-21 11:11:22'),(42020,'2024-03-21',244,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 11:11:22','2024-03-21 11:11:22'),(42021,'2024-03-21',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:22','2024-03-21 11:11:22'),(42022,'2024-03-21',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:22','2024-03-21 11:11:22'),(42023,'2024-03-21',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:22','2024-03-21 11:11:22'),(42024,'2024-03-21',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 11:11:22','2024-03-21 11:11:22'),(42025,'2024-03-21',378,31,4,' Tomas Mauricio Dinarte Gómez',1,2,'Ausencia justificada',2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42026,'2024-03-21',377,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42027,'2024-03-21',461,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42028,'2024-03-21',404,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42029,'2024-03-21',395,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42030,'2024-03-21',589,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42031,'2024-03-21',1228,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42032,'2024-03-21',548,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42033,'2024-03-21',559,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42034,'2024-03-21',326,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42035,'2024-03-21',483,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42036,'2024-03-21',525,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42037,'2024-03-21',1292,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42038,'2024-03-21',518,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42039,'2024-03-21',1191,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42040,'2024-03-21',1018,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42041,'2024-03-21',973,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42042,'2024-03-21',428,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42043,'2024-03-21',1216,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42044,'2024-03-21',367,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42045,'2024-03-21',540,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42046,'2024-03-21',995,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42047,'2024-03-21',668,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42048,'2024-03-21',625,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42049,'2024-03-21',723,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42050,'2024-03-21',332,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42051,'2024-03-21',474,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42052,'2024-03-21',363,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42053,'2024-03-21',1026,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42054,'2024-03-21',562,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42055,'2024-03-21',435,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42056,'2024-03-21',491,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42057,'2024-03-21',958,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42058,'2024-03-21',422,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 11:12:07','2024-03-21 11:12:07'),(42059,'2024-03-21',732,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42060,'2024-03-21',827,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42061,'2024-03-21',822,3,11,' Kattia Jiménez Chavarría',1,2,'La estudiante utiliza constantemente el celular en clase.',1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42062,'2024-03-21',913,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42063,'2024-03-21',876,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42064,'2024-03-21',691,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42065,'2024-03-21',663,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42066,'2024-03-21',949,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42067,'2024-03-21',715,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42068,'2024-03-21',948,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42069,'2024-03-21',776,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42070,'2024-03-21',753,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42071,'2024-03-21',662,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42072,'2024-03-21',777,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42073,'2024-03-21',670,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42074,'2024-03-21',711,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42075,'2024-03-21',630,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42076,'2024-03-21',938,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42077,'2024-03-21',815,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42078,'2024-03-21',754,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42079,'2024-03-21',889,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42080,'2024-03-21',644,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42081,'2024-03-21',859,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42082,'2024-03-21',801,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42083,'2024-03-21',536,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42084,'2024-03-21',629,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42085,'2024-03-21',686,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42086,'2024-03-21',633,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 11:17:15','2024-03-21 11:17:15'),(42087,'2024-03-21',1110,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42088,'2024-03-21',1073,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42089,'2024-03-21',1093,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42090,'2024-03-21',1013,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42091,'2024-03-21',992,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42092,'2024-03-21',1068,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42093,'2024-03-21',1178,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42094,'2024-03-21',1039,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42095,'2024-03-21',484,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42096,'2024-03-21',1023,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42097,'2024-03-21',476,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42098,'2024-03-21',1128,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42099,'2024-03-21',468,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42100,'2024-03-21',790,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42101,'2024-03-21',287,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42102,'2024-03-21',857,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42103,'2024-03-21',106,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42104,'2024-03-21',1107,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42105,'2024-03-21',1118,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42106,'2024-03-21',246,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42107,'2024-03-21',1114,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42108,'2024-03-21',542,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42109,'2024-03-21',77,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42110,'2024-03-21',1049,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 11:18:48','2024-03-21 12:10:19'),(42111,'2024-03-21',1222,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42112,'2024-03-21',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42113,'2024-03-21',892,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42114,'2024-03-21',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42115,'2024-03-21',322,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42116,'2024-03-21',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42117,'2024-03-21',8,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42118,'2024-03-21',471,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42119,'2024-03-21',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42120,'2024-03-21',673,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42121,'2024-03-21',1239,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42122,'2024-03-21',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42123,'2024-03-21',357,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42124,'2024-03-21',721,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42125,'2024-03-21',1127,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42126,'2024-03-21',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42127,'2024-03-21',403,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42128,'2024-03-21',1098,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42129,'2024-03-21',599,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42130,'2024-03-21',436,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42131,'2024-03-21',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42132,'2024-03-21',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42133,'2024-03-21',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42134,'2024-03-21',1010,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42135,'2024-03-21',576,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42136,'2024-03-21',1144,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42137,'2024-03-21',1247,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42138,'2024-03-21',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42139,'2024-03-21',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42140,'2024-03-21',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 11:36:15','2024-03-21 11:36:15'),(42141,'2024-03-21',83,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42142,'2024-03-21',127,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42143,'2024-03-21',113,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42144,'2024-03-21',111,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42145,'2024-03-21',160,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42146,'2024-03-21',90,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42147,'2024-03-21',81,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42148,'2024-03-21',132,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42149,'2024-03-21',173,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42150,'2024-03-21',134,10,57,' Fabián Arias Chavarría',3,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42151,'2024-03-21',53,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42152,'2024-03-21',84,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42153,'2024-03-21',91,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-03-21 11:41:57','2024-03-21 11:41:57'),(42154,'2024-03-21',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42155,'2024-03-21',151,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42156,'2024-03-21',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42157,'2024-03-21',189,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42158,'2024-03-21',1136,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42159,'2024-03-21',187,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42160,'2024-03-21',161,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 12:35:19'),(42161,'2024-03-21',140,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42162,'2024-03-21',215,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42163,'2024-03-21',126,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42164,'2024-03-21',97,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42165,'2024-03-21',706,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42166,'2024-03-21',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42167,'2024-03-21',57,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42168,'2024-03-21',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42169,'2024-03-21',1210,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42170,'2024-03-21',358,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42171,'2024-03-21',51,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42172,'2024-03-21',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42173,'2024-03-21',146,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 12:35:19'),(42174,'2024-03-21',1250,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 12:35:19'),(42175,'2024-03-21',867,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42176,'2024-03-21',701,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42177,'2024-03-21',209,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42178,'2024-03-21',370,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42179,'2024-03-21',38,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42180,'2024-03-21',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42181,'2024-03-21',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42182,'2024-03-21',115,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42183,'2024-03-21',451,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42184,'2024-03-21',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42185,'2024-03-21',76,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42186,'2024-03-21',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 11:42:32'),(42187,'2024-03-21',256,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 11:42:32','2024-03-21 12:35:19'),(42188,'2024-03-21',732,3,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42189,'2024-03-21',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42190,'2024-03-21',822,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42191,'2024-03-21',913,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42192,'2024-03-21',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42193,'2024-03-21',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42194,'2024-03-21',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42195,'2024-03-21',949,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42196,'2024-03-21',715,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42197,'2024-03-21',948,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42198,'2024-03-21',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42199,'2024-03-21',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42200,'2024-03-21',662,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42201,'2024-03-21',777,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42202,'2024-03-21',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42203,'2024-03-21',711,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42204,'2024-03-21',630,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42205,'2024-03-21',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42206,'2024-03-21',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42207,'2024-03-21',754,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42208,'2024-03-21',889,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42209,'2024-03-21',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42210,'2024-03-21',859,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42211,'2024-03-21',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42212,'2024-03-21',536,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42213,'2024-03-21',629,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42214,'2024-03-21',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42215,'2024-03-21',633,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 11:46:31','2024-03-21 11:46:31'),(42216,'2024-03-21',549,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42217,'2024-03-21',389,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42218,'2024-03-21',335,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42219,'2024-03-21',1102,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42220,'2024-03-21',1272,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42221,'2024-03-21',563,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42222,'2024-03-21',965,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42223,'2024-03-21',780,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42224,'2024-03-21',310,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42225,'2024-03-21',78,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42226,'2024-03-21',1171,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42227,'2024-03-21',1233,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42228,'2024-03-21',472,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42229,'2024-03-21',791,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42230,'2024-03-21',448,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42231,'2024-03-21',1256,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42232,'2024-03-21',1080,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42233,'2024-03-21',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42234,'2024-03-21',1022,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42235,'2024-03-21',878,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42236,'2024-03-21',359,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42237,'2024-03-21',1255,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42238,'2024-03-21',545,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42239,'2024-03-21',532,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42240,'2024-03-21',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42241,'2024-03-21',986,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42242,'2024-03-21',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42243,'2024-03-21',1207,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42244,'2024-03-21',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 11:48:29','2024-03-21 11:48:29'),(42245,'2024-03-21',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42246,'2024-03-21',377,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-22 10:37:32'),(42247,'2024-03-21',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42248,'2024-03-21',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42249,'2024-03-21',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42250,'2024-03-21',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42251,'2024-03-21',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 15:04:05'),(42252,'2024-03-21',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42253,'2024-03-21',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42254,'2024-03-21',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42255,'2024-03-21',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42256,'2024-03-21',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42257,'2024-03-21',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42258,'2024-03-21',518,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42259,'2024-03-21',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42260,'2024-03-21',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42261,'2024-03-21',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42262,'2024-03-21',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42263,'2024-03-21',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42264,'2024-03-21',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42265,'2024-03-21',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42266,'2024-03-21',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42267,'2024-03-21',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42268,'2024-03-21',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42269,'2024-03-21',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42270,'2024-03-21',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42271,'2024-03-21',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42272,'2024-03-21',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42273,'2024-03-21',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42274,'2024-03-21',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42275,'2024-03-21',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42276,'2024-03-21',491,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42277,'2024-03-21',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42278,'2024-03-21',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-03-21 11:51:43','2024-03-21 12:47:48'),(42279,'2024-03-21',163,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42280,'2024-03-21',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42281,'2024-03-21',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42282,'2024-03-21',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42283,'2024-03-21',45,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42284,'2024-03-21',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42285,'2024-03-21',176,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42286,'2024-03-21',1050,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42287,'2024-03-21',159,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42288,'2024-03-21',969,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42289,'2024-03-21',270,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42290,'2024-03-21',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42291,'2024-03-21',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42292,'2024-03-21',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42293,'2024-03-21',70,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42294,'2024-03-21',1206,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42295,'2024-03-21',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42296,'2024-03-21',64,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42297,'2024-03-21',239,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42298,'2024-03-21',934,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42299,'2024-03-21',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42300,'2024-03-21',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42301,'2024-03-21',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42302,'2024-03-21',25,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42303,'2024-03-21',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42304,'2024-03-21',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42305,'2024-03-21',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42306,'2024-03-21',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42307,'2024-03-21',35,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42308,'2024-03-21',983,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42309,'2024-03-21',1160,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-03-21 11:52:03','2024-04-24 11:17:51'),(42310,'2024-03-21',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 11:52:03','2024-03-21 11:52:03'),(42311,'2024-03-21',28,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42312,'2024-03-21',205,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42313,'2024-03-21',61,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42314,'2024-03-21',262,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42315,'2024-03-21',69,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42316,'2024-03-21',1125,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42317,'2024-03-21',1167,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42318,'2024-03-21',1028,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42319,'2024-03-21',23,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42320,'2024-03-21',221,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42321,'2024-03-21',269,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42322,'2024-03-21',22,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42323,'2024-03-21',148,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42324,'2024-03-21',135,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42325,'2024-03-21',1279,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42326,'2024-03-21',47,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42327,'2024-03-21',46,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42328,'2024-03-21',67,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42329,'2024-03-21',164,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42330,'2024-03-21',1142,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42331,'2024-03-21',543,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42332,'2024-03-21',104,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42333,'2024-03-21',596,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42334,'2024-03-21',92,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42335,'2024-03-21',225,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42336,'2024-03-21',271,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42337,'2024-03-21',156,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42338,'2024-03-21',1181,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42339,'2024-03-21',742,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42340,'2024-03-21',99,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42341,'2024-03-21',42,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42342,'2024-03-21',885,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42343,'2024-03-21',930,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42344,'2024-03-21',1231,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42345,'2024-03-21',1287,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 11:52:44','2024-03-21 11:52:44'),(42346,'2024-03-21',1222,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42347,'2024-03-21',978,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42348,'2024-03-21',892,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42349,'2024-03-21',554,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42350,'2024-03-21',322,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42351,'2024-03-21',1189,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42352,'2024-03-21',8,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42353,'2024-03-21',471,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42354,'2024-03-21',929,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42355,'2024-03-21',673,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42356,'2024-03-21',1239,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42357,'2024-03-21',306,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42358,'2024-03-21',357,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42359,'2024-03-21',721,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42360,'2024-03-21',1127,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42361,'2024-03-21',551,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42362,'2024-03-21',403,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42363,'2024-03-21',599,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42364,'2024-03-21',436,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42365,'2024-03-21',347,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42366,'2024-03-21',60,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42367,'2024-03-21',330,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42368,'2024-03-21',1010,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42369,'2024-03-21',576,23,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42370,'2024-03-21',1144,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42371,'2024-03-21',1247,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42372,'2024-03-21',1187,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42373,'2024-03-21',504,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42374,'2024-03-21',355,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-21 11:57:33','2024-03-21 11:57:33'),(42375,'2024-03-21',738,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42376,'2024-03-21',737,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42377,'2024-03-21',812,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42378,'2024-03-21',617,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42379,'2024-03-21',769,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42380,'2024-03-21',807,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42381,'2024-03-21',893,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42382,'2024-03-21',672,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42383,'2024-03-21',1020,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42384,'2024-03-21',1303,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42385,'2024-03-21',639,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42386,'2024-03-21',836,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42387,'2024-03-21',671,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42388,'2024-03-21',632,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42389,'2024-03-21',681,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42390,'2024-03-21',658,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42391,'2024-03-21',713,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42392,'2024-03-21',940,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42393,'2024-03-21',1065,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42394,'2024-03-21',657,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42395,'2024-03-21',824,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42396,'2024-03-21',939,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42397,'2024-03-21',927,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42398,'2024-03-21',818,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42399,'2024-03-21',855,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42400,'2024-03-21',760,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42401,'2024-03-21',758,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42402,'2024-03-21',700,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 12:04:08','2024-03-21 12:04:08'),(42403,'2024-03-21',1074,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42404,'2024-03-21',1126,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42405,'2024-03-21',263,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42406,'2024-03-21',234,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42407,'2024-03-21',977,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42408,'2024-03-21',1131,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42409,'2024-03-21',204,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42410,'2024-03-21',107,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42411,'2024-03-21',264,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42412,'2024-03-21',255,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42413,'2024-03-21',277,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42414,'2024-03-21',86,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42415,'2024-03-21',112,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42416,'2024-03-21',242,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42417,'2024-03-21',33,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42418,'2024-03-21',208,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42419,'2024-03-21',114,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42420,'2024-03-21',136,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42421,'2024-03-21',2,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42422,'2024-03-21',29,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42423,'2024-03-21',203,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42424,'2024-03-21',15,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42425,'2024-03-21',96,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42426,'2024-03-21',272,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42427,'2024-03-21',188,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42428,'2024-03-21',231,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42429,'2024-03-21',120,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42430,'2024-03-21',87,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42431,'2024-03-21',153,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42432,'2024-03-21',103,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42433,'2024-03-21',1046,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-21 12:04:35','2024-03-21 12:04:35'),(42434,'2024-03-21',1224,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42435,'2024-03-21',619,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42436,'2024-03-21',782,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42437,'2024-03-21',697,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42438,'2024-03-21',734,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42439,'2024-03-21',729,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42440,'2024-03-21',655,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42441,'2024-03-21',608,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42442,'2024-03-21',707,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42443,'2024-03-21',775,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42444,'2024-03-21',722,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42445,'2024-03-21',716,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42446,'2024-03-21',955,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42447,'2024-03-21',871,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42448,'2024-03-21',914,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42449,'2024-03-21',661,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42450,'2024-03-21',664,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42451,'2024-03-21',835,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42452,'2024-03-21',964,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42453,'2024-03-21',922,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42454,'2024-03-21',844,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42455,'2024-03-21',912,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42456,'2024-03-21',1296,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42457,'2024-03-21',794,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42458,'2024-03-21',739,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42459,'2024-03-21',620,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42460,'2024-03-21',860,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42461,'2024-03-21',937,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42462,'2024-03-21',897,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42463,'2024-03-21',820,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42464,'2024-03-21',419,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 12:04:37','2024-03-21 12:04:37'),(42465,'2024-03-21',219,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42466,'2024-03-21',1176,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42467,'2024-03-21',399,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42468,'2024-03-21',249,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42469,'2024-03-21',946,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42470,'2024-03-21',1217,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42471,'2024-03-21',1123,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42472,'2024-03-21',996,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42473,'2024-03-21',202,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42474,'2024-03-21',105,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42475,'2024-03-21',226,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42476,'2024-03-21',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42477,'2024-03-21',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42478,'2024-03-21',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42479,'2024-03-21',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42480,'2024-03-21',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42481,'2024-03-21',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42482,'2024-03-21',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42483,'2024-03-21',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42484,'2024-03-21',374,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42485,'2024-03-21',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42486,'2024-03-21',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42487,'2024-03-21',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42488,'2024-03-21',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42489,'2024-03-21',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42490,'2024-03-21',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42491,'2024-03-21',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42492,'2024-03-21',1025,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42493,'2024-03-21',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42494,'2024-03-21',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42495,'2024-03-21',376,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42496,'2024-03-21',1001,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42497,'2024-03-21',963,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42498,'2024-03-21',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42499,'2024-03-21',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42500,'2024-03-21',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42501,'2024-03-21',553,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42502,'2024-03-21',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-03-21 12:04:42','2024-03-21 12:04:42'),(42503,'2024-03-21',1110,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42504,'2024-03-21',1073,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42505,'2024-03-21',1093,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42506,'2024-03-21',1013,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42507,'2024-03-21',992,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42508,'2024-03-21',1068,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42509,'2024-03-21',1178,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42510,'2024-03-21',1039,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42511,'2024-03-21',484,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42512,'2024-03-21',1023,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42513,'2024-03-21',476,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42514,'2024-03-21',1128,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42515,'2024-03-21',468,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42516,'2024-03-21',790,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42517,'2024-03-21',287,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42518,'2024-03-21',857,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42519,'2024-03-21',106,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42520,'2024-03-21',1107,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42521,'2024-03-21',1118,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42522,'2024-03-21',246,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42523,'2024-03-21',1114,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42524,'2024-03-21',542,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42525,'2024-03-21',77,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42526,'2024-03-21',1049,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-21 12:09:58','2024-03-21 12:09:58'),(42527,'2024-03-21',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42528,'2024-03-21',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42529,'2024-03-21',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42530,'2024-03-21',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42531,'2024-03-21',325,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42532,'2024-03-21',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42533,'2024-03-21',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42534,'2024-03-21',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42535,'2024-03-21',547,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42536,'2024-03-21',453,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42537,'2024-03-21',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42538,'2024-03-21',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42539,'2024-03-21',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42540,'2024-03-21',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42541,'2024-03-21',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42542,'2024-03-21',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42543,'2024-03-21',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42544,'2024-03-21',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42545,'2024-03-21',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42546,'2024-03-21',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42547,'2024-03-21',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42548,'2024-03-21',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42549,'2024-03-21',557,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42550,'2024-03-21',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42551,'2024-03-21',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42552,'2024-03-21',307,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42553,'2024-03-21',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42554,'2024-03-21',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42555,'2024-03-21',521,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-21 12:21:32','2024-04-01 14:13:46'),(42556,'2024-03-21',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42557,'2024-03-21',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42558,'2024-03-21',1213,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42559,'2024-03-21',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42560,'2024-03-21',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42561,'2024-03-21',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42562,'2024-03-21',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:21:32','2024-03-21 12:21:32'),(42563,'2024-03-21',279,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42564,'2024-03-21',258,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42565,'2024-03-21',240,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42566,'2024-03-21',266,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42567,'2024-03-21',224,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42568,'2024-03-21',282,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42569,'2024-03-21',276,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42570,'2024-03-21',228,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42571,'2024-03-21',245,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42572,'2024-03-21',274,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42573,'2024-03-21',175,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42574,'2024-03-21',195,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42575,'2024-03-21',278,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42576,'2024-03-21',267,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42577,'2024-03-21',247,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42578,'2024-03-21',223,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42579,'2024-03-21',200,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42580,'2024-03-21',197,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42581,'2024-03-21',248,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42582,'2024-03-21',236,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42583,'2024-03-21',199,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42584,'2024-03-21',251,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42585,'2024-03-21',244,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42586,'2024-03-21',183,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42587,'2024-03-21',184,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42588,'2024-03-21',230,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42589,'2024-03-21',191,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-21 12:27:12','2024-03-21 12:27:12'),(42590,'2024-03-21',666,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42591,'2024-03-21',919,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42592,'2024-03-21',731,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42593,'2024-03-21',613,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42594,'2024-03-21',795,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42595,'2024-03-21',743,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42596,'2024-03-21',772,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42597,'2024-03-21',942,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42598,'2024-03-21',944,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42599,'2024-03-21',610,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42600,'2024-03-21',899,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42601,'2024-03-21',651,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42602,'2024-03-21',652,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42603,'2024-03-21',612,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42604,'2024-03-21',641,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42605,'2024-03-21',877,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42606,'2024-03-21',768,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42607,'2024-03-21',1079,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42608,'2024-03-21',656,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42609,'2024-03-21',654,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42610,'2024-03-21',797,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42611,'2024-03-21',839,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42612,'2024-03-21',1278,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42613,'2024-03-21',689,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42614,'2024-03-21',674,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42615,'2024-03-21',808,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42616,'2024-03-21',645,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42617,'2024-03-21',918,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42618,'2024-03-21',884,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42619,'2024-03-21',759,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42620,'2024-03-21',616,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-03-21 12:29:42','2024-03-21 12:29:42'),(42621,'2024-03-21',137,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42622,'2024-03-21',172,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42623,'2024-03-21',182,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42624,'2024-03-21',167,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42625,'2024-03-21',145,10,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42626,'2024-03-21',155,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42627,'2024-03-21',207,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42628,'2024-03-21',201,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42629,'2024-03-21',154,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42630,'2024-03-21',241,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42631,'2024-03-21',193,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42632,'2024-03-21',178,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42633,'2024-03-21',192,10,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42634,'2024-03-21',141,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42635,'2024-03-21',169,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-03-21 12:32:05','2024-03-21 12:32:05'),(42639,'2024-03-21',735,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42640,'2024-03-21',1290,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42641,'2024-03-21',529,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42642,'2024-03-21',988,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42643,'2024-03-21',994,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42644,'2024-03-21',318,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42645,'2024-03-21',301,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42646,'2024-03-21',550,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42647,'2024-03-21',541,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42648,'2024-03-21',1177,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42649,'2024-03-21',574,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42650,'2024-03-21',333,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42651,'2024-03-21',976,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42652,'2024-03-21',50,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42653,'2024-03-21',1030,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42654,'2024-03-21',315,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42655,'2024-03-21',479,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42656,'2024-03-21',309,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42657,'2024-03-21',324,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42658,'2024-03-21',1162,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42659,'2024-03-21',887,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42660,'2024-03-21',869,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42661,'2024-03-21',593,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42662,'2024-03-21',13,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42663,'2024-03-21',291,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42664,'2024-03-21',537,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42665,'2024-03-21',319,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42666,'2024-03-21',478,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42667,'2024-03-21',12,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42668,'2024-03-21',1166,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42669,'2024-03-21',1168,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42670,'2024-03-21',17,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42671,'2024-03-21',581,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42672,'2024-03-21',437,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42673,'2024-03-21',393,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 12:39:07','2024-03-21 12:39:07'),(42674,'2024-03-21',119,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42675,'2024-03-21',16,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42676,'2024-03-21',1055,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42677,'2024-03-21',82,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42678,'2024-03-21',129,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42679,'2024-03-21',273,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42680,'2024-03-21',257,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42681,'2024-03-21',73,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42682,'2024-03-21',190,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42683,'2024-03-21',130,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42684,'2024-03-21',1064,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 12:39:37','2024-03-21 12:39:37'),(42685,'2024-03-21',444,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42686,'2024-03-21',405,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42687,'2024-03-21',935,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42688,'2024-03-21',1179,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42689,'2024-03-21',325,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42690,'2024-03-21',336,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42691,'2024-03-21',341,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42692,'2024-03-21',1006,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42693,'2024-03-21',547,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42694,'2024-03-21',453,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42695,'2024-03-21',299,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42696,'2024-03-21',429,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42697,'2024-03-21',1200,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42698,'2024-03-21',583,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42699,'2024-03-21',771,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42700,'2024-03-21',477,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42701,'2024-03-21',1032,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42702,'2024-03-21',430,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42703,'2024-03-21',320,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42704,'2024-03-21',1016,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42705,'2024-03-21',911,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42706,'2024-03-21',987,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42707,'2024-03-21',557,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42708,'2024-03-21',598,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42709,'2024-03-21',314,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42710,'2024-03-21',307,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42711,'2024-03-21',450,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42712,'2024-03-21',440,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42713,'2024-03-21',521,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42714,'2024-03-21',523,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42715,'2024-03-21',568,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42716,'2024-03-21',1213,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42717,'2024-03-21',1225,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42718,'2024-03-21',308,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42719,'2024-03-21',439,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42720,'2024-03-21',441,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 12:42:50','2024-03-21 12:42:50'),(42721,'2024-03-21',444,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42722,'2024-03-21',405,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42723,'2024-03-21',935,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42724,'2024-03-21',1179,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42725,'2024-03-21',325,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42726,'2024-03-21',336,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42727,'2024-03-21',341,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42728,'2024-03-21',1006,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42729,'2024-03-21',547,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42730,'2024-03-21',453,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42731,'2024-03-21',299,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42732,'2024-03-21',429,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42733,'2024-03-21',1200,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42734,'2024-03-21',583,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42735,'2024-03-21',771,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42736,'2024-03-21',477,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42737,'2024-03-21',1032,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42738,'2024-03-21',430,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42739,'2024-03-21',320,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42740,'2024-03-21',1016,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42741,'2024-03-21',911,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42742,'2024-03-21',987,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42743,'2024-03-21',557,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42744,'2024-03-21',598,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42745,'2024-03-21',314,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42746,'2024-03-21',307,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42747,'2024-03-21',450,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42748,'2024-03-21',440,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42749,'2024-03-21',521,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42750,'2024-03-21',523,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42751,'2024-03-21',568,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42752,'2024-03-21',1213,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42753,'2024-03-21',1225,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42754,'2024-03-21',308,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42755,'2024-03-21',439,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42756,'2024-03-21',441,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,2,0,'2024-03-21 12:45:38','2024-03-21 12:45:38'),(42757,'2024-03-21',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42758,'2024-03-21',1230,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42759,'2024-03-21',1029,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42760,'2024-03-21',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42761,'2024-03-21',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42762,'2024-03-21',1143,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42763,'2024-03-21',1205,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:53:28'),(42764,'2024-03-21',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42765,'2024-03-21',1045,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42766,'2024-03-21',168,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42767,'2024-03-21',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42768,'2024-03-21',1161,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42769,'2024-03-21',162,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42770,'2024-03-21',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42771,'2024-03-21',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 12:45:39','2024-03-21 12:45:39'),(42772,'2024-03-21',426,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42773,'2024-03-21',384,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42774,'2024-03-21',442,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42775,'2024-03-21',368,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42776,'2024-03-21',252,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42777,'2024-03-21',362,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42778,'2024-03-21',464,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42779,'2024-03-21',505,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42780,'2024-03-21',313,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42781,'2024-03-21',292,5,2,' Sergio Villalobos Cabezas',1,2,'-5',1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42782,'2024-03-21',511,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42783,'2024-03-21',1024,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42784,'2024-03-21',917,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42785,'2024-03-21',1236,5,2,' Sergio Villalobos Cabezas',1,2,'-7',1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42786,'2024-03-21',383,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42787,'2024-03-21',1067,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42788,'2024-03-21',649,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42789,'2024-03-21',503,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42790,'2024-03-21',1033,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42791,'2024-03-21',1219,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42792,'2024-03-21',465,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42793,'2024-03-21',300,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42794,'2024-03-21',508,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42795,'2024-03-21',6,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42796,'2024-03-21',293,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42797,'2024-03-21',396,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42798,'2024-03-21',486,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 12:48:18','2024-03-21 12:48:18'),(42799,'2024-03-21',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42800,'2024-03-21',921,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42801,'2024-03-21',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42802,'2024-03-21',1264,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42803,'2024-03-21',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42804,'2024-03-21',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42805,'2024-03-21',55,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42806,'2024-03-21',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42807,'2024-03-21',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42808,'2024-03-21',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42809,'2024-03-21',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42810,'2024-03-21',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42811,'2024-03-21',968,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42812,'2024-03-21',646,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42813,'2024-03-21',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42814,'2024-03-21',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42815,'2024-03-21',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42816,'2024-03-21',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42817,'2024-03-21',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42818,'2024-03-21',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42819,'2024-03-21',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42820,'2024-03-21',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42821,'2024-03-21',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42822,'2024-03-21',414,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42823,'2024-03-21',597,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42824,'2024-03-21',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42825,'2024-03-21',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42826,'2024-03-21',1282,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42827,'2024-03-21',1170,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42828,'2024-03-21',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42829,'2024-03-21',1254,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42830,'2024-03-21',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42831,'2024-03-21',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42832,'2024-03-21',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 12:49:57','2024-03-21 12:49:57'),(42833,'2024-03-21',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42834,'2024-03-21',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42835,'2024-03-21',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42836,'2024-03-21',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42837,'2024-03-21',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42838,'2024-03-21',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42839,'2024-03-21',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42840,'2024-03-21',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42841,'2024-03-21',397,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42842,'2024-03-21',974,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42843,'2024-03-21',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,2,0,'2024-03-21 12:54:24','2024-04-11 12:01:22'),(42844,'2024-03-21',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42845,'2024-03-21',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42846,'2024-03-21',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42847,'2024-03-21',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42848,'2024-03-21',475,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42849,'2024-03-21',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42850,'2024-03-21',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42851,'2024-03-21',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42852,'2024-03-21',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42853,'2024-03-21',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42854,'2024-03-21',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42855,'2024-03-21',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42856,'2024-03-21',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42857,'2024-03-21',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42858,'2024-03-21',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42859,'2024-03-21',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42860,'2024-03-21',516,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42861,'2024-03-21',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42862,'2024-03-21',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42863,'2024-03-21',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42864,'2024-03-21',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42865,'2024-03-21',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42866,'2024-03-21',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-03-21 12:54:24','2024-03-21 12:54:24'),(42867,'2024-03-21',1099,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-21 12:54:51','2024-03-21 12:54:51'),(42868,'2024-03-21',848,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:51','2024-03-21 12:54:51'),(42869,'2024-03-21',819,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:51','2024-03-21 12:54:51'),(42870,'2024-03-21',1043,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:51','2024-03-21 12:54:51'),(42871,'2024-03-21',733,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:51','2024-03-21 12:54:51'),(42872,'2024-03-21',618,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:51','2024-03-21 12:54:51'),(42873,'2024-03-21',943,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42874,'2024-03-21',952,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42875,'2024-03-21',1138,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42876,'2024-03-21',623,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42877,'2024-03-21',833,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42878,'2024-03-21',709,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42879,'2024-03-21',726,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42880,'2024-03-21',837,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42881,'2024-03-21',667,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42882,'2024-03-21',941,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42883,'2024-03-21',621,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42884,'2024-03-21',680,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42885,'2024-03-21',773,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42886,'2024-03-21',803,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42887,'2024-03-21',806,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42888,'2024-03-21',653,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42889,'2024-03-21',989,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42890,'2024-03-21',891,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42891,'2024-03-21',692,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42892,'2024-03-21',1286,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42893,'2024-03-21',693,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42894,'2024-03-21',915,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42895,'2024-03-21',838,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42896,'2024-03-21',811,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-21 12:54:52','2024-03-21 12:54:52'),(42897,'2024-03-21',1240,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42898,'2024-03-21',410,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42899,'2024-03-21',392,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42900,'2024-03-21',569,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42901,'2024-03-21',398,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42902,'2024-03-21',431,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42903,'2024-03-21',283,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42904,'2024-03-21',343,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42905,'2024-03-21',425,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42906,'2024-03-21',1214,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42907,'2024-03-21',415,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42908,'2024-03-21',600,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42909,'2024-03-21',565,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42910,'2024-03-21',1299,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42911,'2024-03-21',514,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42912,'2024-03-21',458,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42913,'2024-03-21',1054,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42914,'2024-03-21',603,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42915,'2024-03-21',1042,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42916,'2024-03-21',785,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42917,'2024-03-21',1134,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42918,'2024-03-21',524,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42919,'2024-03-21',515,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42920,'2024-03-21',443,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42921,'2024-03-21',956,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42922,'2024-03-21',1122,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42923,'2024-03-21',467,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 12:55:45','2024-03-21 12:55:45'),(42924,'2024-03-21',530,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42925,'2024-03-21',420,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42926,'2024-03-21',605,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42927,'2024-03-21',469,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42928,'2024-03-21',494,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42929,'2024-03-21',1106,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42930,'2024-03-21',416,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42931,'2024-03-21',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42932,'2024-03-21',1083,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42933,'2024-03-21',1248,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42934,'2024-03-21',1208,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42935,'2024-03-21',1234,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42936,'2024-03-21',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42937,'2024-03-21',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42938,'2024-03-21',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42939,'2024-03-21',1121,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42940,'2024-03-21',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42941,'2024-03-21',564,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42942,'2024-03-21',555,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42943,'2024-03-21',65,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42944,'2024-03-21',1199,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42945,'2024-03-21',1052,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42946,'2024-03-21',590,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42947,'2024-03-21',1041,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42948,'2024-03-21',381,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42949,'2024-03-21',579,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42950,'2024-03-21',507,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42951,'2024-03-21',331,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 13:00:21','2024-03-21 13:00:21'),(42952,'2024-03-21',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42953,'2024-03-21',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42954,'2024-03-21',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42955,'2024-03-21',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42956,'2024-03-21',1007,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42957,'2024-03-21',1154,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42958,'2024-03-21',1265,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42959,'2024-03-21',488,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42960,'2024-03-21',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42961,'2024-03-21',493,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42962,'2024-03-21',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42963,'2024-03-21',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42964,'2024-03-21',1305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42965,'2024-03-21',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42966,'2024-03-21',1298,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42967,'2024-03-21',586,20,10,' Damaris Núñez Sequeira',4,2,'justificada 22-3-2024',1,0,'2024-03-21 13:01:33','2024-04-11 13:12:31'),(42968,'2024-03-21',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42969,'2024-03-21',421,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42970,'2024-03-21',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42971,'2024-03-21',1076,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42972,'2024-03-21',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42973,'2024-03-21',1081,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42974,'2024-03-21',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42975,'2024-03-21',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42976,'2024-03-21',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42977,'2024-03-21',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42978,'2024-03-21',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42979,'2024-03-21',1252,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42980,'2024-03-21',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:01:33','2024-03-21 13:01:33'),(42983,'2024-03-21',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42984,'2024-03-21',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42985,'2024-03-21',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42986,'2024-03-21',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42987,'2024-03-21',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42988,'2024-03-21',1070,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42989,'2024-03-21',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42990,'2024-03-21',342,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42991,'2024-03-21',1242,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42992,'2024-03-21',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42993,'2024-03-21',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42994,'2024-03-21',1037,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42995,'2024-03-21',460,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42996,'2024-03-21',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42997,'2024-03-21',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42998,'2024-03-21',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(42999,'2024-03-21',592,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43000,'2024-03-21',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43001,'2024-03-21',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43002,'2024-03-21',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43003,'2024-03-21',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43004,'2024-03-21',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43005,'2024-03-21',580,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43006,'2024-03-21',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43007,'2024-03-21',1297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43008,'2024-03-21',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43009,'2024-03-21',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43010,'2024-03-21',1221,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43011,'2024-03-21',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43012,'2024-03-21',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 13:04:29','2024-03-21 13:04:29'),(43013,'2024-03-21',258,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43014,'2024-03-21',240,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43015,'2024-03-21',224,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43016,'2024-03-21',245,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43017,'2024-03-21',247,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43018,'2024-03-21',223,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43019,'2024-03-21',197,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43020,'2024-03-21',248,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43021,'2024-03-21',236,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43022,'2024-03-21',199,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43023,'2024-03-21',251,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43024,'2024-03-21',244,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43025,'2024-03-21',230,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 13:05:47'),(43026,'2024-03-21',191,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-03-21 13:05:47','2024-03-21 15:22:18'),(43027,'2024-03-21',1053,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43028,'2024-03-21',339,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43029,'2024-03-21',438,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43030,'2024-03-21',350,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43031,'2024-03-21',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43032,'2024-03-21',584,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43033,'2024-03-21',595,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43034,'2024-03-21',1291,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43035,'2024-03-21',346,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43036,'2024-03-21',970,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43037,'2024-03-21',502,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43038,'2024-03-21',411,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43039,'2024-03-21',1186,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43040,'2024-03-21',385,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43041,'2024-03-21',473,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43042,'2024-03-21',872,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43043,'2024-03-21',1301,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43044,'2024-03-21',447,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43045,'2024-03-21',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43046,'2024-03-21',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43047,'2024-03-21',512,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43048,'2024-03-21',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43049,'2024-03-21',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43050,'2024-03-21',566,30,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:33:54'),(43051,'2024-03-21',445,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43052,'2024-03-21',925,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43053,'2024-03-21',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43054,'2024-03-21',490,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43055,'2024-03-21',1019,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43056,'2024-03-21',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43057,'2024-03-21',1220,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43058,'2024-03-21',1201,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43059,'2024-03-21',417,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43060,'2024-03-21',522,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-03-21 13:10:07','2024-03-21 13:10:07'),(43061,'2024-03-21',219,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43062,'2024-03-21',1176,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43063,'2024-03-21',399,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43064,'2024-03-21',119,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43065,'2024-03-21',16,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43066,'2024-03-21',1055,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43067,'2024-03-21',249,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43068,'2024-03-21',82,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43069,'2024-03-21',129,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43070,'2024-03-21',946,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43071,'2024-03-21',273,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43072,'2024-03-21',1217,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43073,'2024-03-21',1123,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43074,'2024-03-21',257,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43075,'2024-03-21',73,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43076,'2024-03-21',190,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43077,'2024-03-21',996,11,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43078,'2024-03-21',130,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43079,'2024-03-21',202,11,6,' Ronald Morales Araya',4,2,NULL,1,0,'2024-03-21 13:12:05','2024-04-04 14:00:31'),(43080,'2024-03-21',105,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43081,'2024-03-21',226,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43082,'2024-03-21',1064,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-03-21 13:12:05','2024-03-21 13:12:05'),(43083,'2024-03-21',143,9,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:24:54'),(43084,'2024-03-21',110,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43085,'2024-03-21',260,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43086,'2024-03-21',250,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43087,'2024-03-21',1257,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43088,'2024-03-21',131,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43089,'2024-03-21',109,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43090,'2024-03-21',7,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43091,'2024-03-21',1194,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43092,'2024-03-21',94,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43093,'2024-03-21',211,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43094,'2024-03-21',116,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43095,'2024-03-21',875,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43096,'2024-03-21',218,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43097,'2024-03-21',101,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43098,'2024-03-21',108,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43099,'2024-03-21',122,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43100,'2024-03-21',44,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43101,'2024-03-21',210,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43102,'2024-03-21',133,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43103,'2024-03-21',59,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43104,'2024-03-21',85,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43105,'2024-03-21',142,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43106,'2024-03-21',124,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43107,'2024-03-21',139,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43108,'2024-03-21',233,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43109,'2024-03-21',117,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43110,'2024-03-21',3,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-03-21 13:15:22','2024-03-21 13:15:34'),(43111,'2024-03-21',275,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43112,'2024-03-21',289,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43113,'2024-03-21',212,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43114,'2024-03-21',923,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43115,'2024-03-21',975,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43116,'2024-03-21',1031,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43117,'2024-03-21',862,35,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:23:08'),(43118,'2024-03-21',886,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43119,'2024-03-21',374,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43120,'2024-03-21',499,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43121,'2024-03-21',1276,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43122,'2024-03-21',936,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43123,'2024-03-21',1069,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43124,'2024-03-21',1004,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43125,'2024-03-21',1002,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43126,'2024-03-21',1000,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43127,'2024-03-21',1025,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43128,'2024-03-21',602,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43129,'2024-03-21',979,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43130,'2024-03-21',376,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43131,'2024-03-21',1001,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43132,'2024-03-21',963,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43133,'2024-03-21',748,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43134,'2024-03-21',388,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43135,'2024-03-21',285,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43136,'2024-03-21',553,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43137,'2024-03-21',750,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 13:16:15','2024-03-21 13:16:15'),(43138,'2024-03-21',823,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43139,'2024-03-21',847,18,4,' Marlín Jiménez Rivera',2,2,'llegó a las 10.15 porque salí a buscarlo al pasillo donde estaba sentado en la pared del aula 30.',1,0,'2024-03-21 13:16:23','2024-03-21 13:17:22'),(43140,'2024-03-21',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43141,'2024-03-21',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43142,'2024-03-21',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43143,'2024-03-21',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43144,'2024-03-21',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43145,'2024-03-21',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43146,'2024-03-21',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43147,'2024-03-21',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43148,'2024-03-21',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43149,'2024-03-21',727,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43150,'2024-03-21',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43151,'2024-03-21',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43152,'2024-03-21',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43153,'2024-03-21',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43154,'2024-03-21',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43155,'2024-03-21',763,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43156,'2024-03-21',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43157,'2024-03-21',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:23','2024-03-21 13:16:23'),(43158,'2024-03-21',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:24','2024-03-21 13:16:24'),(43159,'2024-03-21',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:24','2024-03-21 13:16:24'),(43160,'2024-03-21',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:24','2024-03-21 13:16:24'),(43161,'2024-03-21',761,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-21 13:16:24','2024-03-21 13:16:24'),(43162,'2024-03-21',950,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-03-21 13:16:24','2024-03-21 13:16:24'),(43163,'2024-03-21',896,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-03-21 13:16:24','2024-03-21 13:16:24'),(43164,'2024-03-21',20,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43165,'2024-03-21',39,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43166,'2024-03-21',49,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43167,'2024-03-21',288,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43168,'2024-03-21',720,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43169,'2024-03-21',48,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43170,'2024-03-21',243,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43171,'2024-03-21',843,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43172,'2024-03-21',1003,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43173,'2024-03-21',261,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43174,'2024-03-21',79,38,3,' Ricardo Gutiérrez Marín',4,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43175,'2024-03-21',1275,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43176,'2024-03-21',1246,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43177,'2024-03-21',206,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43178,'2024-03-21',1158,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43179,'2024-03-21',125,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43180,'2024-03-21',14,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43181,'2024-03-21',999,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43182,'2024-03-21',904,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43183,'2024-03-21',1226,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43184,'2024-03-21',179,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43185,'2024-03-21',170,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43186,'2024-03-21',9,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43187,'2024-03-21',18,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43188,'2024-03-21',89,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43189,'2024-03-21',253,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43190,'2024-03-21',1112,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43191,'2024-03-21',284,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43192,'2024-03-21',171,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43193,'2024-03-21',21,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43194,'2024-03-21',998,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43195,'2024-03-21',980,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43196,'2024-03-21',1017,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43197,'2024-03-21',1288,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43198,'2024-03-21',62,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-03-21 13:19:18','2024-03-21 13:19:18'),(43199,'2024-03-21',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43200,'2024-03-21',384,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43201,'2024-03-21',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43202,'2024-03-21',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43203,'2024-03-21',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43204,'2024-03-21',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43205,'2024-03-21',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43206,'2024-03-21',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43207,'2024-03-21',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43208,'2024-03-21',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43209,'2024-03-21',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43210,'2024-03-21',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43211,'2024-03-21',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43212,'2024-03-21',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43213,'2024-03-21',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43214,'2024-03-21',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43215,'2024-03-21',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43216,'2024-03-21',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43217,'2024-03-21',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43218,'2024-03-21',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43219,'2024-03-21',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43220,'2024-03-21',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43221,'2024-03-21',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43222,'2024-03-21',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43223,'2024-03-21',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43224,'2024-03-21',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43225,'2024-03-21',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43226,'2024-03-21',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43227,'2024-03-21',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43228,'2024-03-21',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 13:24:55','2024-03-21 13:24:55'),(43229,'2024-03-21',530,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43230,'2024-03-21',420,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43231,'2024-03-21',605,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43232,'2024-03-21',469,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43233,'2024-03-21',494,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43234,'2024-03-21',1106,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43235,'2024-03-21',416,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43236,'2024-03-21',32,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43237,'2024-03-21',1083,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43238,'2024-03-21',1248,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43239,'2024-03-21',1208,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43240,'2024-03-21',1234,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43241,'2024-03-21',406,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43242,'2024-03-21',931,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43243,'2024-03-21',446,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43244,'2024-03-21',1121,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43245,'2024-03-21',1274,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43246,'2024-03-21',564,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43247,'2024-03-21',555,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43248,'2024-03-21',65,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43249,'2024-03-21',1199,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43250,'2024-03-21',1052,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43251,'2024-03-21',590,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43252,'2024-03-21',1041,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43253,'2024-03-21',381,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43254,'2024-03-21',579,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43255,'2024-03-21',507,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43256,'2024-03-21',331,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-21 13:25:50','2024-03-21 13:25:50'),(43257,'2024-03-21',719,15,2,' Sergio Villalobos Cabezas',1,2,'sin materiales',1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43258,'2024-03-21',890,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43259,'2024-03-21',830,15,2,' Sergio Villalobos Cabezas',1,2,'sin lapices de color',1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43260,'2024-03-21',695,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43261,'2024-03-21',787,15,2,' Sergio Villalobos Cabezas',1,2,'sin materiales',1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43262,'2024-03-21',71,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43263,'2024-03-21',72,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43264,'2024-03-21',809,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43265,'2024-03-21',928,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43266,'2024-03-21',703,15,2,' Sergio Villalobos Cabezas',1,2,'-7 cot',1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43267,'2024-03-21',745,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43268,'2024-03-21',967,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43269,'2024-03-21',874,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43270,'2024-03-21',636,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43271,'2024-03-21',626,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43272,'2024-03-21',1285,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43273,'2024-03-21',901,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43274,'2024-03-21',813,15,2,' Sergio Villalobos Cabezas',3,2,'sin hojas.',1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43275,'2024-03-21',690,15,2,' Sergio Villalobos Cabezas',1,2,'sin hojas',1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43276,'2024-03-21',1293,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43277,'2024-03-21',770,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43278,'2024-03-21',678,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43279,'2024-03-21',799,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43280,'2024-03-21',816,15,2,' Sergio Villalobos Cabezas',1,2,'sin hojas',1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43281,'2024-03-21',647,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43282,'2024-03-21',650,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43283,'2024-03-21',744,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43284,'2024-03-21',902,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43285,'2024-03-21',910,15,2,' Sergio Villalobos Cabezas',1,2,'sin materiales',1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43286,'2024-03-21',951,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 13:27:17','2024-03-21 13:27:17'),(43287,'2024-03-21',302,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43288,'2024-03-21',881,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43289,'2024-03-21',366,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43290,'2024-03-21',489,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43291,'2024-03-21',1007,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43292,'2024-03-21',1154,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43293,'2024-03-21',1265,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43294,'2024-03-21',488,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43295,'2024-03-21',364,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43296,'2024-03-21',493,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43297,'2024-03-21',1005,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43298,'2024-03-21',778,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43299,'2024-03-21',1305,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43300,'2024-03-21',432,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43301,'2024-03-21',1298,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43302,'2024-03-21',586,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43303,'2024-03-21',305,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43304,'2024-03-21',421,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43305,'2024-03-21',1241,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43306,'2024-03-21',1076,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43307,'2024-03-21',982,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43308,'2024-03-21',1081,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43309,'2024-03-21',601,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43310,'2024-03-21',1232,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43311,'2024-03-21',985,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43312,'2024-03-21',352,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43313,'2024-03-21',1169,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43314,'2024-03-21',1252,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43315,'2024-03-21',953,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 13:39:14','2024-03-21 13:39:14'),(43316,'2024-03-21',163,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43317,'2024-03-21',54,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43318,'2024-03-21',24,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43319,'2024-03-21',68,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43320,'2024-03-21',45,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43321,'2024-03-21',31,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43322,'2024-03-21',176,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43323,'2024-03-21',1050,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43324,'2024-03-21',159,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43325,'2024-03-21',969,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43326,'2024-03-21',270,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43327,'2024-03-21',43,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43328,'2024-03-21',34,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43329,'2024-03-21',181,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43330,'2024-03-21',70,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43331,'2024-03-21',1206,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43332,'2024-03-21',36,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43333,'2024-03-21',64,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43334,'2024-03-21',239,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43335,'2024-03-21',934,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43336,'2024-03-21',40,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43337,'2024-03-21',1133,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43338,'2024-03-21',10,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43339,'2024-03-21',25,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43340,'2024-03-21',58,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43341,'2024-03-21',1012,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43342,'2024-03-21',52,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43343,'2024-03-21',841,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43344,'2024-03-21',35,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43345,'2024-03-21',983,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43346,'2024-03-21',1160,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43347,'2024-03-21',26,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 13:43:29','2024-03-21 13:43:29'),(43348,'2024-03-21',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43349,'2024-03-21',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43350,'2024-03-21',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43351,'2024-03-21',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43352,'2024-03-21',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43353,'2024-03-21',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43354,'2024-03-21',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43355,'2024-03-21',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43356,'2024-03-21',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43357,'2024-03-21',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43358,'2024-03-21',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43359,'2024-03-21',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43360,'2024-03-21',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43361,'2024-03-21',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43362,'2024-03-21',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43363,'2024-03-21',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43364,'2024-03-21',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43365,'2024-03-21',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43366,'2024-03-21',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43367,'2024-03-21',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43368,'2024-03-21',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43369,'2024-03-21',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43370,'2024-03-21',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43371,'2024-03-21',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43372,'2024-03-21',576,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43373,'2024-03-21',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43374,'2024-03-21',1247,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43375,'2024-03-21',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43376,'2024-03-21',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43377,'2024-03-21',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 13:45:00','2024-03-21 13:45:00'),(43378,'2024-03-21',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43379,'2024-03-21',405,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43380,'2024-03-21',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43381,'2024-03-21',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43382,'2024-03-21',325,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43383,'2024-03-21',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43384,'2024-03-21',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43385,'2024-03-21',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43386,'2024-03-21',547,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43387,'2024-03-21',453,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43388,'2024-03-21',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43389,'2024-03-21',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43390,'2024-03-21',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43391,'2024-03-21',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43392,'2024-03-21',771,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43393,'2024-03-21',477,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43394,'2024-03-21',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43395,'2024-03-21',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43396,'2024-03-21',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43397,'2024-03-21',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43398,'2024-03-21',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43399,'2024-03-21',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43400,'2024-03-21',557,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43401,'2024-03-21',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43402,'2024-03-21',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43403,'2024-03-21',307,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43404,'2024-03-21',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43405,'2024-03-21',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43406,'2024-03-21',521,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-03-21 13:49:51','2024-04-01 10:56:22'),(43407,'2024-03-21',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43408,'2024-03-21',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43409,'2024-03-21',1213,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43410,'2024-03-21',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43411,'2024-03-21',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43412,'2024-03-21',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43413,'2024-03-21',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-21 13:49:51','2024-03-21 13:49:51'),(43414,'2024-03-21',606,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43415,'2024-03-21',1230,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43416,'2024-03-21',1029,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43417,'2024-03-21',1091,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43418,'2024-03-21',1152,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43419,'2024-03-21',1143,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43420,'2024-03-21',1205,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43421,'2024-03-21',128,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43422,'2024-03-21',1045,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43423,'2024-03-21',168,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43424,'2024-03-21',1161,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43425,'2024-03-21',162,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43426,'2024-03-21',1294,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43427,'2024-03-21',1048,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-03-21 13:50:46','2024-03-21 13:50:46'),(43428,'2024-03-21',1304,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:01','2024-03-21 13:57:01'),(43429,'2024-03-21',779,19,10,' Laura Elizondo Vindas',4,2,NULL,1,0,'2024-03-21 13:57:01','2024-03-21 13:57:01'),(43430,'2024-03-21',764,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:01','2024-03-21 13:57:01'),(43431,'2024-03-21',741,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:01','2024-03-21 13:57:01'),(43432,'2024-03-21',932,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:01','2024-03-21 13:57:01'),(43433,'2024-03-21',705,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:01','2024-03-21 13:57:01'),(43434,'2024-03-21',1090,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:01','2024-03-21 13:57:01'),(43435,'2024-03-21',900,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:01','2024-03-21 13:57:01'),(43436,'2024-03-21',825,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:01','2024-03-21 13:57:01'),(43437,'2024-03-21',882,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:01','2024-03-21 13:57:01'),(43438,'2024-03-21',660,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43439,'2024-03-21',786,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43440,'2024-03-21',832,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43441,'2024-03-21',669,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43442,'2024-03-21',1180,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43443,'2024-03-21',990,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43444,'2024-03-21',684,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43445,'2024-03-21',767,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43446,'2024-03-21',1111,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43447,'2024-03-21',926,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43448,'2024-03-21',704,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43449,'2024-03-21',751,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43450,'2024-03-21',643,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43451,'2024-03-21',817,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43452,'2024-03-21',1095,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43453,'2024-03-21',864,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43454,'2024-03-21',648,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43455,'2024-03-21',685,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 13:57:02','2024-03-21 13:57:02'),(43456,'2024-03-21',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43457,'2024-03-21',1195,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43458,'2024-03-21',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43459,'2024-03-21',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43460,'2024-03-21',1035,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43461,'2024-03-21',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43462,'2024-03-21',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43463,'2024-03-21',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43464,'2024-03-21',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43465,'2024-03-21',974,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43466,'2024-03-21',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:22','2024-03-21 13:58:22'),(43467,'2024-03-21',749,32,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-21 13:58:23','2024-04-04 14:22:09'),(43468,'2024-03-21',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43469,'2024-03-21',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43470,'2024-03-21',475,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43471,'2024-03-21',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43472,'2024-03-21',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43473,'2024-03-21',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43474,'2024-03-21',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43475,'2024-03-21',1011,32,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-22 13:57:14'),(43476,'2024-03-21',1266,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43477,'2024-03-21',1267,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43478,'2024-03-21',391,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43479,'2024-03-21',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43480,'2024-03-21',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43481,'2024-03-21',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43482,'2024-03-21',516,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43483,'2024-03-21',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43484,'2024-03-21',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43485,'2024-03-21',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43486,'2024-03-21',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43487,'2024-03-21',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43488,'2024-03-21',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-21 13:58:23','2024-03-21 13:58:23'),(43489,'2024-03-21',1099,16,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-21 14:02:14','2024-03-21 14:02:14'),(43490,'2024-03-21',848,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43491,'2024-03-21',819,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43492,'2024-03-21',1043,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43493,'2024-03-21',733,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43494,'2024-03-21',618,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43495,'2024-03-21',943,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43496,'2024-03-21',952,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43497,'2024-03-21',623,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43498,'2024-03-21',833,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43499,'2024-03-21',709,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43500,'2024-03-21',726,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43501,'2024-03-21',837,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43502,'2024-03-21',667,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43503,'2024-03-21',941,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43504,'2024-03-21',621,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43505,'2024-03-21',680,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43506,'2024-03-21',773,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43507,'2024-03-21',803,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43508,'2024-03-21',806,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43509,'2024-03-21',653,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43510,'2024-03-21',989,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43511,'2024-03-21',891,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43512,'2024-03-21',692,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43513,'2024-03-21',1286,16,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43514,'2024-03-21',693,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43515,'2024-03-21',915,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43516,'2024-03-21',838,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43517,'2024-03-21',811,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-03-21 14:02:15','2024-03-21 14:02:15'),(43518,'2024-03-21',28,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43519,'2024-03-21',205,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43520,'2024-03-21',61,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43521,'2024-03-21',262,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43522,'2024-03-21',69,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43523,'2024-03-21',1125,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43524,'2024-03-21',1167,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43525,'2024-03-21',1028,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43526,'2024-03-21',23,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43527,'2024-03-21',221,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43528,'2024-03-21',269,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43529,'2024-03-21',22,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43530,'2024-03-21',148,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43531,'2024-03-21',135,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43532,'2024-03-21',1279,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43533,'2024-03-21',47,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43534,'2024-03-21',46,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43535,'2024-03-21',67,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43536,'2024-03-21',164,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43537,'2024-03-21',1142,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43538,'2024-03-21',543,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43539,'2024-03-21',104,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43540,'2024-03-21',596,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43541,'2024-03-21',92,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43542,'2024-03-21',225,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43543,'2024-03-21',271,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43544,'2024-03-21',156,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43545,'2024-03-21',1181,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43546,'2024-03-21',742,40,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 15:05:46'),(43547,'2024-03-21',99,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43548,'2024-03-21',42,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43549,'2024-03-21',885,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43550,'2024-03-21',930,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43551,'2024-03-21',1231,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43552,'2024-03-21',1287,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-21 14:09:34','2024-03-21 14:09:34'),(43553,'2024-03-21',80,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43554,'2024-03-21',165,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43555,'2024-03-21',123,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43556,'2024-03-21',229,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43557,'2024-03-21',144,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43558,'2024-03-21',102,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43559,'2024-03-21',138,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43560,'2024-03-21',150,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43561,'2024-03-21',216,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43562,'2024-03-21',198,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43563,'2024-03-21',118,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43564,'2024-03-21',166,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43565,'2024-03-21',98,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43566,'2024-03-21',75,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43567,'2024-03-21',237,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43568,'2024-03-21',185,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43569,'2024-03-21',254,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43570,'2024-03-21',149,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43571,'2024-03-21',177,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43572,'2024-03-21',1174,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43573,'2024-03-21',158,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43574,'2024-03-21',88,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43575,'2024-03-21',268,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43576,'2024-03-21',222,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43577,'2024-03-21',95,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43578,'2024-03-21',147,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43579,'2024-03-21',227,33,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43580,'2024-03-21',213,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43581,'2024-03-21',194,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-21 14:19:44','2024-03-21 14:19:44'),(43582,'2024-03-21',738,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43583,'2024-03-21',737,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43584,'2024-03-21',812,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43585,'2024-03-21',617,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43586,'2024-03-21',769,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43587,'2024-03-21',807,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43588,'2024-03-21',893,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43589,'2024-03-21',672,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43590,'2024-03-21',1020,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43591,'2024-03-21',1036,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43592,'2024-03-21',1303,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43593,'2024-03-21',639,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43594,'2024-03-21',836,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43595,'2024-03-21',671,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43596,'2024-03-21',632,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43597,'2024-03-21',681,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43598,'2024-03-21',658,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43599,'2024-03-21',713,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43600,'2024-03-21',940,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43601,'2024-03-21',1065,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43602,'2024-03-21',657,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43603,'2024-03-21',824,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43604,'2024-03-21',939,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43605,'2024-03-21',927,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43606,'2024-03-21',818,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43607,'2024-03-21',855,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43608,'2024-03-21',760,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43609,'2024-03-21',758,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43610,'2024-03-21',700,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 15:05:21','2024-03-21 15:05:21'),(43611,'2024-03-21',991,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:49','2024-03-21 15:09:49'),(43612,'2024-03-21',151,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:49','2024-03-21 15:09:49'),(43613,'2024-03-21',56,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:50','2024-03-21 15:09:50'),(43614,'2024-03-21',189,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:50','2024-03-21 15:09:50'),(43615,'2024-03-21',1136,13,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-03-21 15:09:50','2024-03-21 15:09:50'),(43616,'2024-03-21',187,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:50','2024-03-21 15:09:50'),(43617,'2024-03-21',161,13,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-03-21 15:09:50','2024-03-21 15:09:50'),(43618,'2024-03-21',140,13,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-03-21 15:09:50','2024-03-21 15:09:50'),(43619,'2024-03-21',215,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:50','2024-03-21 15:09:50'),(43620,'2024-03-21',126,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:50','2024-03-21 15:09:50'),(43621,'2024-03-21',97,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:50','2024-03-21 15:09:50'),(43622,'2024-03-21',706,13,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-03-21 15:09:50','2024-03-21 15:09:50'),(43623,'2024-03-21',232,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:51','2024-03-21 15:09:51'),(43624,'2024-03-21',57,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:51','2024-03-21 15:09:51'),(43625,'2024-03-21',217,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:51','2024-03-21 15:09:51'),(43626,'2024-03-21',1210,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:51','2024-03-21 15:09:51'),(43627,'2024-03-21',358,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:51','2024-03-21 15:09:51'),(43628,'2024-03-21',51,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:51','2024-03-21 15:09:51'),(43629,'2024-03-21',93,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:51','2024-03-21 15:09:51'),(43630,'2024-03-21',146,13,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-03-21 15:09:51','2024-03-21 15:09:51'),(43631,'2024-03-21',1250,13,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-03-21 15:09:51','2024-03-21 15:09:51'),(43632,'2024-03-21',867,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:51','2024-03-21 15:09:51'),(43633,'2024-03-21',701,13,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-03-21 15:09:52','2024-03-21 15:09:52'),(43634,'2024-03-21',209,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:52','2024-03-21 15:09:52'),(43635,'2024-03-21',370,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:52','2024-03-21 15:09:52'),(43636,'2024-03-21',38,13,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-03-21 15:09:52','2024-03-21 15:09:52'),(43637,'2024-03-21',180,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:52','2024-03-21 15:09:52'),(43638,'2024-03-21',157,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:52','2024-03-21 15:09:52'),(43639,'2024-03-21',115,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:52','2024-03-21 15:09:52'),(43640,'2024-03-21',451,13,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-03-21 15:09:52','2024-03-21 15:09:52'),(43641,'2024-03-21',873,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:52','2024-03-21 15:09:52'),(43642,'2024-03-21',76,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:52','2024-03-21 15:09:52'),(43643,'2024-03-21',186,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-03-21 15:09:53','2024-03-21 15:09:53'),(43644,'2024-03-21',256,13,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-03-21 15:09:53','2024-03-21 15:09:53'),(43645,'2024-03-21',163,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:15:23'),(43646,'2024-03-21',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43647,'2024-03-21',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43648,'2024-03-21',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43649,'2024-03-21',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43650,'2024-03-21',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43651,'2024-03-21',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43652,'2024-03-21',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43653,'2024-03-21',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43654,'2024-03-21',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43655,'2024-03-21',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43656,'2024-03-21',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43657,'2024-03-21',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43658,'2024-03-21',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43659,'2024-03-21',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43660,'2024-03-21',1206,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43661,'2024-03-21',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43662,'2024-03-21',64,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43663,'2024-03-21',239,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43664,'2024-03-21',934,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43665,'2024-03-21',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43666,'2024-03-21',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43667,'2024-03-21',1133,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43668,'2024-03-21',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43669,'2024-03-21',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43670,'2024-03-21',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43671,'2024-03-21',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43672,'2024-03-21',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43673,'2024-03-21',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43674,'2024-03-21',35,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43675,'2024-03-21',983,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43676,'2024-03-21',1160,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43677,'2024-03-21',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 15:10:23','2024-03-21 15:10:23'),(43678,'2024-03-21',378,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43679,'2024-03-21',377,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43680,'2024-03-21',461,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43681,'2024-03-21',404,31,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:14:22'),(43682,'2024-03-21',395,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43683,'2024-03-21',589,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43684,'2024-03-21',1228,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43685,'2024-03-21',548,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43686,'2024-03-21',559,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43687,'2024-03-21',326,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43688,'2024-03-21',483,31,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43689,'2024-03-21',525,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43690,'2024-03-21',1292,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43691,'2024-03-21',518,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43692,'2024-03-21',1191,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43693,'2024-03-21',1018,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43694,'2024-03-21',973,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43695,'2024-03-21',428,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43696,'2024-03-21',1216,31,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43697,'2024-03-21',367,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43698,'2024-03-21',540,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43699,'2024-03-21',995,31,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:14:22'),(43700,'2024-03-21',668,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43701,'2024-03-21',625,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43702,'2024-03-21',723,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43703,'2024-03-21',332,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43704,'2024-03-21',474,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43705,'2024-03-21',363,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43706,'2024-03-21',1026,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43707,'2024-03-21',562,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43708,'2024-03-21',435,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43709,'2024-03-21',491,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43710,'2024-03-21',958,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43711,'2024-03-21',422,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 15:11:28','2024-03-21 15:11:28'),(43712,'2024-03-21',642,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43713,'2024-03-21',640,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43714,'2024-03-21',634,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43715,'2024-03-21',394,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43716,'2024-03-21',846,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43717,'2024-03-21',1082,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43718,'2024-03-21',829,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43719,'2024-03-21',746,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43720,'2024-03-21',802,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43721,'2024-03-21',679,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43722,'2024-03-21',898,2,14,' Fabián Gerardo Segura Vargas',4,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43723,'2024-03-21',1129,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43724,'2024-03-21',861,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43725,'2024-03-21',1063,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43726,'2024-03-21',924,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43727,'2024-03-21',852,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43728,'2024-03-21',762,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43729,'2024-03-21',747,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43730,'2024-03-21',774,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43731,'2024-03-21',959,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43732,'2024-03-21',916,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43733,'2024-03-21',682,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43734,'2024-03-21',826,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43735,'2024-03-21',1227,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43736,'2024-03-21',894,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43737,'2024-03-21',710,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43738,'2024-03-21',784,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43739,'2024-03-21',717,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43740,'2024-03-21',63,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43741,'2024-03-21',627,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-03-21 15:11:35','2024-03-21 15:11:35'),(43742,'2024-03-21',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43743,'2024-03-21',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43744,'2024-03-21',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43745,'2024-03-21',1289,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43746,'2024-03-21',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43747,'2024-03-21',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43748,'2024-03-21',834,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43749,'2024-03-21',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43750,'2024-03-21',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43751,'2024-03-21',1238,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43752,'2024-03-21',316,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43753,'2024-03-21',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 16:10:53'),(43754,'2024-03-21',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43755,'2024-03-21',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43756,'2024-03-21',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43757,'2024-03-21',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43758,'2024-03-21',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43759,'2024-03-21',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43760,'2024-03-21',866,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43761,'2024-03-21',1229,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43762,'2024-03-21',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43763,'2024-03-21',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43764,'2024-03-21',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43765,'2024-03-21',533,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43766,'2024-03-21',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43767,'2024-03-21',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43768,'2024-03-21',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43769,'2024-03-21',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43770,'2024-03-21',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 15:11:49','2024-03-21 15:11:49'),(43771,'2024-03-21',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43772,'2024-03-21',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43773,'2024-03-21',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43774,'2024-03-21',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43775,'2024-03-21',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43776,'2024-03-21',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43777,'2024-03-21',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43778,'2024-03-21',342,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43779,'2024-03-21',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43780,'2024-03-21',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43781,'2024-03-21',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43782,'2024-03-21',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43783,'2024-03-21',460,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43784,'2024-03-21',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43785,'2024-03-21',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43786,'2024-03-21',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43787,'2024-03-21',592,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43788,'2024-03-21',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43789,'2024-03-21',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:33','2024-03-21 15:12:33'),(43790,'2024-03-21',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43791,'2024-03-21',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43792,'2024-03-21',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43793,'2024-03-21',580,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43794,'2024-03-21',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43795,'2024-03-21',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43796,'2024-03-21',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43797,'2024-03-21',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43798,'2024-03-21',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43799,'2024-03-21',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43800,'2024-03-21',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 15:12:34','2024-03-21 15:12:34'),(43801,'2024-03-21',28,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:50','2024-03-21 15:12:50'),(43802,'2024-03-21',205,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:50','2024-03-21 15:12:50'),(43803,'2024-03-21',61,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:50','2024-03-21 15:12:50'),(43804,'2024-03-21',262,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:50','2024-03-21 15:12:50'),(43805,'2024-03-21',69,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:50','2024-03-21 15:12:50'),(43806,'2024-03-21',1125,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:50','2024-03-21 15:12:50'),(43807,'2024-03-21',1167,40,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-03-21 15:12:50','2024-03-21 15:12:50'),(43808,'2024-03-21',1028,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43809,'2024-03-21',23,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43810,'2024-03-21',221,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43811,'2024-03-21',269,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43812,'2024-03-21',22,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43813,'2024-03-21',148,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43814,'2024-03-21',135,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43815,'2024-03-21',1279,40,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43816,'2024-03-21',47,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43817,'2024-03-21',46,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43818,'2024-03-21',67,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43819,'2024-03-21',164,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43820,'2024-03-21',1142,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43821,'2024-03-21',543,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43822,'2024-03-21',104,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43823,'2024-03-21',596,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43824,'2024-03-21',92,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43825,'2024-03-21',225,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43826,'2024-03-21',271,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43827,'2024-03-21',156,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43828,'2024-03-21',1181,40,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43829,'2024-03-21',742,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43830,'2024-03-21',99,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43831,'2024-03-21',42,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43832,'2024-03-21',885,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43833,'2024-03-21',930,40,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43834,'2024-03-21',1231,40,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43835,'2024-03-21',1287,40,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-03-21 15:12:51','2024-03-21 15:12:51'),(43836,'2024-03-20',418,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43837,'2024-03-20',1195,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43838,'2024-03-20',575,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43839,'2024-03-20',424,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43840,'2024-03-20',1035,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43841,'2024-03-20',386,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43842,'2024-03-20',361,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43843,'2024-03-20',513,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43844,'2024-03-20',397,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43845,'2024-03-20',974,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43846,'2024-03-20',1261,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43847,'2024-03-20',749,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43848,'2024-03-20',788,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43849,'2024-03-20',457,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43850,'2024-03-20',475,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43851,'2024-03-20',1051,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43852,'2024-03-20',879,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43853,'2024-03-20',497,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43854,'2024-03-20',527,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43855,'2024-03-20',1011,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43856,'2024-03-20',1266,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43857,'2024-03-20',1267,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43858,'2024-03-20',391,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43859,'2024-03-20',496,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43860,'2024-03-20',588,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43861,'2024-03-20',401,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43862,'2024-03-20',516,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43863,'2024-03-20',454,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43864,'2024-03-20',1009,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43865,'2024-03-20',591,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43866,'2024-03-20',459,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43867,'2024-03-20',349,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43868,'2024-03-20',340,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-21 15:13:43','2024-03-21 15:13:43'),(43882,'2024-03-21',719,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43883,'2024-03-21',890,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43884,'2024-03-21',830,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43885,'2024-03-21',695,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43886,'2024-03-21',787,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43887,'2024-03-21',71,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43888,'2024-03-21',72,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43889,'2024-03-21',809,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43890,'2024-03-21',928,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43891,'2024-03-21',703,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43892,'2024-03-21',745,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43893,'2024-03-21',967,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43894,'2024-03-21',874,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43895,'2024-03-21',636,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43896,'2024-03-21',626,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43897,'2024-03-21',1285,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43898,'2024-03-21',901,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43899,'2024-03-21',813,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43900,'2024-03-21',690,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43901,'2024-03-21',1293,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43902,'2024-03-21',770,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43903,'2024-03-21',678,15,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43904,'2024-03-21',799,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43905,'2024-03-21',816,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43906,'2024-03-21',647,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43907,'2024-03-21',650,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43908,'2024-03-21',744,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43909,'2024-03-21',902,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43910,'2024-03-21',910,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43911,'2024-03-21',951,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 15:13:55','2024-03-21 15:13:55'),(43912,'2024-03-21',20,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43913,'2024-03-21',39,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43914,'2024-03-21',49,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43915,'2024-03-21',288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43916,'2024-03-21',720,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43917,'2024-03-21',48,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43918,'2024-03-21',243,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43919,'2024-03-21',843,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43920,'2024-03-21',1003,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43921,'2024-03-21',261,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43922,'2024-03-21',79,38,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-22 11:46:27'),(43923,'2024-03-21',1275,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43924,'2024-03-21',1246,38,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43925,'2024-03-21',206,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43926,'2024-03-21',1158,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43927,'2024-03-21',125,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43928,'2024-03-21',14,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43929,'2024-03-21',999,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43930,'2024-03-21',904,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43931,'2024-03-21',1226,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43932,'2024-03-21',179,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43933,'2024-03-21',170,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43934,'2024-03-21',9,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43935,'2024-03-21',18,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43936,'2024-03-21',89,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43937,'2024-03-21',253,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43938,'2024-03-21',1112,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43939,'2024-03-21',284,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43940,'2024-03-21',171,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43941,'2024-03-21',21,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43942,'2024-03-21',980,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43943,'2024-03-21',1017,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43944,'2024-03-21',1288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43945,'2024-03-21',62,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-21 15:18:05','2024-03-21 15:18:05'),(43946,'2024-03-21',1268,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43947,'2024-03-21',1212,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43948,'2024-03-21',1197,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43949,'2024-03-21',1196,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43950,'2024-03-21',238,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43951,'2024-03-21',552,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43952,'2024-03-21',740,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43953,'2024-03-21',560,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43954,'2024-03-21',883,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43955,'2024-03-21',1295,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43956,'2024-03-21',506,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43957,'2024-03-21',294,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43958,'2024-03-21',296,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43959,'2024-03-21',509,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43960,'2024-03-21',402,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43961,'2024-03-21',561,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43962,'2024-03-21',304,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43963,'2024-03-21',984,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43964,'2024-03-21',337,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43965,'2024-03-21',281,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43966,'2024-03-21',329,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43967,'2024-03-21',328,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43968,'2024-03-21',577,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43969,'2024-03-21',587,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43970,'2024-03-21',303,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43971,'2024-03-21',1015,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43972,'2024-03-21',1034,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43973,'2024-03-21',1260,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43974,'2024-03-21',290,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43975,'2024-03-21',495,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43976,'2024-03-21',1027,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43977,'2024-03-21',1223,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43978,'2024-03-21',954,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43979,'2024-03-21',409,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 15:19:10','2024-03-21 15:19:10'),(43980,'2024-03-21',1110,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43981,'2024-03-21',1073,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43982,'2024-03-21',1093,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43983,'2024-03-21',1013,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43984,'2024-03-21',992,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43985,'2024-03-21',1068,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43986,'2024-03-21',1140,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43987,'2024-03-21',1178,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43988,'2024-03-21',1039,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43989,'2024-03-21',484,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43990,'2024-03-21',1023,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43991,'2024-03-21',476,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43992,'2024-03-21',1128,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43993,'2024-03-21',468,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43994,'2024-03-21',790,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43995,'2024-03-21',287,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43996,'2024-03-21',857,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43997,'2024-03-21',106,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43998,'2024-03-21',1107,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(43999,'2024-03-21',1118,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(44000,'2024-03-21',246,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(44001,'2024-03-21',1114,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(44002,'2024-03-21',542,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(44003,'2024-03-21',77,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(44004,'2024-03-21',1049,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-03-21 15:24:18','2024-03-21 15:24:18'),(44005,'2024-03-21',1151,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44006,'2024-03-21',1086,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44007,'2024-03-21',1153,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44008,'2024-03-21',1061,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44009,'2024-03-21',1271,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44010,'2024-03-21',1141,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44011,'2024-03-21',1084,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44012,'2024-03-21',1088,47,6,' Kendall Mauricio Montoya Calderón',1,2,'Sin uniforme',1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44013,'2024-03-21',1109,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44014,'2024-03-21',1150,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44015,'2024-03-21',1072,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44016,'2024-03-21',1273,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44017,'2024-03-21',1096,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44018,'2024-03-21',1148,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44019,'2024-03-21',1100,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44020,'2024-03-21',1130,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44021,'2024-03-21',1155,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44022,'2024-03-21',1164,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44023,'2024-03-21',1077,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44024,'2024-03-21',1117,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44025,'2024-03-21',1139,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44026,'2024-03-21',1097,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44027,'2024-03-21',1071,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44028,'2024-03-21',1159,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44029,'2024-03-21',1094,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44030,'2024-03-21',1108,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44031,'2024-03-21',1156,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44032,'2024-03-21',1270,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44033,'2024-03-21',1062,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44034,'2024-03-21',1204,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44035,'2024-03-21',1056,47,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44036,'2024-03-21',1078,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44037,'2024-03-21',1147,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44038,'2024-03-21',1198,47,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-03-21 15:31:00','2024-03-21 15:31:00'),(44039,'2024-03-21',619,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44040,'2024-03-21',782,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44041,'2024-03-21',697,1,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44042,'2024-03-21',734,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44043,'2024-03-21',729,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44044,'2024-03-21',655,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44045,'2024-03-21',608,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44046,'2024-03-21',707,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44047,'2024-03-21',775,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44048,'2024-03-21',722,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44049,'2024-03-21',716,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44050,'2024-03-21',955,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44051,'2024-03-21',871,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44052,'2024-03-21',914,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44053,'2024-03-21',661,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44054,'2024-03-21',664,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44055,'2024-03-21',835,1,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44056,'2024-03-21',964,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44057,'2024-03-21',922,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44058,'2024-03-21',844,1,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44059,'2024-03-21',912,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44060,'2024-03-21',1296,1,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44061,'2024-03-21',794,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44062,'2024-03-21',739,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44063,'2024-03-21',620,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44064,'2024-03-21',860,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44065,'2024-03-21',937,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44066,'2024-03-21',897,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44067,'2024-03-21',820,1,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44068,'2024-03-21',419,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 15:36:52','2024-03-21 15:36:52'),(44069,'2024-03-21',110,9,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44070,'2024-03-21',260,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44071,'2024-03-21',250,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44072,'2024-03-21',109,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44073,'2024-03-21',7,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44074,'2024-03-21',1194,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44075,'2024-03-21',211,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44076,'2024-03-21',875,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44077,'2024-03-21',218,9,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44078,'2024-03-21',122,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44079,'2024-03-21',210,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44080,'2024-03-21',233,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44081,'2024-03-21',3,9,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-03-21 15:37:47','2024-03-21 15:37:47'),(44082,'2024-03-21',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44083,'2024-03-21',289,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44084,'2024-03-21',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44085,'2024-03-21',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44086,'2024-03-21',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44087,'2024-03-21',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44088,'2024-03-21',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44089,'2024-03-21',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44090,'2024-03-21',374,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44091,'2024-03-21',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44092,'2024-03-21',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44093,'2024-03-21',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44094,'2024-03-21',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44095,'2024-03-21',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44096,'2024-03-21',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44097,'2024-03-21',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44098,'2024-03-21',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44099,'2024-03-21',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44100,'2024-03-21',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44101,'2024-03-21',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44102,'2024-03-21',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44103,'2024-03-21',963,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44104,'2024-03-21',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44105,'2024-03-21',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44106,'2024-03-21',285,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44107,'2024-03-21',553,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44108,'2024-03-21',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,2,0,'2024-03-21 15:40:51','2024-03-21 15:40:51'),(44109,'2024-03-21',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44110,'2024-03-21',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44111,'2024-03-21',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44112,'2024-03-21',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44113,'2024-03-21',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44114,'2024-03-21',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44115,'2024-03-21',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44116,'2024-03-21',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44117,'2024-03-21',343,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44118,'2024-03-21',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44119,'2024-03-21',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44120,'2024-03-21',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44121,'2024-03-21',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44122,'2024-03-21',565,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44123,'2024-03-21',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44124,'2024-03-21',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44125,'2024-03-21',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44126,'2024-03-21',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44127,'2024-03-21',1054,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44128,'2024-03-21',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44129,'2024-03-21',1042,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44130,'2024-03-21',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44131,'2024-03-21',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44132,'2024-03-21',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44133,'2024-03-21',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44134,'2024-03-21',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44135,'2024-03-21',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44136,'2024-03-21',1122,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44137,'2024-03-21',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-21 15:50:12','2024-03-21 15:50:12'),(44138,'2024-03-21',1099,16,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44139,'2024-03-21',848,16,8,' Vilma Patricia Valverde Alvarado',4,2,'AUDICION',1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44140,'2024-03-21',819,16,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44141,'2024-03-21',1043,16,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44142,'2024-03-21',733,16,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44143,'2024-03-21',618,16,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44144,'2024-03-21',943,16,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44145,'2024-03-21',952,16,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44146,'2024-03-21',623,16,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44147,'2024-03-21',833,16,8,' Vilma Patricia Valverde Alvarado',4,2,'AUDICION',1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44148,'2024-03-21',709,16,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44149,'2024-03-21',726,16,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44150,'2024-03-21',837,16,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44151,'2024-03-21',667,16,8,' Vilma Patricia Valverde Alvarado',4,2,'AUDICION',1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44152,'2024-03-21',941,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44153,'2024-03-21',621,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44154,'2024-03-21',680,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44155,'2024-03-21',773,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44156,'2024-03-21',803,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44157,'2024-03-21',806,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44158,'2024-03-21',653,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44159,'2024-03-21',989,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44160,'2024-03-21',891,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44161,'2024-03-21',692,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44162,'2024-03-21',1286,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44163,'2024-03-21',693,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44164,'2024-03-21',915,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44165,'2024-03-21',838,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44166,'2024-03-21',811,16,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-03-21 15:52:39','2024-03-21 15:52:39'),(44167,'2024-03-21',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44168,'2024-03-21',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44169,'2024-03-21',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44170,'2024-03-21',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44171,'2024-03-21',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44172,'2024-03-21',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44173,'2024-03-21',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44174,'2024-03-21',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44175,'2024-03-21',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44176,'2024-03-21',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44177,'2024-03-21',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44178,'2024-03-21',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44179,'2024-03-21',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44180,'2024-03-21',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44181,'2024-03-21',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44182,'2024-03-21',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44183,'2024-03-21',586,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44184,'2024-03-21',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44185,'2024-03-21',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44186,'2024-03-21',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44187,'2024-03-21',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44188,'2024-03-21',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44189,'2024-03-21',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44190,'2024-03-21',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44191,'2024-03-21',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44192,'2024-03-21',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44193,'2024-03-21',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44194,'2024-03-21',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44195,'2024-03-21',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 16:29:16'),(44196,'2024-03-21',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 15:53:33','2024-03-21 15:53:33'),(44197,'2024-03-21',219,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44198,'2024-03-21',1176,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44199,'2024-03-21',399,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44200,'2024-03-21',119,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44201,'2024-03-21',16,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44202,'2024-03-21',1055,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44203,'2024-03-21',249,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44204,'2024-03-21',82,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44205,'2024-03-21',129,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44206,'2024-03-21',946,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44207,'2024-03-21',273,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44208,'2024-03-21',1217,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44209,'2024-03-21',1123,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44210,'2024-03-21',257,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44211,'2024-03-21',73,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44212,'2024-03-21',190,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44213,'2024-03-21',996,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44214,'2024-03-21',130,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44215,'2024-03-21',202,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44216,'2024-03-21',105,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44217,'2024-03-21',226,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44218,'2024-03-21',1064,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-03-21 15:55:10','2024-03-21 15:55:10'),(44219,'2024-03-21',1222,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44220,'2024-03-21',978,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44221,'2024-03-21',892,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44222,'2024-03-21',554,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44223,'2024-03-21',322,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44224,'2024-03-21',1189,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44225,'2024-03-21',8,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44226,'2024-03-21',471,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44227,'2024-03-21',929,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44228,'2024-03-21',673,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44229,'2024-03-21',1239,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44230,'2024-03-21',306,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44231,'2024-03-21',357,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44232,'2024-03-21',721,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44233,'2024-03-21',1127,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44234,'2024-03-21',551,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44235,'2024-03-21',403,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44236,'2024-03-21',599,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44237,'2024-03-21',436,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44238,'2024-03-21',347,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44239,'2024-03-21',60,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44240,'2024-03-21',330,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44241,'2024-03-21',1010,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44242,'2024-03-21',576,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44243,'2024-03-21',1144,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44244,'2024-03-21',1247,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44245,'2024-03-21',1187,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44246,'2024-03-21',504,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44247,'2024-03-21',355,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-21 15:59:33','2024-03-21 15:59:33'),(44248,'2024-03-21',732,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44249,'2024-03-21',827,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44250,'2024-03-21',822,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44251,'2024-03-21',913,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44252,'2024-03-21',876,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44253,'2024-03-21',691,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44254,'2024-03-21',663,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44255,'2024-03-21',949,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44256,'2024-03-21',715,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44257,'2024-03-21',948,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44258,'2024-03-21',776,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44259,'2024-03-21',753,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44260,'2024-03-21',662,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44261,'2024-03-21',945,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44262,'2024-03-21',777,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44263,'2024-03-21',670,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44264,'2024-03-21',711,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44265,'2024-03-21',630,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44266,'2024-03-21',938,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44267,'2024-03-21',815,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44268,'2024-03-21',754,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44269,'2024-03-21',889,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44270,'2024-03-21',644,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44271,'2024-03-21',859,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44272,'2024-03-21',801,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44273,'2024-03-21',536,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44274,'2024-03-21',629,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44275,'2024-03-21',686,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44276,'2024-03-21',633,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-21 16:14:02','2024-03-21 16:14:02'),(44277,'2024-03-21',1304,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44278,'2024-03-21',779,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44279,'2024-03-21',764,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44280,'2024-03-21',741,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44281,'2024-03-21',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44282,'2024-03-21',705,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44283,'2024-03-21',900,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44284,'2024-03-21',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44285,'2024-03-21',882,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44286,'2024-03-21',1137,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44287,'2024-03-21',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44288,'2024-03-21',786,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44289,'2024-03-21',832,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44290,'2024-03-21',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44291,'2024-03-21',1180,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44292,'2024-03-21',990,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44293,'2024-03-21',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44294,'2024-03-21',767,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44295,'2024-03-21',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44296,'2024-03-21',926,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44297,'2024-03-21',704,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44298,'2024-03-21',751,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44299,'2024-03-21',1211,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44300,'2024-03-21',643,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44301,'2024-03-21',817,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44302,'2024-03-21',1095,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44303,'2024-03-21',864,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44304,'2024-03-21',648,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44305,'2024-03-21',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:19:24','2024-03-21 16:19:24'),(44306,'2024-03-21',666,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:27','2024-03-21 16:21:27'),(44307,'2024-03-21',919,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:27','2024-03-21 16:21:27'),(44308,'2024-03-21',731,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:27','2024-03-21 16:21:27'),(44309,'2024-03-21',613,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:27','2024-03-21 16:21:27'),(44310,'2024-03-21',795,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-21 16:21:27','2024-03-21 16:21:27'),(44311,'2024-03-21',743,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:27','2024-03-21 16:21:27'),(44312,'2024-03-21',772,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44313,'2024-03-21',942,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44314,'2024-03-21',944,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44315,'2024-03-21',610,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44316,'2024-03-21',899,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44317,'2024-03-21',651,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44318,'2024-03-21',652,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44319,'2024-03-21',612,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44320,'2024-03-21',641,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44321,'2024-03-21',877,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44322,'2024-03-21',768,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44323,'2024-03-21',1079,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44324,'2024-03-21',656,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44325,'2024-03-21',654,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44326,'2024-03-21',797,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44327,'2024-03-21',839,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44328,'2024-03-21',1278,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44329,'2024-03-21',689,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44330,'2024-03-21',674,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44331,'2024-03-21',808,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44332,'2024-03-21',645,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44333,'2024-03-21',918,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44334,'2024-03-21',884,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44335,'2024-03-21',759,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44336,'2024-03-21',616,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:21:28','2024-03-21 16:21:28'),(44337,'2024-03-21',1053,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44338,'2024-03-21',339,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44339,'2024-03-21',438,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44340,'2024-03-21',350,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44341,'2024-03-21',1300,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44342,'2024-03-21',584,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44343,'2024-03-21',595,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44344,'2024-03-21',1291,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44345,'2024-03-21',346,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44346,'2024-03-21',970,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44347,'2024-03-21',502,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44348,'2024-03-21',411,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44349,'2024-03-21',1186,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44350,'2024-03-21',385,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44351,'2024-03-21',473,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44352,'2024-03-21',872,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44353,'2024-03-21',1301,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-21 16:32:08','2024-03-21 16:32:08'),(44354,'2024-03-21',447,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44355,'2024-03-21',456,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44356,'2024-03-21',369,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44357,'2024-03-21',512,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44358,'2024-03-21',321,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44359,'2024-03-21',558,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44360,'2024-03-21',566,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44361,'2024-03-21',445,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44362,'2024-03-21',925,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44363,'2024-03-21',1038,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44364,'2024-03-21',490,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44365,'2024-03-21',1019,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44366,'2024-03-21',387,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44367,'2024-03-21',1220,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44368,'2024-03-21',1201,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44369,'2024-03-21',417,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44370,'2024-03-21',522,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-03-21 16:32:09','2024-03-21 16:32:09'),(44371,'2024-03-21',735,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44372,'2024-03-21',1290,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44373,'2024-03-21',529,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44374,'2024-03-21',988,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44375,'2024-03-21',994,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44376,'2024-03-21',318,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44377,'2024-03-21',301,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44378,'2024-03-21',550,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44379,'2024-03-21',541,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44380,'2024-03-21',1177,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44381,'2024-03-21',574,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44382,'2024-03-21',333,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44383,'2024-03-21',976,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44384,'2024-03-21',50,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44385,'2024-03-21',1030,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44386,'2024-03-21',315,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44387,'2024-03-21',479,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44388,'2024-03-21',309,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44389,'2024-03-21',324,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44390,'2024-03-21',1162,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44391,'2024-03-21',887,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44392,'2024-03-21',869,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44393,'2024-03-21',593,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44394,'2024-03-21',13,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44395,'2024-03-21',291,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44396,'2024-03-21',537,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44397,'2024-03-21',319,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44398,'2024-03-21',478,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44399,'2024-03-21',12,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44400,'2024-03-21',1166,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44401,'2024-03-21',1168,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44402,'2024-03-21',17,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44403,'2024-03-21',581,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44404,'2024-03-21',437,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44405,'2024-03-21',393,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-21 16:43:23','2024-03-21 16:43:23'),(44406,'2024-03-21',408,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44407,'2024-03-21',921,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44408,'2024-03-21',482,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44409,'2024-03-21',1264,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44410,'2024-03-21',413,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44411,'2024-03-21',312,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44412,'2024-03-21',55,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44413,'2024-03-21',466,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44414,'2024-03-21',500,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44415,'2024-03-21',993,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44416,'2024-03-21',531,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44417,'2024-03-21',535,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44418,'2024-03-21',968,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44419,'2024-03-21',646,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44420,'2024-03-21',1014,29,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44421,'2024-03-21',1173,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44422,'2024-03-21',556,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44423,'2024-03-21',286,29,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44424,'2024-03-21',462,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44425,'2024-03-21',334,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44426,'2024-03-21',371,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44427,'2024-03-21',567,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44428,'2024-03-21',380,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44429,'2024-03-21',414,29,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44430,'2024-03-21',597,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44431,'2024-03-21',571,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44432,'2024-03-21',373,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44433,'2024-03-21',1282,29,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44434,'2024-03-21',1170,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44435,'2024-03-21',390,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44436,'2024-03-21',1254,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44437,'2024-03-21',382,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44438,'2024-03-21',961,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44439,'2024-03-21',1044,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-03-21 16:44:31','2024-03-21 16:44:31'),(44440,'2024-03-21',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44441,'2024-03-21',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44442,'2024-03-21',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44443,'2024-03-21',469,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44444,'2024-03-21',494,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44445,'2024-03-21',1106,24,17,' Diego Armando Ruíz Orozco',4,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-22 10:25:59'),(44446,'2024-03-21',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44447,'2024-03-21',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44448,'2024-03-21',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44449,'2024-03-21',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44450,'2024-03-21',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44451,'2024-03-21',1234,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44452,'2024-03-21',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44453,'2024-03-21',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44454,'2024-03-21',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44455,'2024-03-21',1121,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44456,'2024-03-21',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44457,'2024-03-21',1145,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44458,'2024-03-21',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44459,'2024-03-21',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44460,'2024-03-21',65,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44461,'2024-03-21',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44462,'2024-03-21',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44463,'2024-03-21',590,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44464,'2024-03-21',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44465,'2024-03-21',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44466,'2024-03-21',579,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44467,'2024-03-21',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44468,'2024-03-21',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-03-21 16:44:34','2024-03-21 16:44:34'),(44469,'2024-03-21',738,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44470,'2024-03-21',737,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44471,'2024-03-21',812,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44472,'2024-03-21',617,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44473,'2024-03-21',769,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44474,'2024-03-21',807,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44475,'2024-03-21',893,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44476,'2024-03-21',672,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44477,'2024-03-21',1020,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44478,'2024-03-21',1036,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44479,'2024-03-21',1303,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44480,'2024-03-21',639,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44481,'2024-03-21',836,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44482,'2024-03-21',671,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44483,'2024-03-21',632,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44484,'2024-03-21',681,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44485,'2024-03-21',658,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44486,'2024-03-21',713,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44487,'2024-03-21',940,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44488,'2024-03-21',1065,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44489,'2024-03-21',657,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44490,'2024-03-21',824,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44491,'2024-03-21',939,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44492,'2024-03-21',927,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44493,'2024-03-21',818,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44494,'2024-03-21',855,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44495,'2024-03-21',760,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44496,'2024-03-21',758,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44497,'2024-03-21',700,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-21 16:45:13','2024-03-21 16:45:13'),(44498,'2024-03-21',732,3,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-03-21 16:46:09','2024-04-11 17:25:43'),(44499,'2024-03-21',827,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44500,'2024-03-21',822,3,2,' Sergio Villalobos Cabezas',1,2,'sin hojas',1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44501,'2024-03-21',913,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44502,'2024-03-21',876,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44503,'2024-03-21',691,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44504,'2024-03-21',663,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44505,'2024-03-21',949,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44506,'2024-03-21',715,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44507,'2024-03-21',948,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44508,'2024-03-21',776,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44509,'2024-03-21',753,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44510,'2024-03-21',662,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44511,'2024-03-21',777,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44512,'2024-03-21',670,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44513,'2024-03-21',711,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44514,'2024-03-21',630,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44515,'2024-03-21',938,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44516,'2024-03-21',815,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44517,'2024-03-21',754,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44518,'2024-03-21',889,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44519,'2024-03-21',644,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44520,'2024-03-21',859,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44521,'2024-03-21',801,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44522,'2024-03-21',536,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44523,'2024-03-21',629,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44524,'2024-03-21',686,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44525,'2024-03-21',633,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-21 16:46:09','2024-03-21 16:46:09'),(44526,'2024-03-21',378,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:25','2024-03-21 16:46:25'),(44527,'2024-03-21',377,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-21 16:46:25','2024-03-21 16:46:25'),(44528,'2024-03-21',461,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:25','2024-03-21 16:46:25'),(44529,'2024-03-21',404,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44530,'2024-03-21',395,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44531,'2024-03-21',589,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44532,'2024-03-21',1228,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44533,'2024-03-21',548,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44534,'2024-03-21',559,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44535,'2024-03-21',326,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44536,'2024-03-21',483,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44537,'2024-03-21',525,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44538,'2024-03-21',518,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44539,'2024-03-21',1191,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44540,'2024-03-21',1018,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44541,'2024-03-21',973,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44542,'2024-03-21',428,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44543,'2024-03-21',1216,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44544,'2024-03-21',367,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44545,'2024-03-21',540,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44546,'2024-03-21',995,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44547,'2024-03-21',668,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44548,'2024-03-21',625,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44549,'2024-03-21',723,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44550,'2024-03-21',332,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44551,'2024-03-21',474,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44552,'2024-03-21',363,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44553,'2024-03-21',1026,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44554,'2024-03-21',562,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44555,'2024-03-21',435,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44556,'2024-03-21',491,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44557,'2024-03-21',958,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44558,'2024-03-21',422,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-21 16:46:26','2024-03-21 16:46:26'),(44559,'2024-03-21',275,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44560,'2024-03-21',289,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44561,'2024-03-21',212,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44562,'2024-03-21',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44563,'2024-03-21',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44564,'2024-03-21',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44565,'2024-03-21',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44566,'2024-03-21',886,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44567,'2024-03-21',374,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44568,'2024-03-21',499,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44569,'2024-03-21',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44570,'2024-03-21',936,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44571,'2024-03-21',1069,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44572,'2024-03-21',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44573,'2024-03-21',1002,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44574,'2024-03-21',1000,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44575,'2024-03-21',1025,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44576,'2024-03-21',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44577,'2024-03-21',979,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44578,'2024-03-21',376,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44579,'2024-03-21',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44580,'2024-03-21',963,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44581,'2024-03-21',748,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44582,'2024-03-21',388,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44583,'2024-03-21',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44584,'2024-03-21',553,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44585,'2024-03-21',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-21 16:50:16','2024-03-21 16:50:16'),(44586,'2024-03-21',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44587,'2024-03-21',427,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44588,'2024-03-21',1249,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44589,'2024-03-21',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44590,'2024-03-21',981,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44591,'2024-03-21',1149,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44592,'2024-03-21',594,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44593,'2024-03-21',375,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44594,'2024-03-21',481,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44595,'2024-03-21',485,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44596,'2024-03-21',344,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44597,'2024-03-21',510,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44598,'2024-03-21',1277,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44599,'2024-03-21',1284,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44600,'2024-03-21',348,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44601,'2024-03-21',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44602,'2024-03-21',520,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44603,'2024-03-21',1215,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44604,'2024-03-21',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44605,'2024-03-21',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44606,'2024-03-21',449,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44607,'2024-03-21',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44608,'2024-03-21',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44609,'2024-03-21',519,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44610,'2024-03-21',412,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44611,'2024-03-21',570,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44612,'2024-03-21',1120,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44613,'2024-03-21',452,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44614,'2024-03-21',1116,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-03-21 16:51:04','2024-03-21 16:51:04'),(44615,'2024-03-21',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44616,'2024-03-21',389,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44617,'2024-03-21',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44618,'2024-03-21',1102,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44619,'2024-03-21',1272,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44620,'2024-03-21',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44621,'2024-03-21',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44622,'2024-03-21',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44623,'2024-03-21',310,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44624,'2024-03-21',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44625,'2024-03-21',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44626,'2024-03-21',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44627,'2024-03-21',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44628,'2024-03-21',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44629,'2024-03-21',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44630,'2024-03-21',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44631,'2024-03-21',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44632,'2024-03-21',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44633,'2024-03-21',1022,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44634,'2024-03-21',878,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44635,'2024-03-21',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44636,'2024-03-21',1255,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44637,'2024-03-21',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44638,'2024-03-21',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44639,'2024-03-21',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44640,'2024-03-21',986,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44641,'2024-03-21',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44642,'2024-03-21',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44643,'2024-03-21',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-21 16:53:02','2024-03-21 16:53:02'),(44644,'2024-03-21',143,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44645,'2024-03-21',1257,9,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44646,'2024-03-21',131,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44647,'2024-03-21',1269,9,21,' Alberto Enrique Guzmán Medal',3,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44648,'2024-03-21',94,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44649,'2024-03-21',116,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44650,'2024-03-21',101,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44651,'2024-03-21',108,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44652,'2024-03-21',44,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44653,'2024-03-21',133,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44654,'2024-03-21',59,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44655,'2024-03-21',85,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44656,'2024-03-21',142,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44657,'2024-03-21',124,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44658,'2024-03-21',139,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44659,'2024-03-21',117,9,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-03-21 16:54:24','2024-03-21 16:54:24'),(44660,'2024-03-21',1074,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44661,'2024-03-21',1126,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44662,'2024-03-21',263,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44663,'2024-03-21',234,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44664,'2024-03-21',977,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44665,'2024-03-21',1131,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44666,'2024-03-21',204,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44667,'2024-03-21',107,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44668,'2024-03-21',264,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44669,'2024-03-21',255,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44670,'2024-03-21',277,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44671,'2024-03-21',86,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44672,'2024-03-21',112,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44673,'2024-03-21',242,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44674,'2024-03-21',33,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44675,'2024-03-21',208,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44676,'2024-03-21',114,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44677,'2024-03-21',136,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44678,'2024-03-21',2,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44679,'2024-03-21',29,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44680,'2024-03-21',203,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44681,'2024-03-21',15,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44682,'2024-03-21',96,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44683,'2024-03-21',272,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44684,'2024-03-21',188,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44685,'2024-03-21',231,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44686,'2024-03-21',120,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44687,'2024-03-21',87,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44688,'2024-03-21',153,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44689,'2024-03-21',103,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44690,'2024-03-21',1046,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-03-21 16:55:54','2024-03-21 16:55:54'),(44691,'2024-03-21',426,5,8,' Katherine Madrigal Marín',3,3,'3 lecciones.',1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44692,'2024-03-21',384,5,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44693,'2024-03-21',442,5,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44694,'2024-03-21',368,5,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44695,'2024-03-21',252,5,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44696,'2024-03-21',362,5,8,' Katherine Madrigal Marín',3,3,'3 lecciones.',1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44697,'2024-03-21',464,5,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44698,'2024-03-21',505,5,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44699,'2024-03-21',313,5,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44700,'2024-03-21',292,5,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44701,'2024-03-21',511,5,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44702,'2024-03-21',1024,5,8,' Katherine Madrigal Marín',3,3,'3 lecciones.',1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44703,'2024-03-21',917,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44704,'2024-03-21',1236,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44705,'2024-03-21',383,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44706,'2024-03-21',1067,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44707,'2024-03-21',649,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44708,'2024-03-21',503,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44709,'2024-03-21',1033,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44710,'2024-03-21',1219,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44711,'2024-03-21',465,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44712,'2024-03-21',300,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44713,'2024-03-21',508,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44714,'2024-03-21',6,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44715,'2024-03-21',293,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44716,'2024-03-21',396,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44717,'2024-03-21',486,5,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-21 16:58:15','2024-03-21 16:58:15'),(44718,'2024-03-21',666,4,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44719,'2024-03-21',919,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44720,'2024-03-21',731,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44721,'2024-03-21',613,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44722,'2024-03-21',795,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44723,'2024-03-21',743,4,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44724,'2024-03-21',772,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44725,'2024-03-21',942,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44726,'2024-03-21',944,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44727,'2024-03-21',610,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44728,'2024-03-21',899,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44729,'2024-03-21',651,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44730,'2024-03-21',652,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44731,'2024-03-21',612,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44732,'2024-03-21',641,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44733,'2024-03-21',877,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44734,'2024-03-21',768,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44735,'2024-03-21',1079,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44736,'2024-03-21',656,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44737,'2024-03-21',654,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44738,'2024-03-21',797,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44739,'2024-03-21',839,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44740,'2024-03-21',1278,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44741,'2024-03-21',689,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44742,'2024-03-21',674,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44743,'2024-03-21',808,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44744,'2024-03-21',645,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44745,'2024-03-21',918,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44746,'2024-03-21',884,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44747,'2024-03-21',759,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44748,'2024-03-21',616,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-21 17:02:18','2024-03-21 17:02:18'),(44749,'2024-03-21',80,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44750,'2024-03-21',165,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44751,'2024-03-21',123,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44752,'2024-03-21',229,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44753,'2024-03-21',144,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44754,'2024-03-21',102,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44755,'2024-03-21',138,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44756,'2024-03-21',150,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44757,'2024-03-21',216,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44758,'2024-03-21',198,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44759,'2024-03-21',118,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44760,'2024-03-21',166,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44761,'2024-03-21',98,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44762,'2024-03-21',75,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44763,'2024-03-21',237,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44764,'2024-03-21',185,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44765,'2024-03-21',254,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44766,'2024-03-21',149,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44767,'2024-03-21',177,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44768,'2024-03-21',158,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44769,'2024-03-21',88,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44770,'2024-03-21',268,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44771,'2024-03-21',222,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44772,'2024-03-21',95,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44773,'2024-03-21',147,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44774,'2024-03-21',227,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44775,'2024-03-21',213,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44776,'2024-03-21',194,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-03-21 17:03:32','2024-03-21 17:03:32'),(44777,'2024-03-21',219,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44778,'2024-03-21',1176,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44779,'2024-03-21',399,11,11,' Olger Villaverde Sibaja',2,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44780,'2024-03-21',119,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44781,'2024-03-21',16,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44782,'2024-03-21',1055,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44783,'2024-03-21',249,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44784,'2024-03-21',82,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44785,'2024-03-21',129,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44786,'2024-03-21',946,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44787,'2024-03-21',273,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44788,'2024-03-21',1217,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44789,'2024-03-21',1123,11,11,' Olger Villaverde Sibaja',2,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44790,'2024-03-21',257,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44791,'2024-03-21',73,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44792,'2024-03-21',190,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44793,'2024-03-21',996,11,11,' Olger Villaverde Sibaja',2,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44794,'2024-03-21',130,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44795,'2024-03-21',202,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44796,'2024-03-21',105,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44797,'2024-03-21',226,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44798,'2024-03-21',1064,11,11,' Olger Villaverde Sibaja',2,1,NULL,1,0,'2024-03-21 17:06:03','2024-03-21 17:06:03'),(44799,'2024-03-21',400,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44800,'2024-03-21',297,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44801,'2024-03-21',582,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44802,'2024-03-21',1103,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44803,'2024-03-21',353,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44804,'2024-03-21',1070,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44805,'2024-03-21',434,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44806,'2024-03-21',342,6,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44807,'2024-03-21',1242,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44808,'2024-03-21',19,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44809,'2024-03-21',1008,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44810,'2024-03-21',1037,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44811,'2024-03-21',460,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44812,'2024-03-21',868,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44813,'2024-03-21',517,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44814,'2024-03-21',534,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44815,'2024-03-21',592,6,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44816,'2024-03-21',295,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44817,'2024-03-21',854,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44818,'2024-03-21',538,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44819,'2024-03-21',1047,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44820,'2024-03-21',971,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44821,'2024-03-21',580,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44822,'2024-03-21',578,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44823,'2024-03-21',1297,6,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44824,'2024-03-21',1182,6,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44825,'2024-03-21',573,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44826,'2024-03-21',1221,6,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44827,'2024-03-21',851,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44828,'2024-03-21',433,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-03-21 17:06:39','2024-03-21 17:06:39'),(44829,'2024-03-21',20,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:28','2024-03-21 17:14:28'),(44830,'2024-03-21',39,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44831,'2024-03-21',49,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44832,'2024-03-21',288,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44833,'2024-03-21',720,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44834,'2024-03-21',48,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44835,'2024-03-21',243,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44836,'2024-03-21',843,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44837,'2024-03-21',1003,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44838,'2024-03-21',261,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44839,'2024-03-21',79,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44840,'2024-03-21',1275,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44841,'2024-03-21',1246,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44842,'2024-03-21',206,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44843,'2024-03-21',1158,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44844,'2024-03-21',125,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44845,'2024-03-21',14,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44846,'2024-03-21',999,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44847,'2024-03-21',904,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44848,'2024-03-21',1226,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44849,'2024-03-21',179,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44850,'2024-03-21',170,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44851,'2024-03-21',9,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44852,'2024-03-21',18,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44853,'2024-03-21',89,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44854,'2024-03-21',253,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44855,'2024-03-21',1112,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44856,'2024-03-21',284,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44857,'2024-03-21',171,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44858,'2024-03-21',21,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44859,'2024-03-21',980,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44860,'2024-03-21',1017,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44861,'2024-03-21',1288,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44862,'2024-03-21',62,38,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-03-21 17:14:29','2024-03-21 17:14:29'),(44863,'2024-03-21',823,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44864,'2024-03-21',847,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44865,'2024-03-21',947,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44866,'2024-03-21',665,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44867,'2024-03-21',1101,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44868,'2024-03-21',638,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44869,'2024-03-21',676,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44870,'2024-03-21',1281,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44871,'2024-03-21',628,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44872,'2024-03-21',804,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44873,'2024-03-21',814,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44874,'2024-03-21',755,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44875,'2024-03-21',727,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44876,'2024-03-21',842,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44877,'2024-03-21',1163,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44878,'2024-03-21',895,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44879,'2024-03-21',637,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44880,'2024-03-21',850,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44881,'2024-03-21',763,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44882,'2024-03-21',756,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44883,'2024-03-21',828,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44884,'2024-03-21',696,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44885,'2024-03-21',677,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44886,'2024-03-21',724,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44887,'2024-03-21',761,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44888,'2024-03-21',950,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44889,'2024-03-21',896,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-21 17:18:24','2024-03-21 17:18:24'),(44907,'2024-03-21',1099,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44908,'2024-03-21',848,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44909,'2024-03-21',819,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44910,'2024-03-21',1043,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44911,'2024-03-21',733,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44912,'2024-03-21',618,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44913,'2024-03-21',943,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44914,'2024-03-21',952,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44915,'2024-03-21',623,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44916,'2024-03-21',833,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44917,'2024-03-21',709,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44918,'2024-03-21',726,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44919,'2024-03-21',837,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44920,'2024-03-21',667,16,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44921,'2024-03-21',941,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44922,'2024-03-21',621,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44923,'2024-03-21',680,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44924,'2024-03-21',773,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44925,'2024-03-21',803,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44926,'2024-03-21',806,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44927,'2024-03-21',653,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44928,'2024-03-21',989,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44929,'2024-03-21',891,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44930,'2024-03-21',692,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44931,'2024-03-21',1286,16,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44932,'2024-03-21',693,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44933,'2024-03-21',915,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44934,'2024-03-21',838,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44935,'2024-03-21',811,16,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-03-21 17:33:28','2024-03-21 17:33:28'),(44936,'2024-03-21',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44937,'2024-03-21',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44938,'2024-03-21',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44939,'2024-03-21',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44940,'2024-03-21',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44941,'2024-03-21',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44942,'2024-03-21',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44943,'2024-03-21',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44944,'2024-03-21',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44945,'2024-03-21',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44946,'2024-03-21',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44947,'2024-03-21',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44948,'2024-03-21',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44949,'2024-03-21',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44950,'2024-03-21',1148,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44951,'2024-03-21',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44952,'2024-03-21',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44953,'2024-03-21',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44954,'2024-03-21',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44955,'2024-03-21',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44956,'2024-03-21',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44957,'2024-03-21',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44958,'2024-03-21',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44959,'2024-03-21',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44960,'2024-03-21',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44961,'2024-03-21',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44962,'2024-03-21',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44963,'2024-03-21',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44964,'2024-03-21',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44965,'2024-03-21',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44966,'2024-03-21',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44967,'2024-03-21',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44968,'2024-03-21',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44969,'2024-03-21',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44970,'2024-03-21',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-21 17:39:07','2024-03-21 17:39:07'),(44971,'2024-03-21',28,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44972,'2024-03-21',205,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44973,'2024-03-21',61,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44974,'2024-03-21',262,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44975,'2024-03-21',69,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44976,'2024-03-21',1125,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44977,'2024-03-21',1167,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44978,'2024-03-21',1028,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44979,'2024-03-21',23,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44980,'2024-03-21',221,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44981,'2024-03-21',269,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44982,'2024-03-21',22,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44983,'2024-03-21',148,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44984,'2024-03-21',135,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44985,'2024-03-21',1279,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44986,'2024-03-21',47,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44987,'2024-03-21',46,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44988,'2024-03-21',67,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44989,'2024-03-21',164,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44990,'2024-03-21',1142,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44991,'2024-03-21',543,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44992,'2024-03-21',104,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44993,'2024-03-21',596,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44994,'2024-03-21',92,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44995,'2024-03-21',225,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44996,'2024-03-21',271,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44997,'2024-03-21',156,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44998,'2024-03-21',1181,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(44999,'2024-03-21',742,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(45000,'2024-03-21',99,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(45001,'2024-03-21',42,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(45002,'2024-03-21',885,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(45003,'2024-03-21',930,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(45004,'2024-03-21',1231,40,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(45005,'2024-03-21',1287,40,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-03-21 17:45:19','2024-03-21 17:45:19'),(45006,'2024-03-22',137,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:48','2024-03-22 10:06:48'),(45007,'2024-03-22',172,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:48','2024-03-22 10:06:48'),(45008,'2024-03-22',182,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:48','2024-03-22 10:06:48'),(45009,'2024-03-22',167,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:06:48','2024-03-22 10:06:49'),(45010,'2024-03-22',83,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:06:49','2024-03-22 10:06:50'),(45011,'2024-03-22',145,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45012,'2024-03-22',127,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45013,'2024-03-22',155,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45014,'2024-03-22',207,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45015,'2024-03-22',113,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45016,'2024-03-22',111,10,18,' Paola Villegas Rodríguez',4,1,'Dirección',1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45017,'2024-03-22',201,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45018,'2024-03-22',160,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45019,'2024-03-22',154,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45020,'2024-03-22',90,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45021,'2024-03-22',241,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45022,'2024-03-22',193,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45023,'2024-03-22',178,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45024,'2024-03-22',81,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(45025,'2024-03-22',132,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:51','2024-03-22 10:06:51');
INSERT INTO `asistencias` VALUES (45026,'2024-03-22',192,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:06:51','2024-03-22 10:06:51'),(45027,'2024-03-22',141,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:51','2024-03-22 10:06:51'),(45028,'2024-03-22',169,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:51','2024-03-22 10:06:51'),(45029,'2024-03-22',173,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:51','2024-03-22 10:06:51'),(45030,'2024-03-22',134,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:51','2024-03-22 10:06:51'),(45031,'2024-03-22',53,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:51','2024-03-22 10:06:51'),(45032,'2024-03-22',84,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:51','2024-03-22 10:06:51'),(45033,'2024-03-22',91,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:06:51','2024-03-22 10:06:51'),(45034,'2024-03-22',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45035,'2024-03-22',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45036,'2024-03-22',263,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45037,'2024-03-22',234,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 29/04/24 (sickness)',1,0,'2024-03-22 10:07:45','2024-04-29 14:14:56'),(45038,'2024-03-22',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45039,'2024-03-22',1131,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45040,'2024-03-22',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45041,'2024-03-22',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45042,'2024-03-22',264,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45043,'2024-03-22',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45044,'2024-03-22',277,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45045,'2024-03-22',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45046,'2024-03-22',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45047,'2024-03-22',242,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45048,'2024-03-22',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45049,'2024-03-22',208,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45050,'2024-03-22',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45051,'2024-03-22',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45052,'2024-03-22',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45053,'2024-03-22',29,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45054,'2024-03-22',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45055,'2024-03-22',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45056,'2024-03-22',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45057,'2024-03-22',272,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45058,'2024-03-22',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(45059,'2024-03-22',231,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-22 10:07:45','2024-03-22 10:07:46'),(45060,'2024-03-22',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:46','2024-03-22 10:07:46'),(45061,'2024-03-22',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:46','2024-03-22 10:07:46'),(45062,'2024-03-22',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:46','2024-03-22 10:07:46'),(45063,'2024-03-22',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:46','2024-03-22 10:07:46'),(45064,'2024-03-22',1046,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 10:07:46','2024-03-22 10:07:46'),(45065,'2024-03-22',719,15,16,' Stephannie Leal Martínez',2,3,'No entró después de recreo',1,1,'2024-03-22 10:10:47','2024-03-22 11:51:03'),(45066,'2024-03-22',890,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:47','2024-03-22 10:10:47'),(45067,'2024-03-22',830,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:47','2024-03-22 10:10:47'),(45068,'2024-03-22',695,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:47','2024-03-22 10:10:47'),(45069,'2024-03-22',787,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:47','2024-03-22 10:10:47'),(45070,'2024-03-22',71,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:48','2024-03-22 10:10:48'),(45071,'2024-03-22',72,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:48','2024-03-22 10:10:48'),(45072,'2024-03-22',809,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:48','2024-03-22 10:10:48'),(45073,'2024-03-22',928,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:48','2024-03-22 10:10:48'),(45074,'2024-03-22',703,15,16,' Stephannie Leal Martínez',2,3,NULL,1,1,'2024-03-22 10:10:48','2024-03-22 11:51:03'),(45075,'2024-03-22',745,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:48','2024-03-22 10:10:48'),(45076,'2024-03-22',967,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 10:10:48','2024-03-22 10:10:49'),(45077,'2024-03-22',874,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:49','2024-03-22 10:10:49'),(45078,'2024-03-22',636,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:49','2024-03-22 10:10:49'),(45079,'2024-03-22',626,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:49','2024-03-22 10:10:49'),(45080,'2024-03-22',1285,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 10:10:49','2024-03-22 10:10:50'),(45081,'2024-03-22',901,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:50','2024-03-22 10:10:50'),(45082,'2024-03-22',813,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:50','2024-03-22 10:10:50'),(45083,'2024-03-22',690,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 10:10:50','2024-03-22 10:10:50'),(45084,'2024-03-22',1293,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:50','2024-03-22 10:10:50'),(45085,'2024-03-22',770,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:50','2024-03-22 10:10:50'),(45086,'2024-03-22',678,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 10:10:50','2024-03-22 10:10:51'),(45087,'2024-03-22',799,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 10:10:51','2024-03-22 10:10:52'),(45088,'2024-03-22',816,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 10:10:52','2024-03-22 10:10:52'),(45089,'2024-03-22',647,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:52','2024-03-22 10:10:52'),(45090,'2024-03-22',650,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 10:10:52','2024-03-22 10:10:53'),(45091,'2024-03-22',744,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 10:10:53','2024-03-22 10:10:54'),(45092,'2024-03-22',902,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:54','2024-03-22 10:10:54'),(45093,'2024-03-22',910,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 10:10:54','2024-03-22 10:10:54'),(45094,'2024-03-22',951,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 10:10:54','2024-03-22 10:10:54'),(45095,'2024-03-22',219,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:16','2024-03-22 10:14:16'),(45096,'2024-03-22',1176,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:16','2024-03-22 10:14:16'),(45097,'2024-03-22',399,11,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-03-22 10:14:16','2024-03-22 10:26:01'),(45098,'2024-03-22',119,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:17','2024-03-22 10:14:17'),(45099,'2024-03-22',16,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:17','2024-03-22 10:14:17'),(45100,'2024-03-22',1055,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:17','2024-03-22 10:14:17'),(45101,'2024-03-22',249,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:17','2024-03-22 10:14:17'),(45102,'2024-03-22',82,11,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-03-22 10:14:17','2024-03-22 10:58:46'),(45103,'2024-03-22',129,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:17','2024-03-22 10:14:17'),(45104,'2024-03-22',946,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:17','2024-03-22 10:14:17'),(45105,'2024-03-22',273,11,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-03-22 10:14:17','2024-03-22 10:14:18'),(45106,'2024-03-22',1217,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:18','2024-03-22 10:14:18'),(45107,'2024-03-22',1123,11,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-03-22 10:14:18','2024-03-22 10:14:19'),(45108,'2024-03-22',257,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:19','2024-03-22 10:14:19'),(45109,'2024-03-22',73,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:19','2024-03-22 10:14:19'),(45110,'2024-03-22',190,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:19','2024-03-22 10:14:19'),(45111,'2024-03-22',996,11,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-03-22 10:14:19','2024-03-22 10:14:19'),(45112,'2024-03-22',130,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-03-22 10:14:19','2024-03-22 10:14:19'),(45113,'2024-03-22',202,11,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-03-22 10:14:19','2024-03-22 10:14:20'),(45114,'2024-03-22',105,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:20','2024-03-22 10:14:20'),(45115,'2024-03-22',226,11,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-03-22 10:14:20','2024-03-22 10:34:48'),(45116,'2024-03-22',1064,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-03-22 10:14:21','2024-03-22 10:14:21'),(45117,'2024-03-22',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:11','2024-03-22 10:17:11'),(45118,'2024-03-22',427,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-03-22 10:17:11','2024-03-22 10:17:12'),(45119,'2024-03-22',1249,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-03-22 10:17:12','2024-03-22 10:17:12'),(45120,'2024-03-22',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-03-22 10:17:12','2024-03-22 10:17:13'),(45121,'2024-03-22',981,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:13','2024-03-22 10:17:13'),(45122,'2024-03-22',1149,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-03-22 10:17:13','2024-03-22 10:17:14'),(45123,'2024-03-22',594,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45124,'2024-03-22',375,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45125,'2024-03-22',481,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45126,'2024-03-22',485,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45127,'2024-03-22',344,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45128,'2024-03-22',510,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45129,'2024-03-22',1277,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45130,'2024-03-22',1284,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45131,'2024-03-22',348,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45132,'2024-03-22',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45133,'2024-03-22',520,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45134,'2024-03-22',1215,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45135,'2024-03-22',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45136,'2024-03-22',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45137,'2024-03-22',449,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45138,'2024-03-22',1113,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45139,'2024-03-22',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45140,'2024-03-22',519,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45141,'2024-03-22',412,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45142,'2024-03-22',570,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(45143,'2024-03-22',1120,26,11,' Kattia Yanory Pérez Espinoza',2,2,'Llegó 17 minutos tarde a la 1 lección',1,1,'2024-03-22 10:17:14','2024-03-22 10:23:19'),(45144,'2024-03-22',452,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:15','2024-03-22 10:17:15'),(45145,'2024-03-22',1116,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 10:17:15','2024-03-22 10:17:15'),(45146,'2024-03-22',143,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:33','2024-03-22 10:17:34'),(45147,'2024-03-22',110,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:34','2024-03-22 10:17:34'),(45148,'2024-03-22',260,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:34','2024-03-22 10:17:34'),(45149,'2024-03-22',250,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:34','2024-03-22 10:17:34'),(45150,'2024-03-22',1257,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:34','2024-03-22 10:17:35'),(45151,'2024-03-22',131,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:35','2024-03-22 10:17:35'),(45152,'2024-03-22',109,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:35','2024-03-22 10:17:36'),(45153,'2024-03-22',7,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:36','2024-03-22 10:17:36'),(45154,'2024-03-22',1194,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:36','2024-03-22 10:17:36'),(45155,'2024-03-22',94,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:36','2024-03-22 10:17:37'),(45156,'2024-03-22',211,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:37','2024-03-22 10:17:38'),(45157,'2024-03-22',116,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:38','2024-03-22 10:17:38'),(45158,'2024-03-22',875,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:38','2024-03-22 10:17:38'),(45159,'2024-03-22',218,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:38','2024-03-22 10:17:39'),(45160,'2024-03-22',101,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:39','2024-03-22 10:17:39'),(45161,'2024-03-22',108,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:39','2024-03-22 10:17:39'),(45162,'2024-03-22',122,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:39','2024-03-22 10:17:39'),(45163,'2024-03-22',44,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:39','2024-03-22 10:17:40'),(45164,'2024-03-22',210,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:40','2024-03-22 10:17:40'),(45165,'2024-03-22',133,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:40','2024-03-22 10:17:40'),(45166,'2024-03-22',59,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:40','2024-03-22 10:17:40'),(45167,'2024-03-22',85,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 10:17:40','2024-03-22 10:17:41'),(45168,'2024-03-22',142,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:41','2024-03-22 10:17:41'),(45169,'2024-03-22',124,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:41','2024-03-22 10:17:41'),(45170,'2024-03-22',139,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:41','2024-03-22 10:17:41'),(45171,'2024-03-22',233,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:41','2024-03-22 10:17:41'),(45172,'2024-03-22',117,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:41','2024-03-22 10:17:41'),(45173,'2024-03-22',3,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 10:17:41','2024-03-22 10:17:41'),(45174,'2024-03-22',289,35,57,' Fabián Arias Chavarría',2,6,NULL,1,1,'2024-03-22 10:18:34','2024-03-22 12:50:51'),(45175,'2024-03-22',212,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(45176,'2024-03-22',923,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(45177,'2024-03-22',975,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(45178,'2024-03-22',1031,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(45179,'2024-03-22',886,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(45180,'2024-03-22',374,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(45181,'2024-03-22',936,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(45182,'2024-03-22',1004,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(45183,'2024-03-22',1000,35,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(45184,'2024-03-22',602,35,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-03-22 10:18:35','2024-03-22 10:18:36'),(45185,'2024-03-22',963,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:36','2024-03-22 10:18:36'),(45186,'2024-03-22',285,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:36','2024-03-22 10:18:36'),(45187,'2024-03-22',750,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-03-22 10:18:36','2024-03-22 10:18:36'),(45188,'2024-03-22',823,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45189,'2024-03-22',847,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45190,'2024-03-22',947,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45191,'2024-03-22',665,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45192,'2024-03-22',1101,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45193,'2024-03-22',638,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45194,'2024-03-22',676,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45195,'2024-03-22',628,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45196,'2024-03-22',804,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45197,'2024-03-22',814,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45198,'2024-03-22',755,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45199,'2024-03-22',727,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45200,'2024-03-22',842,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(45201,'2024-03-22',1163,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:18:46','2024-03-22 10:18:47'),(45202,'2024-03-22',895,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:18:47','2024-03-22 10:18:48'),(45203,'2024-03-22',637,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:48','2024-03-22 10:18:48'),(45204,'2024-03-22',850,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:18:48','2024-03-22 10:18:48'),(45205,'2024-03-22',763,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:48','2024-03-22 10:18:48'),(45206,'2024-03-22',756,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:48','2024-03-22 10:18:48'),(45207,'2024-03-22',828,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:18:48','2024-03-22 10:18:49'),(45208,'2024-03-22',696,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:49','2024-03-22 10:18:49'),(45209,'2024-03-22',677,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:49','2024-03-22 10:18:49'),(45210,'2024-03-22',724,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:18:49','2024-03-22 10:18:50'),(45211,'2024-03-22',606,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 10:18:50','2024-03-22 10:18:50'),(45212,'2024-03-22',1230,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-22 10:18:50','2024-03-22 10:18:50'),(45213,'2024-03-22',761,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:50','2024-03-22 10:18:50'),(45214,'2024-03-22',950,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:50','2024-03-22 10:18:50'),(45215,'2024-03-22',896,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:18:50','2024-03-22 10:18:50'),(45216,'2024-03-22',1029,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-22 10:18:50','2024-03-22 10:18:51'),(45217,'2024-03-22',1152,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 10:18:51','2024-03-22 10:18:51'),(45218,'2024-03-22',128,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 10:18:51','2024-03-22 10:18:51'),(45219,'2024-03-22',1045,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 10:18:51','2024-03-22 10:18:51'),(45220,'2024-03-22',168,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 10:18:51','2024-03-22 10:18:51'),(45221,'2024-03-22',162,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 10:18:51','2024-03-22 10:18:51'),(45222,'2024-03-22',1294,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 10:18:51','2024-03-22 10:18:51'),(45223,'2024-03-22',1048,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 10:18:51','2024-03-22 10:18:51'),(45224,'2024-03-22',1268,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:55','2024-03-22 10:18:55'),(45225,'2024-03-22',1212,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:55','2024-03-22 10:18:55'),(45226,'2024-03-22',1197,7,7,' Carlos Bejarano Segura',3,2,'llevan tres semanas sin entrar. la semana pasadame tope a la madre y le dije sin embargo siguen sin llegar a clases.',1,1,'2024-03-22 10:18:55','2024-03-22 10:18:55'),(45227,'2024-03-22',1196,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 10:18:55','2024-03-22 10:18:56'),(45228,'2024-03-22',238,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:56','2024-03-22 10:18:56'),(45229,'2024-03-22',552,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:56','2024-03-22 10:18:56'),(45230,'2024-03-22',740,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 10:18:56','2024-03-22 10:18:57'),(45231,'2024-03-22',560,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45232,'2024-03-22',883,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45233,'2024-03-22',1295,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45234,'2024-03-22',506,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45235,'2024-03-22',294,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45236,'2024-03-22',296,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45237,'2024-03-22',509,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45238,'2024-03-22',402,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45239,'2024-03-22',561,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45240,'2024-03-22',304,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45241,'2024-03-22',984,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45242,'2024-03-22',337,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45243,'2024-03-22',281,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45244,'2024-03-22',329,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(45245,'2024-03-22',328,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 10:18:57','2024-03-22 10:18:58'),(45246,'2024-03-22',577,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:58','2024-03-22 10:18:58'),(45247,'2024-03-22',587,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 10:18:58','2024-03-22 10:18:59'),(45248,'2024-03-22',303,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:59','2024-03-22 10:18:59'),(45249,'2024-03-22',1015,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:59','2024-03-22 10:18:59'),(45250,'2024-03-22',1260,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:59','2024-03-22 10:18:59'),(45251,'2024-03-22',290,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:59','2024-03-22 10:18:59'),(45252,'2024-03-22',495,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:59','2024-03-22 10:18:59'),(45253,'2024-03-22',1027,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:59','2024-03-22 10:18:59'),(45254,'2024-03-22',1223,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:18:59','2024-03-22 10:18:59'),(45255,'2024-03-22',954,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 10:18:59','2024-03-22 10:19:00'),(45256,'2024-03-22',409,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 10:19:00','2024-03-22 10:19:00'),(45257,'2024-03-22',20,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-22 10:19:11','2024-03-22 10:19:11'),(45258,'2024-03-22',39,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:11','2024-03-22 10:19:11'),(45259,'2024-03-22',49,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:11','2024-03-22 10:19:11'),(45260,'2024-03-22',288,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:11','2024-03-22 10:19:11'),(45261,'2024-03-22',720,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:11','2024-03-22 10:19:11'),(45262,'2024-03-22',48,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:11','2024-03-22 10:19:12'),(45263,'2024-03-22',243,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:12','2024-03-22 10:19:12'),(45264,'2024-03-22',843,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:12','2024-03-22 10:19:12'),(45265,'2024-03-22',1003,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:12','2024-03-22 10:19:12'),(45266,'2024-03-22',261,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:12','2024-03-22 10:19:12'),(45267,'2024-03-22',79,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:12','2024-03-22 10:19:12'),(45268,'2024-03-22',1275,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:12','2024-03-22 10:19:12'),(45269,'2024-03-22',1246,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:12','2024-03-22 10:19:12'),(45270,'2024-03-22',206,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:12','2024-03-22 10:19:13'),(45271,'2024-03-22',1158,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:13','2024-03-22 10:19:13'),(45272,'2024-03-22',125,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:13','2024-03-22 10:19:13'),(45273,'2024-03-22',14,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:13','2024-03-22 10:19:14'),(45274,'2024-03-22',999,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:14','2024-03-22 10:19:14'),(45275,'2024-03-22',904,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:14','2024-03-22 10:19:15'),(45276,'2024-03-22',1226,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:15','2024-03-22 10:19:15'),(45277,'2024-03-22',179,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:15','2024-03-22 10:19:15'),(45278,'2024-03-22',170,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:15','2024-03-22 10:19:15'),(45279,'2024-03-22',9,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:15','2024-03-22 10:19:15'),(45280,'2024-03-22',18,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:15','2024-03-22 10:19:15'),(45281,'2024-03-22',89,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:15','2024-03-22 10:19:16'),(45282,'2024-03-22',253,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:16','2024-03-22 10:19:16'),(45283,'2024-03-22',1112,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:16','2024-03-22 10:19:16'),(45284,'2024-03-22',284,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:16','2024-03-22 10:19:16'),(45285,'2024-03-22',171,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 10:19:16','2024-03-22 10:19:16'),(45286,'2024-03-22',21,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:16','2024-03-22 10:19:17'),(45287,'2024-03-22',980,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:17','2024-03-22 10:19:17'),(45288,'2024-03-22',1017,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:17','2024-03-22 10:19:18'),(45289,'2024-03-22',1288,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:18','2024-03-22 10:19:19'),(45290,'2024-03-22',62,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 10:19:19','2024-03-22 10:19:19'),(45291,'2024-03-22',1240,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:24','2024-03-22 10:19:24'),(45292,'2024-03-22',410,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:24','2024-03-22 10:19:24'),(45293,'2024-03-22',392,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:24','2024-03-22 10:19:24'),(45294,'2024-03-22',569,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-22 10:19:24','2024-03-22 10:19:25'),(45295,'2024-03-22',398,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:25','2024-03-22 10:19:25'),(45296,'2024-03-22',431,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-22 10:19:25','2024-03-22 10:19:26'),(45297,'2024-03-22',283,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(45298,'2024-03-22',343,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(45299,'2024-03-22',425,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(45300,'2024-03-22',1214,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(45301,'2024-03-22',415,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(45302,'2024-03-22',600,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(45303,'2024-03-22',565,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(45304,'2024-03-22',1299,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(45305,'2024-03-22',514,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(45306,'2024-03-22',458,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-22 10:19:26','2024-03-22 10:19:27'),(45307,'2024-03-22',1054,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-22 10:19:27','2024-03-22 10:19:28'),(45308,'2024-03-22',603,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:28','2024-03-22 10:19:28'),(45309,'2024-03-22',1042,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:28','2024-03-22 10:19:28'),(45310,'2024-03-22',785,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-22 10:19:28','2024-03-22 10:19:28'),(45311,'2024-03-22',1134,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-22 10:19:28','2024-03-22 10:19:29'),(45312,'2024-03-22',524,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-22 10:19:29','2024-03-22 10:19:30'),(45313,'2024-03-22',515,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:30','2024-03-22 10:19:30'),(45314,'2024-03-22',443,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:30','2024-03-22 10:19:30'),(45315,'2024-03-22',956,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-22 10:19:30','2024-03-22 10:19:30'),(45316,'2024-03-22',1122,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-03-22 10:19:30','2024-03-22 10:19:31'),(45317,'2024-03-22',467,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-03-22 10:19:31','2024-03-22 10:19:31'),(45318,'2024-03-22',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45319,'2024-03-22',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45320,'2024-03-22',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45321,'2024-03-22',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45322,'2024-03-22',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45323,'2024-03-22',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45324,'2024-03-22',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45325,'2024-03-22',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45326,'2024-03-22',1242,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45327,'2024-03-22',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45328,'2024-03-22',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(45329,'2024-03-22',1037,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 10:21:58','2024-03-22 10:21:59'),(45330,'2024-03-22',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(45331,'2024-03-22',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(45332,'2024-03-22',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(45333,'2024-03-22',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(45334,'2024-03-22',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(45335,'2024-03-22',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(45336,'2024-03-22',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(45337,'2024-03-22',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(45338,'2024-03-22',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(45339,'2024-03-22',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(45340,'2024-03-22',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 10:21:59','2024-03-22 10:22:00'),(45341,'2024-03-22',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:22:00','2024-03-22 10:22:00'),(45342,'2024-03-22',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:22:00','2024-03-22 10:22:00'),(45343,'2024-03-22',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:22:00','2024-03-22 10:22:00'),(45344,'2024-03-22',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:22:00','2024-03-22 10:22:00'),(45345,'2024-03-22',1221,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:22:00','2024-03-22 10:22:00'),(45346,'2024-03-22',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 10:22:00','2024-03-22 10:22:00'),(45347,'2024-03-22',433,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 10:22:00','2024-03-22 10:22:01'),(45348,'2024-03-22',317,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(45349,'2024-03-22',1021,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(45350,'2024-03-22',966,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(45351,'2024-03-22',1289,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(45352,'2024-03-22',585,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(45353,'2024-03-22',783,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(45354,'2024-03-22',834,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(45355,'2024-03-22',323,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(45356,'2024-03-22',280,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(45357,'2024-03-22',1238,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(45358,'2024-03-22',316,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 10:25:13','2024-03-22 10:25:14'),(45359,'2024-03-22',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:14','2024-03-22 10:25:14'),(45360,'2024-03-22',420,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-22 10:25:14','2024-03-22 10:25:15'),(45361,'2024-03-22',360,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:14','2024-03-22 10:25:14'),(45362,'2024-03-22',1092,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 10:25:14','2024-03-22 10:25:15'),(45363,'2024-03-22',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-03-22 10:25:15','2024-03-22 11:14:59'),(45364,'2024-03-22',423,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:15','2024-03-22 10:25:15'),(45365,'2024-03-22',41,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 10:25:15','2024-03-22 10:25:16'),(45366,'2024-03-22',469,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-22 10:25:15','2024-03-22 10:25:16'),(45367,'2024-03-22',609,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:16','2024-03-22 10:25:16'),(45368,'2024-03-22',1192,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 10:25:16','2024-03-22 10:25:16'),(45369,'2024-03-22',494,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-22 10:25:16','2024-03-22 10:25:17'),(45370,'2024-03-22',866,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:16','2024-03-22 10:25:16'),(45371,'2024-03-22',1229,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 10:25:16','2024-03-22 10:25:17'),(45372,'2024-03-22',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(45373,'2024-03-22',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(45374,'2024-03-22',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(45375,'2024-03-22',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(45376,'2024-03-22',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(45377,'2024-03-22',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(45378,'2024-03-22',789,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 10:25:17','2024-03-22 10:25:18'),(45379,'2024-03-22',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(45380,'2024-03-22',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(45381,'2024-03-22',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(45382,'2024-03-22',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(45383,'2024-03-22',1121,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45384,'2024-03-22',1258,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45385,'2024-03-22',455,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45386,'2024-03-22',533,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45387,'2024-03-22',1253,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45388,'2024-03-22',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45389,'2024-03-22',1145,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-22 10:25:18','2024-03-22 10:25:19'),(45390,'2024-03-22',1151,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45391,'2024-03-22',1086,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45392,'2024-03-22',1153,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45393,'2024-03-22',1061,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45394,'2024-03-22',1271,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:18','2024-03-22 10:25:19'),(45395,'2024-03-22',498,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45396,'2024-03-22',365,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(45397,'2024-03-22',544,22,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 10:25:18','2024-03-22 10:25:19'),(45398,'2024-03-22',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:19','2024-03-22 10:25:19'),(45399,'2024-03-22',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:19','2024-03-22 10:25:19'),(45400,'2024-03-22',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:19','2024-03-22 10:25:19'),(45401,'2024-03-22',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:19','2024-03-22 10:25:19'),(45402,'2024-03-22',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-22 10:25:19','2024-03-22 10:25:20'),(45403,'2024-03-22',1132,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:19','2024-03-22 10:25:19'),(45404,'2024-03-22',1141,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:19','2024-03-22 10:25:19'),(45405,'2024-03-22',1084,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:19','2024-03-22 10:25:20'),(45406,'2024-03-22',572,22,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 10:25:19','2024-03-22 10:25:19'),(45407,'2024-03-22',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(45408,'2024-03-22',1041,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(45409,'2024-03-22',1088,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(45410,'2024-03-22',1109,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(45411,'2024-03-22',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(45412,'2024-03-22',579,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,1,'2024-03-22 10:25:20','2024-03-22 10:27:55'),(45413,'2024-03-22',1150,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(45414,'2024-03-22',1072,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(45415,'2024-03-22',1273,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(45416,'2024-03-22',1096,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-03-22 10:25:20','2024-03-22 10:27:26'),(45417,'2024-03-22',507,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-03-22 10:25:21','2024-03-22 10:25:22'),(45418,'2024-03-22',1148,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:21','2024-03-22 10:25:22'),(45419,'2024-03-22',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-03-22 10:25:22','2024-03-22 10:25:22'),(45420,'2024-03-22',1100,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:22','2024-03-22 10:25:22'),(45421,'2024-03-22',1130,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:22','2024-03-22 10:25:22'),(45422,'2024-03-22',1155,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:22','2024-03-22 10:25:22'),(45423,'2024-03-22',1164,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:22','2024-03-22 10:25:22'),(45424,'2024-03-22',1077,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:22','2024-03-22 10:25:23'),(45425,'2024-03-22',1117,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:23','2024-03-22 10:25:23'),(45426,'2024-03-22',1139,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:23','2024-03-22 10:25:23'),(45427,'2024-03-22',1097,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:23','2024-03-22 10:25:24'),(45428,'2024-03-22',1071,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:24','2024-03-22 10:25:24'),(45429,'2024-03-22',1159,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:24','2024-03-22 10:25:24'),(45430,'2024-03-22',1094,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:24','2024-03-22 10:25:25'),(45431,'2024-03-22',1108,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:25','2024-03-22 10:25:25'),(45432,'2024-03-22',1156,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:25','2024-03-22 10:25:25'),(45433,'2024-03-22',1270,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:25','2024-03-22 10:25:25'),(45434,'2024-03-22',1062,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:25','2024-03-22 10:25:25'),(45435,'2024-03-22',1204,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 10:25:25','2024-03-22 10:25:25'),(45436,'2024-03-22',1056,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:25','2024-03-22 10:25:26'),(45437,'2024-03-22',1078,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:26','2024-03-22 10:25:27'),(45438,'2024-03-22',1147,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:27','2024-03-22 10:25:27'),(45439,'2024-03-22',1198,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 10:25:27','2024-03-22 10:25:28'),(45440,'2024-03-22',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(45441,'2024-03-22',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(45442,'2024-03-22',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(45443,'2024-03-22',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(45444,'2024-03-22',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(45445,'2024-03-22',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(45446,'2024-03-22',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(45447,'2024-03-22',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(45448,'2024-03-22',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(45449,'2024-03-22',1177,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(45450,'2024-03-22',574,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 10:30:19','2024-03-22 10:30:20'),(45451,'2024-03-22',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:20','2024-03-22 10:30:20'),(45452,'2024-03-22',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:20','2024-03-22 10:30:20'),(45453,'2024-03-22',50,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 10:30:20','2024-03-22 10:30:21'),(45454,'2024-03-22',1030,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:21','2024-03-22 10:30:21'),(45455,'2024-03-22',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:21','2024-03-22 10:30:21'),(45456,'2024-03-22',479,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-22 10:30:21','2024-03-22 10:30:21'),(45457,'2024-03-22',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:21','2024-03-22 10:30:21'),(45458,'2024-03-22',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:21','2024-03-22 10:30:21'),(45459,'2024-03-22',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 10:30:21','2024-03-22 10:30:22'),(45460,'2024-03-22',887,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45461,'2024-03-22',869,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45462,'2024-03-22',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45463,'2024-03-22',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45464,'2024-03-22',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45465,'2024-03-22',537,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45466,'2024-03-22',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45467,'2024-03-22',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45468,'2024-03-22',12,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45469,'2024-03-22',1166,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45470,'2024-03-22',1168,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45471,'2024-03-22',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(45472,'2024-03-22',581,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 10:30:22','2024-03-22 10:30:23'),(45473,'2024-03-22',437,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 10:30:23','2024-03-22 10:30:24'),(45474,'2024-03-22',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 10:30:24','2024-03-22 10:30:24'),(45475,'2024-03-22',275,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45476,'2024-03-22',862,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45477,'2024-03-22',499,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45478,'2024-03-22',1276,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45479,'2024-03-22',1069,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45480,'2024-03-22',1002,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45481,'2024-03-22',1025,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45482,'2024-03-22',979,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45483,'2024-03-22',376,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45484,'2024-03-22',1001,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45485,'2024-03-22',1263,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45486,'2024-03-22',748,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45487,'2024-03-22',388,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45488,'2024-03-22',553,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-03-22 10:32:24','2024-03-22 10:32:38'),(45489,'2024-03-22',378,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:17','2024-03-22 10:35:18'),(45490,'2024-03-22',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:18','2024-03-22 10:35:18'),(45491,'2024-03-22',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:18','2024-03-22 10:35:18'),(45492,'2024-03-22',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:18','2024-03-22 10:35:18'),(45493,'2024-03-22',395,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:18','2024-03-22 10:35:19'),(45494,'2024-03-22',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:19','2024-03-22 10:35:19'),(45495,'2024-03-22',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:19','2024-03-22 10:35:19'),(45496,'2024-03-22',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:19','2024-03-22 10:35:19'),(45497,'2024-03-22',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:19','2024-03-22 10:35:19'),(45498,'2024-03-22',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:19','2024-03-22 10:35:19'),(45499,'2024-03-22',483,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:19','2024-03-22 10:35:20'),(45500,'2024-03-22',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:20','2024-03-22 10:35:20'),(45501,'2024-03-22',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:20','2024-03-22 10:35:20'),(45502,'2024-03-22',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:20','2024-03-22 10:35:20'),(45503,'2024-03-22',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:20','2024-03-22 10:35:20'),(45504,'2024-03-22',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:20','2024-03-22 10:35:20'),(45505,'2024-03-22',973,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:20','2024-03-22 10:35:21'),(45506,'2024-03-22',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:21','2024-03-22 10:35:21'),(45507,'2024-03-22',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:21','2024-03-22 10:35:22'),(45508,'2024-03-22',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:22','2024-03-22 10:35:22'),(45509,'2024-03-22',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:22','2024-03-22 10:35:22'),(45510,'2024-03-22',995,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:22','2024-03-22 10:35:22'),(45511,'2024-03-22',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:22','2024-03-22 10:35:22'),(45512,'2024-03-22',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:22','2024-03-22 10:35:22'),(45513,'2024-03-22',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:22','2024-03-22 10:35:23'),(45514,'2024-03-22',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:23','2024-03-22 10:35:23'),(45515,'2024-03-22',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:23','2024-03-22 10:35:23'),(45516,'2024-03-22',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:23','2024-03-22 10:35:23'),(45517,'2024-03-22',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:23','2024-03-22 10:35:24'),(45518,'2024-03-22',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:24','2024-03-22 10:35:24'),(45519,'2024-03-22',435,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:24','2024-03-22 10:35:24'),(45520,'2024-03-22',491,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:24','2024-03-22 10:35:25'),(45521,'2024-03-22',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 10:35:25','2024-03-22 10:35:25'),(45522,'2024-03-22',422,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 10:35:25','2024-03-22 10:35:26'),(45523,'2024-03-22',418,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:50','2024-03-22 10:48:50'),(45524,'2024-03-22',1195,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:48:50','2024-03-22 10:48:51'),(45525,'2024-03-22',575,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(45526,'2024-03-22',424,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(45527,'2024-03-22',1035,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(45528,'2024-03-22',386,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(45529,'2024-03-22',361,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(45530,'2024-03-22',513,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(45531,'2024-03-22',397,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(45532,'2024-03-22',974,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(45533,'2024-03-22',1261,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(45534,'2024-03-22',749,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:48:51','2024-03-22 10:48:52'),(45535,'2024-03-22',788,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:52','2024-03-22 10:48:52'),(45536,'2024-03-22',457,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:52','2024-03-22 10:48:52'),(45537,'2024-03-22',475,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:52','2024-03-22 10:48:52'),(45538,'2024-03-22',1051,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:48:52','2024-03-22 10:48:53'),(45539,'2024-03-22',879,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:53','2024-03-22 10:48:53'),(45540,'2024-03-22',497,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:48:53','2024-03-22 10:48:53'),(45541,'2024-03-22',527,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:53','2024-03-22 10:48:53'),(45542,'2024-03-22',1011,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:53','2024-03-22 10:48:53'),(45543,'2024-03-22',1266,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:48:53','2024-03-22 10:48:54'),(45544,'2024-03-22',1267,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:48:54','2024-03-22 10:48:55'),(45545,'2024-03-22',391,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:48:55','2024-03-22 10:48:55'),(45546,'2024-03-22',496,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:55','2024-03-22 10:48:55'),(45547,'2024-03-22',588,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:55','2024-03-22 10:48:55'),(45548,'2024-03-22',401,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:55','2024-03-22 10:48:55'),(45549,'2024-03-22',516,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-03-22 10:48:55','2024-03-22 10:48:56'),(45550,'2024-03-22',454,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:56','2024-03-22 10:48:56'),(45551,'2024-03-22',1009,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:56','2024-03-22 10:48:56'),(45552,'2024-03-22',591,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:56','2024-03-22 10:48:56'),(45553,'2024-03-22',459,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:56','2024-03-22 10:48:56'),(45554,'2024-03-22',349,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:56','2024-03-22 10:48:56'),(45555,'2024-03-22',340,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-03-22 10:48:56','2024-03-22 10:48:56'),(45556,'2024-03-22',1110,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:11','2024-03-22 10:49:11'),(45557,'2024-03-22',1073,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:49:11','2024-03-22 10:49:12'),(45558,'2024-03-22',1093,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:49:12','2024-03-22 10:49:12'),(45559,'2024-03-22',1013,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:12','2024-03-22 10:49:12'),(45560,'2024-03-22',992,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:12','2024-03-22 10:49:12'),(45561,'2024-03-22',1068,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:12','2024-03-22 10:49:12'),(45562,'2024-03-22',1140,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:12','2024-03-22 10:49:12'),(45563,'2024-03-22',1178,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-03-22 10:49:12','2024-03-22 10:49:12'),(45564,'2024-03-22',1039,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:12','2024-03-22 10:49:12'),(45565,'2024-03-22',484,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:49:12','2024-03-22 10:49:13'),(45566,'2024-03-22',1023,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-03-22 10:49:13','2024-03-22 10:53:28'),(45567,'2024-03-22',476,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:14','2024-03-22 10:49:14'),(45568,'2024-03-22',1128,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:49:14','2024-03-22 10:49:14'),(45569,'2024-03-22',468,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:14','2024-03-22 10:49:14'),(45570,'2024-03-22',790,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:14','2024-03-22 10:49:14'),(45571,'2024-03-22',287,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:14','2024-03-22 10:49:14'),(45572,'2024-03-22',857,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:49:14','2024-03-22 10:49:15'),(45573,'2024-03-22',106,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:49:15','2024-03-22 10:49:16'),(45574,'2024-03-22',1107,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:49:16','2024-03-22 10:49:16'),(45575,'2024-03-22',1118,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:16','2024-03-22 10:49:16'),(45576,'2024-03-22',246,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:49:16','2024-03-22 10:49:17'),(45577,'2024-03-22',1114,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-03-22 10:49:17','2024-03-22 10:49:18'),(45578,'2024-03-22',542,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:18','2024-03-22 10:49:18'),(45579,'2024-03-22',77,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:18','2024-03-22 10:49:18'),(45580,'2024-03-22',1049,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-03-22 10:49:18','2024-03-22 10:49:18'),(45581,'2024-03-22',642,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:29','2024-03-22 11:02:29'),(45582,'2024-03-22',640,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:29','2024-03-22 11:02:29'),(45583,'2024-03-22',634,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:29','2024-03-22 11:02:29'),(45584,'2024-03-22',394,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:29','2024-03-22 11:02:29'),(45585,'2024-03-22',846,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:29','2024-03-22 11:02:29'),(45586,'2024-03-22',1082,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:29','2024-03-22 11:02:30'),(45587,'2024-03-22',829,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:30','2024-03-22 11:02:30'),(45588,'2024-03-22',746,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:30','2024-03-22 11:02:31'),(45589,'2024-03-22',802,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:31','2024-03-22 11:02:31'),(45590,'2024-03-22',679,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:31','2024-03-22 11:02:31'),(45591,'2024-03-22',898,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:31','2024-03-22 11:02:31'),(45592,'2024-03-22',1129,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:31','2024-03-22 11:02:31'),(45593,'2024-03-22',861,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:31','2024-03-22 11:02:31'),(45594,'2024-03-22',1063,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:31','2024-03-22 11:02:32'),(45595,'2024-03-22',924,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:32','2024-03-22 11:02:32'),(45596,'2024-03-22',852,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:32','2024-03-22 11:02:32'),(45597,'2024-03-22',762,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:32','2024-03-22 11:02:33'),(45598,'2024-03-22',747,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:33','2024-03-22 11:02:33'),(45599,'2024-03-22',774,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:33','2024-03-22 11:02:33'),(45600,'2024-03-22',959,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:33','2024-03-22 11:02:33'),(45601,'2024-03-22',916,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:33','2024-03-22 11:02:34'),(45602,'2024-03-22',682,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:34','2024-03-22 11:02:34'),(45603,'2024-03-22',826,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:34','2024-03-22 11:02:34'),(45604,'2024-03-22',1227,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:34','2024-03-22 11:02:35'),(45605,'2024-03-22',894,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:35','2024-03-22 11:02:35'),(45606,'2024-03-22',710,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:35','2024-03-22 11:02:35'),(45607,'2024-03-22',784,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:35','2024-03-22 11:02:35'),(45608,'2024-03-22',717,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:35','2024-03-22 11:02:35'),(45609,'2024-03-22',63,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 11:02:35','2024-03-22 11:02:35'),(45610,'2024-03-22',627,2,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 11:02:35','2024-03-22 11:02:36'),(45611,'2024-03-22',666,4,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 11:05:55','2024-03-22 11:05:55'),(45612,'2024-03-22',919,4,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 11:05:55','2024-03-22 11:05:56'),(45613,'2024-03-22',731,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:56','2024-03-22 11:05:56'),(45614,'2024-03-22',613,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:56','2024-03-22 11:05:56'),(45615,'2024-03-22',795,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:56','2024-03-22 11:05:56'),(45616,'2024-03-22',743,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:56','2024-03-22 11:05:56'),(45617,'2024-03-22',772,4,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 11:05:56','2024-03-22 11:05:57'),(45618,'2024-03-22',942,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:57','2024-03-22 11:05:57'),(45619,'2024-03-22',944,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:57','2024-03-22 11:05:57'),(45620,'2024-03-22',610,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:57','2024-03-22 11:05:57'),(45621,'2024-03-22',899,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:57','2024-03-22 11:05:57'),(45622,'2024-03-22',651,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:57','2024-03-22 11:05:57'),(45623,'2024-03-22',652,4,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 11:05:57','2024-03-22 11:05:57'),(45624,'2024-03-22',612,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:57','2024-03-22 11:05:57'),(45625,'2024-03-22',641,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:57','2024-03-22 11:05:57'),(45626,'2024-03-22',877,4,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 11:05:57','2024-03-22 11:05:58'),(45627,'2024-03-22',768,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:58','2024-03-22 11:05:58'),(45628,'2024-03-22',1079,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:58','2024-03-22 11:05:58'),(45629,'2024-03-22',656,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:58','2024-03-22 11:05:58'),(45630,'2024-03-22',654,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:58','2024-03-22 11:05:58'),(45631,'2024-03-22',797,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:58','2024-03-22 11:05:58'),(45632,'2024-03-22',839,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:58','2024-03-22 11:05:58'),(45633,'2024-03-22',1278,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:58','2024-03-22 11:05:58'),(45634,'2024-03-22',689,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:58','2024-03-22 11:05:58'),(45635,'2024-03-22',674,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:58','2024-03-22 11:05:58'),(45636,'2024-03-22',808,4,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 11:05:58','2024-03-22 11:05:59'),(45637,'2024-03-22',645,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:59','2024-03-22 11:05:59'),(45638,'2024-03-22',918,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:59','2024-03-22 11:05:59'),(45639,'2024-03-22',884,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:59','2024-03-22 11:05:59'),(45640,'2024-03-22',759,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:59','2024-03-22 11:05:59'),(45641,'2024-03-22',616,4,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 11:05:59','2024-03-22 11:05:59'),(45642,'2024-03-22',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:02','2024-03-22 11:08:02'),(45643,'2024-03-22',921,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:02','2024-03-22 11:08:02'),(45644,'2024-03-22',482,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 11:08:02','2024-03-22 11:08:03'),(45645,'2024-03-22',1264,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45646,'2024-03-22',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45647,'2024-03-22',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45648,'2024-03-22',55,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45649,'2024-03-22',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45650,'2024-03-22',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45651,'2024-03-22',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45652,'2024-03-22',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45653,'2024-03-22',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45654,'2024-03-22',968,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45655,'2024-03-22',646,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45656,'2024-03-22',1014,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45657,'2024-03-22',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45658,'2024-03-22',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45659,'2024-03-22',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45660,'2024-03-22',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45661,'2024-03-22',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45662,'2024-03-22',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(45663,'2024-03-22',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:04','2024-03-22 11:08:04'),(45664,'2024-03-22',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:04','2024-03-22 11:08:04'),(45665,'2024-03-22',414,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:04','2024-03-22 11:08:04'),(45666,'2024-03-22',597,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:04','2024-03-22 11:08:04'),(45667,'2024-03-22',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:04','2024-03-22 11:08:04'),(45668,'2024-03-22',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:04','2024-03-22 11:08:04'),(45669,'2024-03-22',1282,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 11:08:04','2024-03-22 11:08:04'),(45670,'2024-03-22',1170,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 11:08:04','2024-03-22 11:08:05'),(45671,'2024-03-22',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 11:08:05','2024-03-22 11:08:06'),(45672,'2024-03-22',1254,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:06','2024-03-22 11:08:06'),(45673,'2024-03-22',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:06','2024-03-22 11:08:06'),(45674,'2024-03-22',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:06','2024-03-22 11:08:06'),(45675,'2024-03-22',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 11:08:06','2024-03-22 11:08:06'),(45676,'2024-03-22',137,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45677,'2024-03-22',172,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45678,'2024-03-22',182,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45679,'2024-03-22',167,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45680,'2024-03-22',83,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45681,'2024-03-22',145,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45682,'2024-03-22',127,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45683,'2024-03-22',155,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45684,'2024-03-22',207,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45685,'2024-03-22',113,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45686,'2024-03-22',111,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45687,'2024-03-22',201,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45688,'2024-03-22',160,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45689,'2024-03-22',154,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45690,'2024-03-22',90,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:23','2024-03-22 11:10:23'),(45691,'2024-03-22',241,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:24','2024-03-22 11:10:24'),(45692,'2024-03-22',193,10,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 11:10:24','2024-03-22 11:10:24'),(45693,'2024-03-22',178,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:24','2024-03-22 11:10:24'),(45694,'2024-03-22',81,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:24','2024-03-22 11:10:24'),(45695,'2024-03-22',132,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:24','2024-03-22 11:10:24'),(45696,'2024-03-22',192,10,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-03-22 11:10:24','2024-03-22 11:10:25'),(45697,'2024-03-22',141,10,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-03-22 11:10:25','2024-03-22 11:10:25'),(45698,'2024-03-22',169,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:25','2024-03-22 11:10:25'),(45699,'2024-03-22',173,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:25','2024-03-22 11:10:25'),(45700,'2024-03-22',134,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:25','2024-03-22 11:10:25'),(45701,'2024-03-22',53,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:25','2024-03-22 11:10:25'),(45702,'2024-03-22',84,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:25','2024-03-22 11:10:25'),(45703,'2024-03-22',91,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-03-22 11:10:25','2024-03-22 11:10:25'),(45704,'2024-03-22',1099,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45705,'2024-03-22',848,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45706,'2024-03-22',819,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45707,'2024-03-22',1043,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45708,'2024-03-22',733,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45709,'2024-03-22',618,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45710,'2024-03-22',943,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45711,'2024-03-22',952,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45712,'2024-03-22',623,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45713,'2024-03-22',833,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45714,'2024-03-22',709,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45715,'2024-03-22',726,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45716,'2024-03-22',837,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45717,'2024-03-22',667,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45718,'2024-03-22',941,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45719,'2024-03-22',621,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45720,'2024-03-22',680,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45721,'2024-03-22',773,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45722,'2024-03-22',803,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45723,'2024-03-22',806,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45724,'2024-03-22',653,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45725,'2024-03-22',989,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45726,'2024-03-22',891,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45727,'2024-03-22',692,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(45728,'2024-03-22',1286,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-22 11:11:07','2024-03-22 11:11:08'),(45729,'2024-03-22',693,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:08','2024-03-22 11:11:08'),(45730,'2024-03-22',915,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:08','2024-03-22 11:11:08'),(45731,'2024-03-22',838,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:08','2024-03-22 11:11:08'),(45732,'2024-03-22',811,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 11:11:08','2024-03-22 11:11:08'),(45733,'2024-03-22',279,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:17','2024-03-22 11:19:17'),(45734,'2024-03-22',258,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:17','2024-03-22 11:19:17'),(45735,'2024-03-22',240,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:17','2024-03-22 11:19:17'),(45736,'2024-03-22',266,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:17','2024-03-22 11:19:18'),(45737,'2024-03-22',224,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:18','2024-03-22 11:19:18'),(45738,'2024-03-22',282,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:18','2024-03-22 11:19:18'),(45739,'2024-03-22',276,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:18','2024-03-22 11:19:18'),(45740,'2024-03-22',228,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:18','2024-03-22 11:19:19'),(45741,'2024-03-22',245,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:19','2024-03-22 11:19:19'),(45742,'2024-03-22',274,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:19','2024-03-22 11:19:19'),(45743,'2024-03-22',175,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:19','2024-03-22 11:19:19'),(45744,'2024-03-22',195,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:19','2024-03-22 11:19:20'),(45745,'2024-03-22',278,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:20','2024-03-22 11:19:21'),(45746,'2024-03-22',267,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:21','2024-03-22 11:19:21'),(45747,'2024-03-22',247,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:21','2024-03-22 11:19:22'),(45748,'2024-03-22',223,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:22','2024-03-22 11:19:23'),(45749,'2024-03-22',200,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:23','2024-03-22 11:19:23'),(45750,'2024-03-22',197,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:23','2024-03-22 11:19:23'),(45751,'2024-03-22',248,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:23','2024-03-22 11:19:24'),(45752,'2024-03-22',236,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:24','2024-03-22 11:19:24'),(45753,'2024-03-22',199,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:24','2024-03-22 11:19:24'),(45754,'2024-03-22',251,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:24','2024-03-22 11:19:24'),(45755,'2024-03-22',244,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:24','2024-03-22 11:19:24'),(45756,'2024-03-22',183,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-03-22 11:19:24','2024-03-22 11:19:25'),(45757,'2024-03-22',184,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:25','2024-03-22 11:19:25'),(45758,'2024-03-22',230,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:25','2024-03-22 11:19:25'),(45759,'2024-03-22',191,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-03-22 11:19:25','2024-03-22 11:19:25'),(45760,'2024-03-22',163,12,11,' Olger Villaverde Sibaja',4,2,NULL,1,1,'2024-03-22 11:45:30','2024-03-22 12:56:29'),(45761,'2024-03-22',54,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:31','2024-03-22 11:45:31'),(45762,'2024-03-22',24,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:31','2024-03-22 11:45:31'),(45763,'2024-03-22',68,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-22 11:45:31','2024-03-22 11:45:32'),(45764,'2024-03-22',45,12,11,' Olger Villaverde Sibaja',4,2,NULL,1,1,'2024-03-22 11:45:32','2024-03-22 12:59:56'),(45765,'2024-03-22',31,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:32','2024-03-22 11:45:32'),(45766,'2024-03-22',176,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:32','2024-03-22 11:45:32'),(45767,'2024-03-22',1050,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:32','2024-03-22 11:45:32'),(45768,'2024-03-22',159,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:32','2024-03-22 11:45:32'),(45769,'2024-03-22',969,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:32','2024-03-22 11:45:32'),(45770,'2024-03-22',270,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:32','2024-03-22 11:45:32'),(45771,'2024-03-22',43,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:32','2024-03-22 11:45:32'),(45772,'2024-03-22',34,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-22 11:45:32','2024-03-22 11:45:33'),(45773,'2024-03-22',181,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:33','2024-03-22 11:45:33'),(45774,'2024-03-22',70,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:33','2024-03-22 11:45:33'),(45775,'2024-03-22',1206,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:33','2024-03-22 11:45:33'),(45776,'2024-03-22',36,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:33','2024-03-22 11:45:33'),(45777,'2024-03-22',64,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:33','2024-03-22 11:45:33'),(45778,'2024-03-22',239,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:33','2024-03-22 11:45:33'),(45779,'2024-03-22',934,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-22 11:45:33','2024-03-22 11:45:34'),(45780,'2024-03-22',40,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45781,'2024-03-22',1133,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45782,'2024-03-22',10,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45783,'2024-03-22',25,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45784,'2024-03-22',58,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45785,'2024-03-22',1012,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45786,'2024-03-22',52,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45787,'2024-03-22',841,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45788,'2024-03-22',35,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45789,'2024-03-22',983,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45790,'2024-03-22',1160,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45791,'2024-03-22',26,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(45792,'2024-03-22',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 11:46:46','2024-03-22 11:46:46'),(45793,'2024-03-22',1230,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 11:46:46','2024-03-22 11:46:47'),(45794,'2024-03-22',1029,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 11:46:47','2024-03-22 11:46:48'),(45795,'2024-03-22',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 11:46:48','2024-03-22 11:46:48'),(45796,'2024-03-22',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 11:46:48','2024-03-22 11:46:48'),(45797,'2024-03-22',1143,37,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-03-22 11:46:48','2024-04-01 12:57:54'),(45798,'2024-03-22',1205,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 11:46:49','2024-03-22 11:46:49'),(45799,'2024-03-22',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 11:46:49','2024-03-22 11:46:49'),(45800,'2024-03-22',1045,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 11:46:49','2024-03-22 11:46:49'),(45801,'2024-03-22',168,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 11:46:49','2024-03-22 11:46:49'),(45802,'2024-03-22',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 11:46:49','2024-03-22 11:46:49'),(45803,'2024-03-22',1161,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-03-22 11:46:49','2024-03-22 11:46:50'),(45804,'2024-03-22',162,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 11:46:50','2024-03-22 11:46:50'),(45805,'2024-03-22',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 11:46:50','2024-03-22 11:46:50'),(45806,'2024-03-22',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-03-22 11:46:50','2024-03-22 11:46:50'),(45807,'2024-03-22',619,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:42','2024-03-22 11:48:42'),(45808,'2024-03-22',782,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:42','2024-03-22 11:48:42'),(45809,'2024-03-22',697,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-03-22 11:48:42','2024-03-22 11:48:43'),(45810,'2024-03-22',734,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:43','2024-03-22 11:48:43'),(45811,'2024-03-22',729,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:43','2024-03-22 11:48:43'),(45812,'2024-03-22',655,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:43','2024-03-22 11:48:43'),(45813,'2024-03-22',608,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:43','2024-03-22 11:48:43'),(45814,'2024-03-22',707,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:43','2024-03-22 11:48:43'),(45815,'2024-03-22',775,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:43','2024-03-22 11:48:43'),(45816,'2024-03-22',722,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:43','2024-03-22 11:48:43'),(45817,'2024-03-22',716,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-03-22 11:48:43','2024-03-22 11:48:44'),(45818,'2024-03-22',955,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:44','2024-03-22 11:48:44'),(45819,'2024-03-22',871,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-03-22 11:48:44','2024-03-22 11:48:44'),(45820,'2024-03-22',914,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:44','2024-03-22 11:48:44'),(45821,'2024-03-22',661,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:44','2024-03-22 11:48:44'),(45822,'2024-03-22',664,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:44','2024-03-22 11:48:44'),(45823,'2024-03-22',835,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:44','2024-03-22 11:48:44'),(45824,'2024-03-22',964,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:44','2024-03-22 11:48:44'),(45825,'2024-03-22',922,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:44','2024-03-22 11:48:44'),(45826,'2024-03-22',844,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-03-22 11:48:44','2024-03-22 11:48:45'),(45827,'2024-03-22',912,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:45','2024-03-22 11:48:45'),(45828,'2024-03-22',1296,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:45','2024-03-22 11:48:45'),(45829,'2024-03-22',794,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:45','2024-03-22 11:48:45'),(45830,'2024-03-22',739,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:45','2024-03-22 11:48:45'),(45831,'2024-03-22',620,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:45','2024-03-22 11:48:45'),(45832,'2024-03-22',860,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:45','2024-03-22 11:48:45'),(45833,'2024-03-22',937,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:45','2024-03-22 11:48:45'),(45834,'2024-03-22',897,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-03-22 11:48:45','2024-03-22 11:48:46'),(45835,'2024-03-22',820,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:46','2024-03-22 11:48:46'),(45836,'2024-03-22',419,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-03-22 11:48:46','2024-03-22 11:48:46'),(45837,'2024-03-22',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:03','2024-03-22 11:51:03'),(45838,'2024-03-22',881,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-03-22 11:51:03','2024-03-22 11:51:21'),(45839,'2024-03-22',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:04','2024-03-22 11:51:04'),(45840,'2024-03-22',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:04','2024-03-22 11:51:04'),(45841,'2024-03-22',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:04','2024-03-22 11:51:04'),(45842,'2024-03-22',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:04','2024-03-22 11:51:04'),(45843,'2024-03-22',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-03-22 11:51:04','2024-03-22 11:59:37'),(45844,'2024-03-22',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 11:51:05','2024-03-22 11:51:05'),(45845,'2024-03-22',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 11:51:05','2024-03-22 11:51:06'),(45846,'2024-03-22',738,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:06','2024-03-22 11:51:06'),(45847,'2024-03-22',737,17,2,' Sergio Villalobos Cabezas',1,2,'sin hojas',1,0,'2024-03-22 11:51:06','2024-03-22 11:51:06'),(45848,'2024-03-22',812,17,2,' Sergio Villalobos Cabezas',1,2,'sin lapices de color',1,0,'2024-03-22 11:51:06','2024-03-22 11:51:06'),(45849,'2024-03-22',617,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:06','2024-03-22 11:51:06'),(45850,'2024-03-22',769,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:06','2024-03-22 11:51:06'),(45851,'2024-03-22',807,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 11:51:06','2024-03-22 11:51:06'),(45852,'2024-03-22',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:06','2024-03-22 11:51:06'),(45853,'2024-03-22',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:06','2024-03-22 11:51:06'),(45854,'2024-03-22',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 11:51:06','2024-03-22 11:51:07'),(45855,'2024-03-22',893,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 11:51:06','2024-03-22 11:51:07'),(45856,'2024-03-22',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:07','2024-03-22 11:51:07'),(45857,'2024-03-22',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-03-22 11:51:07','2024-03-22 11:59:37'),(45858,'2024-03-22',672,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:07','2024-03-22 11:51:07'),(45859,'2024-03-22',1020,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 11:51:07','2024-03-22 11:51:08'),(45860,'2024-03-22',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:07','2024-03-22 11:51:07'),(45861,'2024-03-22',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:07','2024-03-22 11:51:07'),(45862,'2024-03-22',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:07','2024-03-22 11:51:07'),(45863,'2024-03-22',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:07','2024-03-22 11:51:07'),(45864,'2024-03-22',421,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-03-22 11:51:07','2024-03-22 12:52:51'),(45865,'2024-03-22',1303,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 11:51:08','2024-03-22 11:51:08'),(45866,'2024-03-22',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 11:51:08','2024-03-22 11:51:09'),(45867,'2024-03-22',639,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:08','2024-03-22 11:51:08'),(45868,'2024-03-22',836,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:08','2024-03-22 11:51:08'),(45869,'2024-03-22',671,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:08','2024-03-22 11:51:08'),(45870,'2024-03-22',632,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:08','2024-03-22 11:51:08'),(45871,'2024-03-22',681,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:08','2024-03-22 11:51:08'),(45872,'2024-03-22',658,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:08','2024-03-22 11:51:08'),(45873,'2024-03-22',713,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 11:51:08','2024-03-22 11:51:09'),(45874,'2024-03-22',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 11:51:09','2024-03-22 11:51:09'),(45875,'2024-03-22',940,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:09','2024-03-22 11:51:09'),(45876,'2024-03-22',1065,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:09','2024-03-22 11:51:09'),(45877,'2024-03-22',657,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:09','2024-03-22 11:51:09'),(45878,'2024-03-22',824,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 11:51:09','2024-03-22 11:51:10'),(45879,'2024-03-22',982,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-03-22 11:51:09','2024-03-22 11:59:37'),(45880,'2024-03-22',939,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:10','2024-03-22 11:51:10'),(45881,'2024-03-22',927,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 11:51:10','2024-03-22 11:51:10'),(45882,'2024-03-22',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-03-22 11:51:10','2024-03-22 12:52:51'),(45883,'2024-03-22',818,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:10','2024-03-22 11:51:10'),(45884,'2024-03-22',855,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:10','2024-03-22 11:51:10'),(45885,'2024-03-22',760,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:10','2024-03-22 11:51:10'),(45886,'2024-03-22',758,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:10','2024-03-22 11:51:10'),(45887,'2024-03-22',700,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 11:51:10','2024-03-22 11:51:10'),(45888,'2024-03-22',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:11','2024-03-22 11:51:11'),(45889,'2024-03-22',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:11','2024-03-22 11:51:11'),(45890,'2024-03-22',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:11','2024-03-22 11:51:11'),(45891,'2024-03-22',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:11','2024-03-22 11:51:11'),(45892,'2024-03-22',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:11','2024-03-22 11:51:11'),(45893,'2024-03-22',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:11','2024-03-22 11:51:11'),(45894,'2024-03-22',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 11:51:11','2024-03-22 11:51:11'),(45895,'2024-03-22',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:29','2024-03-22 11:51:29'),(45896,'2024-03-22',384,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 11:51:29','2024-03-22 11:51:29'),(45897,'2024-03-22',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:29','2024-03-22 11:51:29'),(45898,'2024-03-22',1237,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:29','2024-03-22 11:51:29'),(45899,'2024-03-22',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:29','2024-03-22 11:51:29'),(45900,'2024-03-22',252,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 11:51:29','2024-03-22 11:51:30'),(45901,'2024-03-22',362,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:30','2024-03-22 11:51:30'),(45902,'2024-03-22',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:30','2024-03-22 11:51:30'),(45903,'2024-03-22',505,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 11:51:30','2024-03-22 11:51:31'),(45904,'2024-03-22',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:31','2024-03-22 11:51:31'),(45905,'2024-03-22',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:31','2024-03-22 11:51:31'),(45906,'2024-03-22',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:31','2024-03-22 11:51:31'),(45907,'2024-03-22',1024,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:31','2024-03-22 11:51:31'),(45908,'2024-03-22',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 11:51:31','2024-03-22 11:51:31'),(45909,'2024-03-22',1236,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 11:51:31','2024-03-22 11:51:32'),(45910,'2024-03-22',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:32','2024-03-22 11:51:32'),(45911,'2024-03-22',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:32','2024-03-22 11:51:32'),(45912,'2024-03-22',649,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 11:51:32','2024-03-22 11:51:33'),(45913,'2024-03-22',503,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 11:51:33','2024-03-22 11:51:33'),(45914,'2024-03-22',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:33','2024-03-22 11:51:33'),(45915,'2024-03-22',1219,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 11:51:33','2024-03-22 11:51:34'),(45916,'2024-03-22',465,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 11:51:34','2024-03-22 11:51:35'),(45917,'2024-03-22',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:35','2024-03-22 11:51:35'),(45918,'2024-03-22',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:35','2024-03-22 11:51:35'),(45919,'2024-03-22',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:35','2024-03-22 11:51:35'),(45920,'2024-03-22',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:35','2024-03-22 11:51:35'),(45921,'2024-03-22',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-03-22 11:51:35','2024-03-22 11:51:35'),(45922,'2024-03-22',486,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-03-22 11:51:35','2024-03-22 11:51:36'),(45923,'2024-03-22',219,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45924,'2024-03-22',1176,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45925,'2024-03-22',399,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45926,'2024-03-22',119,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45927,'2024-03-22',16,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45928,'2024-03-22',1055,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45929,'2024-03-22',249,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45930,'2024-03-22',82,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45931,'2024-03-22',129,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45932,'2024-03-22',946,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45933,'2024-03-22',273,11,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45934,'2024-03-22',1217,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(45935,'2024-03-22',1123,11,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 11:52:14','2024-03-22 11:52:15'),(45936,'2024-03-22',257,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:15','2024-03-22 11:52:15'),(45937,'2024-03-22',73,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:15','2024-03-22 11:52:15'),(45938,'2024-03-22',190,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:15','2024-03-22 11:52:15'),(45939,'2024-03-22',996,11,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 11:52:15','2024-03-22 11:52:16'),(45940,'2024-03-22',130,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-03-22 11:52:16','2024-03-22 11:52:16'),(45941,'2024-03-22',202,11,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-03-22 11:52:16','2024-03-22 11:52:17'),(45942,'2024-03-22',105,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:17','2024-03-22 11:52:17'),(45943,'2024-03-22',226,11,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-03-22 11:52:17','2024-03-22 12:25:22'),(45944,'2024-03-22',1064,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-03-22 11:52:17','2024-03-22 11:52:17'),(45945,'2024-03-22',1240,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:54:59','2024-03-22 11:54:59'),(45946,'2024-03-22',410,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:54:59','2024-03-22 11:54:59'),(45947,'2024-03-22',392,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:54:59','2024-03-22 11:54:59'),(45948,'2024-03-22',569,25,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 11:54:59','2024-03-22 11:54:59'),(45949,'2024-03-22',398,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:54:59','2024-03-22 11:54:59'),(45950,'2024-03-22',431,25,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 11:54:59','2024-03-22 11:55:00'),(45951,'2024-03-22',283,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:00','2024-03-22 11:55:00'),(45952,'2024-03-22',343,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:00','2024-03-22 11:55:00'),(45953,'2024-03-22',425,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:00','2024-03-22 11:55:00'),(45954,'2024-03-22',1214,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:00','2024-03-22 11:55:00'),(45955,'2024-03-22',415,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:00','2024-03-22 11:55:00'),(45956,'2024-03-22',600,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:00','2024-03-22 11:55:00'),(45957,'2024-03-22',565,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:00','2024-03-22 11:55:00'),(45958,'2024-03-22',1299,25,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 11:55:00','2024-03-22 11:55:01'),(45959,'2024-03-22',514,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:01','2024-03-22 11:55:01'),(45960,'2024-03-22',458,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:01','2024-03-22 11:55:01'),(45961,'2024-03-22',1054,25,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 11:55:01','2024-03-22 11:55:01'),(45962,'2024-03-22',603,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:01','2024-03-22 11:55:01'),(45963,'2024-03-22',1042,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:01','2024-03-22 11:55:01'),(45964,'2024-03-22',785,25,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 11:55:01','2024-03-22 11:55:02'),(45965,'2024-03-22',1134,25,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 11:55:02','2024-03-22 11:55:03'),(45966,'2024-03-22',524,25,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 11:55:03','2024-03-22 11:55:03'),(45967,'2024-03-22',515,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:03','2024-03-22 11:55:03'),(45968,'2024-03-22',443,25,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 11:55:03','2024-03-22 11:55:04'),(45969,'2024-03-22',956,25,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 11:55:04','2024-03-22 11:55:05'),(45970,'2024-03-22',1122,25,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-03-22 11:55:05','2024-03-22 11:55:05'),(45971,'2024-03-22',467,25,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-03-22 11:55:05','2024-03-22 11:55:05'),(45972,'2024-03-22',735,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(45973,'2024-03-22',1290,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(45974,'2024-03-22',529,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(45975,'2024-03-22',988,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(45976,'2024-03-22',994,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(45977,'2024-03-22',318,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(45978,'2024-03-22',301,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(45979,'2024-03-22',550,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(45980,'2024-03-22',541,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(45981,'2024-03-22',1177,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(45982,'2024-03-22',574,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-22 11:55:18','2024-03-22 11:55:19'),(45983,'2024-03-22',333,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:19','2024-03-22 11:55:19'),(45984,'2024-03-22',976,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:19','2024-03-22 11:55:19'),(45985,'2024-03-22',50,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-22 11:55:19','2024-03-22 11:55:20'),(45986,'2024-03-22',1030,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,1,'2024-03-22 11:55:20','2024-03-22 12:56:40'),(45987,'2024-03-22',315,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:21','2024-03-22 11:55:21'),(45988,'2024-03-22',479,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:21','2024-03-22 11:55:21'),(45989,'2024-03-22',309,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:21','2024-03-22 11:55:21'),(45990,'2024-03-22',324,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:21','2024-03-22 11:55:21'),(45991,'2024-03-22',1162,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-22 11:55:21','2024-03-22 11:55:21'),(45992,'2024-03-22',887,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-22 11:55:21','2024-03-22 11:55:22'),(45993,'2024-03-22',869,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:22','2024-03-22 11:55:22'),(45994,'2024-03-22',593,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:22','2024-03-22 11:55:22'),(45995,'2024-03-22',13,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:22','2024-03-22 11:55:22'),(45996,'2024-03-22',291,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:22','2024-03-22 11:55:22'),(45997,'2024-03-22',537,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:22','2024-03-22 11:55:22'),(45998,'2024-03-22',319,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:22','2024-03-22 11:55:22'),(45999,'2024-03-22',478,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:22','2024-03-22 11:55:22'),(46000,'2024-03-22',12,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:22','2024-03-22 11:55:22'),(46001,'2024-03-22',1166,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-22 11:55:22','2024-03-22 11:55:23'),(46002,'2024-03-22',1168,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:23','2024-03-22 11:55:23'),(46003,'2024-03-22',17,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:23','2024-03-22 11:55:23'),(46004,'2024-03-22',581,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-22 11:55:23','2024-03-22 11:55:23'),(46005,'2024-03-22',437,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-03-22 11:55:23','2024-03-22 11:55:24'),(46006,'2024-03-22',393,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-03-22 11:55:24','2024-03-22 11:55:24'),(46007,'2024-03-22',408,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46008,'2024-03-22',921,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46009,'2024-03-22',482,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46010,'2024-03-22',1264,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46011,'2024-03-22',413,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46012,'2024-03-22',312,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46013,'2024-03-22',55,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46014,'2024-03-22',466,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46015,'2024-03-22',500,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46016,'2024-03-22',993,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46017,'2024-03-22',531,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46018,'2024-03-22',535,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46019,'2024-03-22',968,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46020,'2024-03-22',646,29,10,' Karol Trinidad Jiménez Monge',1,2,'Camiseta negra no permitida en el Reglamento Interno de la institución',1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46021,'2024-03-22',1014,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46022,'2024-03-22',1173,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(46023,'2024-03-22',556,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46024,'2024-03-22',286,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46025,'2024-03-22',462,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46026,'2024-03-22',334,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46027,'2024-03-22',371,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46028,'2024-03-22',567,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46029,'2024-03-22',380,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46030,'2024-03-22',414,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46031,'2024-03-22',597,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46032,'2024-03-22',571,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46033,'2024-03-22',373,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(46034,'2024-03-22',1282,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 11:55:48','2024-03-22 11:55:49'),(46035,'2024-03-22',1170,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 11:55:49','2024-03-22 11:55:50'),(46036,'2024-03-22',390,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 11:55:50','2024-03-22 11:55:50'),(46037,'2024-03-22',1254,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:50','2024-03-22 11:55:50'),(46038,'2024-03-22',382,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:50','2024-03-22 11:55:50'),(46039,'2024-03-22',961,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:50','2024-03-22 11:55:50'),(46040,'2024-03-22',1044,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 11:55:50','2024-03-22 11:55:50'),(46041,'2024-03-22',80,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:24','2024-03-22 11:56:24'),(46042,'2024-03-22',165,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:24','2024-03-22 11:56:24'),(46043,'2024-03-22',123,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:24','2024-03-22 11:56:25'),(46044,'2024-03-22',229,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:25','2024-03-22 11:56:25'),(46045,'2024-03-22',144,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:25','2024-03-22 11:56:25'),(46046,'2024-03-22',102,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:25','2024-03-22 11:56:26'),(46047,'2024-03-22',138,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:26','2024-03-22 11:56:26'),(46048,'2024-03-22',150,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:26','2024-03-22 11:56:26'),(46049,'2024-03-22',216,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:26','2024-03-22 11:56:27'),(46050,'2024-03-22',198,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(46051,'2024-03-22',118,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(46052,'2024-03-22',166,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(46053,'2024-03-22',98,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(46054,'2024-03-22',75,33,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(46055,'2024-03-22',237,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(46056,'2024-03-22',185,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(46057,'2024-03-22',254,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(46058,'2024-03-22',149,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(46059,'2024-03-22',177,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:27','2024-03-22 11:56:28'),(46060,'2024-03-22',158,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:28','2024-03-22 11:56:29'),(46061,'2024-03-22',88,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:29','2024-03-22 11:56:29'),(46062,'2024-03-22',268,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:29','2024-03-22 11:56:29'),(46063,'2024-03-22',222,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:29','2024-03-22 11:56:30'),(46064,'2024-03-22',95,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:30','2024-03-22 11:56:30'),(46065,'2024-03-22',147,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:30','2024-03-22 11:56:30'),(46066,'2024-03-22',227,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:30','2024-03-22 11:56:31'),(46067,'2024-03-22',213,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 11:56:31','2024-03-22 11:56:31'),(46068,'2024-03-22',194,33,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 11:56:31','2024-03-22 11:56:32'),(46069,'2024-03-22',666,4,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 12:00:15','2024-03-22 12:00:16'),(46070,'2024-03-22',919,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:16','2024-03-22 12:00:16'),(46071,'2024-03-22',731,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:16','2024-03-22 12:00:16'),(46072,'2024-03-22',613,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:16','2024-03-22 12:00:16'),(46073,'2024-03-22',795,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:16','2024-03-22 12:00:16'),(46074,'2024-03-22',743,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:16','2024-03-22 12:00:16'),(46075,'2024-03-22',772,4,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 12:00:16','2024-03-22 12:00:17'),(46076,'2024-03-22',942,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:17','2024-03-22 12:00:17'),(46077,'2024-03-22',944,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:17','2024-03-22 12:00:17'),(46078,'2024-03-22',610,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:17','2024-03-22 12:00:17'),(46079,'2024-03-22',899,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:17','2024-03-22 12:00:17'),(46080,'2024-03-22',651,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:17','2024-03-22 12:00:17'),(46081,'2024-03-22',652,4,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 12:00:17','2024-03-22 12:00:20'),(46082,'2024-03-22',612,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46083,'2024-03-22',641,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46084,'2024-03-22',877,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46085,'2024-03-22',768,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46086,'2024-03-22',1079,4,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46087,'2024-03-22',656,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46088,'2024-03-22',654,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46089,'2024-03-22',797,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46090,'2024-03-22',839,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46091,'2024-03-22',1278,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46092,'2024-03-22',689,4,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46093,'2024-03-22',674,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46094,'2024-03-22',808,4,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46095,'2024-03-22',645,4,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46096,'2024-03-22',918,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46097,'2024-03-22',884,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46098,'2024-03-22',759,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46099,'2024-03-22',616,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(46100,'2024-03-22',1222,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:41','2024-03-22 12:01:41'),(46101,'2024-03-22',978,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:41','2024-03-22 12:01:41'),(46102,'2024-03-22',892,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:41','2024-03-22 12:01:41'),(46103,'2024-03-22',554,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:41','2024-03-22 12:01:41'),(46104,'2024-03-22',322,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:41','2024-03-22 12:01:41'),(46105,'2024-03-22',1189,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:41','2024-03-22 12:01:41'),(46106,'2024-03-22',8,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:41','2024-03-22 12:01:41'),(46107,'2024-03-22',471,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:41','2024-03-22 12:01:41'),(46108,'2024-03-22',929,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:41','2024-03-22 12:01:41'),(46109,'2024-03-22',673,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:41','2024-03-22 12:01:41'),(46110,'2024-03-22',1239,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46111,'2024-03-22',306,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46112,'2024-03-22',357,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46113,'2024-03-22',721,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46114,'2024-03-22',1127,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46115,'2024-03-22',551,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46116,'2024-03-22',403,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46117,'2024-03-22',599,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46118,'2024-03-22',436,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46119,'2024-03-22',347,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46120,'2024-03-22',60,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46121,'2024-03-22',330,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46122,'2024-03-22',1010,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46123,'2024-03-22',576,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46124,'2024-03-22',1144,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(46125,'2024-03-22',1247,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:01:42','2024-03-22 12:01:43'),(46126,'2024-03-22',1187,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:43','2024-03-22 12:01:43'),(46127,'2024-03-22',504,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:43','2024-03-22 12:01:43'),(46128,'2024-03-22',355,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:01:43','2024-03-22 12:01:43'),(46129,'2024-03-22',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:02','2024-03-22 12:08:02'),(46130,'2024-03-22',1195,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:02','2024-03-22 12:08:03'),(46131,'2024-03-22',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:03','2024-03-22 12:08:03'),(46132,'2024-03-22',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:03','2024-03-22 12:08:03'),(46133,'2024-03-22',1035,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:03','2024-03-22 12:08:04'),(46134,'2024-03-22',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:04','2024-03-22 12:08:04'),(46135,'2024-03-22',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:04','2024-03-22 12:08:04'),(46136,'2024-03-22',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:04','2024-03-22 12:08:04'),(46137,'2024-03-22',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:04','2024-03-22 12:08:04'),(46138,'2024-03-22',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:04','2024-03-22 12:08:04'),(46139,'2024-03-22',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:04','2024-03-22 12:08:04'),(46140,'2024-03-22',749,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:04','2024-03-22 12:08:04'),(46141,'2024-03-22',788,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:04','2024-03-22 12:08:05'),(46142,'2024-03-22',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:05','2024-03-22 12:08:05'),(46143,'2024-03-22',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:05','2024-03-22 12:08:05'),(46144,'2024-03-22',1051,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:05','2024-03-22 12:08:06'),(46145,'2024-03-22',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:06','2024-03-22 12:08:06'),(46146,'2024-03-22',497,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:06','2024-03-22 12:08:07'),(46147,'2024-03-22',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:07','2024-03-22 12:08:07'),(46148,'2024-03-22',1011,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:07','2024-03-22 12:08:07'),(46149,'2024-03-22',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:07','2024-03-22 12:08:07'),(46150,'2024-03-22',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:07','2024-03-22 12:08:08'),(46151,'2024-03-22',391,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:08','2024-03-22 12:08:08'),(46152,'2024-03-22',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:08','2024-03-22 12:08:08'),(46153,'2024-03-22',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:09','2024-03-22 12:08:09'),(46154,'2024-03-22',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:09','2024-03-22 12:08:09'),(46155,'2024-03-22',516,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:09','2024-03-22 12:08:09'),(46156,'2024-03-22',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:09','2024-03-22 12:08:09'),(46157,'2024-03-22',1009,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 12:08:09','2024-03-22 12:08:10'),(46158,'2024-03-22',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:10','2024-03-22 12:08:10'),(46159,'2024-03-22',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:10','2024-03-22 12:08:10'),(46160,'2024-03-22',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:10','2024-03-22 12:08:10'),(46161,'2024-03-22',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 12:08:10','2024-03-22 12:08:10'),(46162,'2024-03-22',444,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:46','2024-03-22 12:08:46'),(46163,'2024-03-22',405,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-03-22 12:08:46','2024-03-22 12:08:47'),(46164,'2024-03-22',935,28,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46165,'2024-03-22',1179,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46166,'2024-03-22',325,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46167,'2024-03-22',336,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46168,'2024-03-22',341,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46169,'2024-03-22',1006,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46170,'2024-03-22',547,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46171,'2024-03-22',453,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46172,'2024-03-22',299,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46173,'2024-03-22',429,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46174,'2024-03-22',1200,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46175,'2024-03-22',583,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46176,'2024-03-22',771,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46177,'2024-03-22',477,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46178,'2024-03-22',1032,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46179,'2024-03-22',430,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46180,'2024-03-22',320,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46181,'2024-03-22',1016,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46182,'2024-03-22',911,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46183,'2024-03-22',987,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46184,'2024-03-22',557,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46185,'2024-03-22',598,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46186,'2024-03-22',314,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46187,'2024-03-22',307,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46188,'2024-03-22',450,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46189,'2024-03-22',440,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46190,'2024-03-22',521,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46191,'2024-03-22',523,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(46192,'2024-03-22',568,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-03-22 12:08:47','2024-03-22 12:08:48'),(46193,'2024-03-22',1213,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:48','2024-03-22 12:08:48'),(46194,'2024-03-22',1225,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:48','2024-03-22 12:08:48'),(46195,'2024-03-22',308,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:48','2024-03-22 12:08:48'),(46196,'2024-03-22',439,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:48','2024-03-22 12:08:48'),(46197,'2024-03-22',441,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-03-22 12:08:48','2024-03-22 12:08:48'),(46198,'2024-03-22',137,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46199,'2024-03-22',172,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46200,'2024-03-22',182,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46201,'2024-03-22',167,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46202,'2024-03-22',83,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46203,'2024-03-22',145,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46204,'2024-03-22',127,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46205,'2024-03-22',155,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46206,'2024-03-22',207,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46207,'2024-03-22',113,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46208,'2024-03-22',111,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46209,'2024-03-22',201,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46210,'2024-03-22',160,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46211,'2024-03-22',154,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46212,'2024-03-22',90,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46213,'2024-03-22',241,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46214,'2024-03-22',193,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46215,'2024-03-22',178,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46216,'2024-03-22',81,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46217,'2024-03-22',132,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:17','2024-03-22 12:17:17'),(46218,'2024-03-22',192,10,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-22 12:17:17','2024-03-22 12:17:18'),(46219,'2024-03-22',141,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:18','2024-03-22 12:17:18'),(46220,'2024-03-22',169,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:18','2024-03-22 12:17:18'),(46221,'2024-03-22',173,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:18','2024-03-22 12:17:18'),(46222,'2024-03-22',134,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:18','2024-03-22 12:17:18'),(46223,'2024-03-22',53,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:18','2024-03-22 12:17:18'),(46224,'2024-03-22',84,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:18','2024-03-22 12:17:18'),(46225,'2024-03-22',91,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 12:17:18','2024-03-22 12:17:18'),(46226,'2024-03-22',549,21,8,' Katherine Madrigal Marín',3,3,NULL,1,1,'2024-03-22 12:22:02','2024-03-22 12:22:03'),(46227,'2024-03-22',389,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-22 12:22:03','2024-03-22 12:22:03'),(46228,'2024-03-22',335,21,8,' Katherine Madrigal Marín',3,3,NULL,1,1,'2024-03-22 12:22:03','2024-03-22 12:22:03'),(46229,'2024-03-22',1102,21,8,' Katherine Madrigal Marín',3,3,NULL,1,1,'2024-03-22 12:22:03','2024-03-22 12:22:04'),(46230,'2024-03-22',1272,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-22 12:22:04','2024-03-22 12:22:04'),(46231,'2024-03-22',563,21,8,' Katherine Madrigal Marín',3,3,NULL,1,1,'2024-03-22 12:22:04','2024-03-22 12:22:05'),(46232,'2024-03-22',965,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-22 12:22:05','2024-03-22 12:22:05'),(46233,'2024-03-22',780,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-22 12:22:05','2024-03-22 12:22:05'),(46234,'2024-03-22',310,21,8,' Katherine Madrigal Marín',3,3,NULL,1,1,'2024-03-22 12:22:05','2024-03-22 12:22:05'),(46235,'2024-03-22',78,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-22 12:22:05','2024-03-22 12:22:05'),(46236,'2024-03-22',1171,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-22 12:22:05','2024-03-22 12:22:05'),(46237,'2024-03-22',1233,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-22 12:22:05','2024-03-22 12:22:05'),(46238,'2024-03-22',472,21,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-03-22 12:22:05','2024-03-22 12:22:05'),(46239,'2024-03-22',791,21,8,' Katherine Madrigal Marín',3,3,NULL,1,1,'2024-03-22 12:22:05','2024-03-22 12:22:06'),(46240,'2024-03-22',448,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46241,'2024-03-22',1256,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46242,'2024-03-22',1080,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46243,'2024-03-22',311,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46244,'2024-03-22',1022,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46245,'2024-03-22',878,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46246,'2024-03-22',359,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46247,'2024-03-22',1255,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46248,'2024-03-22',545,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46249,'2024-03-22',532,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46250,'2024-03-22',372,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46251,'2024-03-22',986,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46252,'2024-03-22',492,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46253,'2024-03-22',1207,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46254,'2024-03-22',604,21,8,' Katherine Madrigal Marín',4,3,NULL,1,0,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(46255,'2024-03-22',1110,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:14','2024-03-22 12:24:14'),(46256,'2024-03-22',1073,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:14','2024-03-22 12:24:15'),(46257,'2024-03-22',1093,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:15','2024-03-22 12:24:15'),(46258,'2024-03-22',1013,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:15','2024-03-22 12:24:15'),(46259,'2024-03-22',992,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:15','2024-03-22 12:24:16'),(46260,'2024-03-22',1068,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:16','2024-03-22 12:24:16'),(46261,'2024-03-22',1178,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-22 12:24:16','2024-03-22 12:24:16'),(46262,'2024-03-22',1039,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:16','2024-03-22 12:24:16'),(46263,'2024-03-22',484,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:16','2024-03-22 12:24:17'),(46264,'2024-03-22',1023,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:17','2024-03-22 12:24:17'),(46265,'2024-03-22',476,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:17','2024-03-22 12:24:17'),(46266,'2024-03-22',1128,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:17','2024-03-22 12:24:18'),(46267,'2024-03-22',468,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:18','2024-03-22 12:24:18'),(46268,'2024-03-22',790,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:18','2024-03-22 12:24:18'),(46269,'2024-03-22',287,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:18','2024-03-22 12:24:18'),(46270,'2024-03-22',857,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:18','2024-03-22 12:24:18'),(46271,'2024-03-22',106,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:18','2024-03-22 12:24:19'),(46272,'2024-03-22',1107,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:19','2024-03-22 12:24:20'),(46273,'2024-03-22',1118,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:20','2024-03-22 12:24:20'),(46274,'2024-03-22',246,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:20','2024-03-22 12:24:20'),(46275,'2024-03-22',1114,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:20','2024-03-22 12:24:20'),(46276,'2024-03-22',542,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 12:24:20','2024-03-22 12:24:20'),(46277,'2024-03-22',77,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:20','2024-03-22 12:24:21'),(46278,'2024-03-22',1049,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 12:24:21','2024-03-22 12:24:21'),(46279,'2024-03-22',642,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:28','2024-03-22 12:30:28'),(46280,'2024-03-22',640,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:28','2024-03-22 12:30:28'),(46281,'2024-03-22',634,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:28','2024-03-22 12:30:28'),(46282,'2024-03-22',394,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:28','2024-03-22 12:30:29'),(46283,'2024-03-22',846,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:29','2024-03-22 12:30:29'),(46284,'2024-03-22',1082,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:29','2024-03-22 12:30:30'),(46285,'2024-03-22',829,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:30','2024-03-22 12:30:30'),(46286,'2024-03-22',746,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:30','2024-03-22 12:30:30'),(46287,'2024-03-22',802,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:30','2024-03-22 12:30:31'),(46288,'2024-03-22',679,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:31','2024-03-22 12:30:31'),(46289,'2024-03-22',898,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:31','2024-03-22 12:30:31'),(46290,'2024-03-22',1129,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:31','2024-03-22 12:30:31'),(46291,'2024-03-22',861,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:31','2024-03-22 12:30:31'),(46292,'2024-03-22',1063,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:31','2024-03-22 12:30:32'),(46293,'2024-03-22',924,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:32','2024-03-22 12:30:32'),(46294,'2024-03-22',852,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:32','2024-03-22 12:30:32'),(46295,'2024-03-22',762,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:32','2024-03-22 12:30:33'),(46296,'2024-03-22',747,2,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-03-22 12:30:33','2024-03-22 12:30:33'),(46297,'2024-03-22',774,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:33','2024-03-22 12:30:33'),(46298,'2024-03-22',916,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:33','2024-03-22 12:30:34'),(46299,'2024-03-22',682,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:34','2024-03-22 12:30:34'),(46300,'2024-03-22',826,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:34','2024-03-22 12:30:34'),(46301,'2024-03-22',1227,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:34','2024-03-22 12:30:34'),(46302,'2024-03-22',894,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:34','2024-03-22 12:30:34'),(46303,'2024-03-22',710,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:34','2024-03-22 12:30:35'),(46304,'2024-03-22',784,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:35','2024-03-22 12:30:35'),(46305,'2024-03-22',717,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:35','2024-03-22 12:30:35'),(46306,'2024-03-22',63,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-03-22 12:30:35','2024-03-22 12:30:35'),(46307,'2024-03-22',627,2,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-03-22 12:30:35','2024-03-22 12:30:36'),(46308,'2024-03-22',378,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:29','2024-03-22 12:32:30'),(46309,'2024-03-22',377,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:30','2024-03-22 12:32:30'),(46310,'2024-03-22',461,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:30','2024-03-22 12:32:30'),(46311,'2024-03-22',404,31,10,' Karol Trinidad Jiménez Monge',1,2,'Sin camiseta reglamentaria. Boleta.',1,0,'2024-03-22 12:32:30','2024-03-22 12:32:30'),(46312,'2024-03-22',395,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:30','2024-03-22 12:32:31'),(46313,'2024-03-22',589,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:31','2024-03-22 12:32:31'),(46314,'2024-03-22',1228,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:31','2024-03-22 12:32:31'),(46315,'2024-03-22',548,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:31','2024-03-22 12:32:32'),(46316,'2024-03-22',559,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:32','2024-03-22 12:32:32'),(46317,'2024-03-22',326,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:32','2024-03-22 12:32:32'),(46318,'2024-03-22',483,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:32','2024-03-22 12:32:32'),(46319,'2024-03-22',525,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:32','2024-03-22 12:32:32'),(46320,'2024-03-22',518,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:32','2024-03-22 12:32:32'),(46321,'2024-03-22',1191,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:32','2024-03-22 12:32:33'),(46322,'2024-03-22',1018,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:33','2024-03-22 12:32:33'),(46323,'2024-03-22',973,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:33','2024-03-22 12:32:33'),(46324,'2024-03-22',428,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:33','2024-03-22 12:32:33'),(46325,'2024-03-22',1216,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:33','2024-03-22 12:32:34'),(46326,'2024-03-22',367,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:34','2024-03-22 12:32:34'),(46327,'2024-03-22',540,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:34','2024-03-22 12:32:34'),(46328,'2024-03-22',995,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:34','2024-03-22 12:32:34'),(46329,'2024-03-22',668,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:34','2024-03-22 12:32:34'),(46330,'2024-03-22',625,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:34','2024-03-22 12:32:34'),(46331,'2024-03-22',723,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:34','2024-03-22 12:32:35'),(46332,'2024-03-22',332,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:35','2024-03-22 12:32:35'),(46333,'2024-03-22',474,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:35','2024-03-22 12:32:35'),(46334,'2024-03-22',363,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:35','2024-03-22 12:32:35'),(46335,'2024-03-22',1026,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:35','2024-03-22 12:32:36'),(46336,'2024-03-22',562,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:36','2024-03-22 12:32:36'),(46337,'2024-03-22',435,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:36','2024-03-22 12:32:37'),(46338,'2024-03-22',491,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:37','2024-03-22 12:32:37'),(46339,'2024-03-22',958,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-03-22 12:32:37','2024-03-22 12:32:37'),(46340,'2024-03-22',422,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,1,'2024-03-22 12:32:37','2024-03-22 12:32:38'),(46341,'2024-03-22',549,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:51','2024-03-22 12:47:52'),(46342,'2024-03-22',389,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:52','2024-03-22 12:47:52'),(46343,'2024-03-22',335,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:52','2024-03-22 12:47:53'),(46344,'2024-03-22',1102,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:53','2024-03-22 12:47:53'),(46345,'2024-03-22',1272,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:53','2024-03-22 12:47:53'),(46346,'2024-03-22',563,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:53','2024-03-22 12:47:54'),(46347,'2024-03-22',965,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:54','2024-03-22 12:47:54'),(46348,'2024-03-22',780,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:54','2024-03-22 12:47:54'),(46349,'2024-03-22',310,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:54','2024-03-22 12:47:54'),(46350,'2024-03-22',78,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:54','2024-03-22 12:47:54'),(46351,'2024-03-22',1171,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:54','2024-03-22 12:47:54'),(46352,'2024-03-22',1233,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:54','2024-03-22 12:47:54'),(46353,'2024-03-22',472,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:54','2024-03-22 12:47:54'),(46354,'2024-03-22',791,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:54','2024-03-22 12:47:55'),(46355,'2024-03-22',448,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:55','2024-03-22 12:47:55'),(46356,'2024-03-22',1256,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:55','2024-03-22 12:47:55'),(46357,'2024-03-22',1080,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:55','2024-03-22 12:47:55'),(46358,'2024-03-22',311,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:55','2024-03-22 12:47:55'),(46359,'2024-03-22',1022,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:55','2024-03-22 12:47:55'),(46360,'2024-03-22',878,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:55','2024-03-22 12:47:56'),(46361,'2024-03-22',359,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:56','2024-03-22 12:47:57'),(46362,'2024-03-22',1255,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:57','2024-03-22 12:47:57'),(46363,'2024-03-22',545,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:57','2024-03-22 12:47:58'),(46364,'2024-03-22',532,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:58','2024-03-22 12:47:58'),(46365,'2024-03-22',372,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:58','2024-03-22 12:47:58'),(46366,'2024-03-22',986,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 12:47:58','2024-03-22 12:47:59'),(46367,'2024-03-22',492,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:59','2024-03-22 12:47:59'),(46368,'2024-03-22',1207,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:59','2024-03-22 12:47:59'),(46369,'2024-03-22',604,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 12:47:59','2024-03-22 12:47:59'),(46370,'2024-03-22',143,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-03-22 12:49:39','2024-03-22 12:49:40'),(46371,'2024-03-22',110,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:40','2024-03-22 12:49:40'),(46372,'2024-03-22',260,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:40','2024-03-22 12:49:40'),(46373,'2024-03-22',250,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:40','2024-03-22 12:49:40'),(46374,'2024-03-22',1257,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-03-22 12:49:40','2024-03-22 12:49:40'),(46375,'2024-03-22',131,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:40','2024-03-22 12:49:40'),(46376,'2024-03-22',109,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-03-22 12:49:40','2024-03-22 12:49:41'),(46377,'2024-03-22',1269,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-03-22 12:49:41','2024-03-22 12:49:42'),(46378,'2024-03-22',7,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:42','2024-03-22 12:49:42'),(46379,'2024-03-22',1194,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-03-22 12:49:42','2024-03-22 12:49:42'),(46380,'2024-03-22',94,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-03-22 12:49:42','2024-03-22 12:49:43'),(46381,'2024-03-22',211,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-03-22 12:49:43','2024-03-22 12:49:44'),(46382,'2024-03-22',116,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:44','2024-03-22 12:49:44'),(46383,'2024-03-22',875,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:44','2024-03-22 12:49:44'),(46384,'2024-03-22',218,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-03-22 12:49:44','2024-04-25 11:39:22'),(46385,'2024-03-22',101,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-03-22 12:49:44','2024-03-22 12:49:45'),(46386,'2024-03-22',108,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:45','2024-03-22 12:49:45'),(46387,'2024-03-22',122,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-03-22 12:49:45','2024-03-22 13:08:22'),(46388,'2024-03-22',44,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-03-22 12:49:46','2024-03-22 12:49:46'),(46389,'2024-03-22',210,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:46','2024-03-22 12:49:46'),(46390,'2024-03-22',133,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:46','2024-03-22 12:49:46'),(46391,'2024-03-22',59,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:46','2024-03-22 12:49:46'),(46392,'2024-03-22',85,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-03-22 12:49:46','2024-03-22 12:49:47'),(46393,'2024-03-22',142,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:47','2024-03-22 12:49:47'),(46394,'2024-03-22',124,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:47','2024-03-22 12:49:47'),(46395,'2024-03-22',139,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:47','2024-03-22 12:49:47'),(46396,'2024-03-22',233,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:47','2024-03-22 12:49:47'),(46397,'2024-03-22',117,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:47','2024-03-22 12:49:47'),(46398,'2024-03-22',3,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 12:49:47','2024-03-22 12:49:47'),(46402,'2024-03-22',1304,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:20','2024-03-22 12:52:20'),(46403,'2024-03-22',779,19,11,' Kattia Jiménez Chavarría',3,2,'justificado',1,1,'2024-03-22 12:52:20','2024-03-22 12:52:21'),(46404,'2024-03-22',764,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:21','2024-03-22 12:52:21'),(46405,'2024-03-22',741,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:21','2024-03-22 12:52:21'),(46406,'2024-03-22',932,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:21','2024-03-22 12:52:21'),(46407,'2024-03-22',705,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:21','2024-03-22 12:52:21'),(46408,'2024-03-22',900,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:21','2024-03-22 12:52:21'),(46409,'2024-03-22',825,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:21','2024-03-22 12:52:21'),(46410,'2024-03-22',882,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 12:52:21','2024-03-22 12:52:22'),(46411,'2024-03-22',660,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:22','2024-03-22 12:52:22'),(46412,'2024-03-22',786,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:22','2024-03-22 12:52:22'),(46413,'2024-03-22',832,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:22','2024-03-22 12:52:22'),(46414,'2024-03-22',669,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:22','2024-03-22 12:52:22'),(46415,'2024-03-22',1180,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 12:52:22','2024-03-22 12:52:23'),(46416,'2024-03-22',990,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46417,'2024-03-22',684,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46418,'2024-03-22',767,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46419,'2024-03-22',1111,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46420,'2024-03-22',926,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46421,'2024-03-22',704,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46422,'2024-03-22',751,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46423,'2024-03-22',643,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46424,'2024-03-22',817,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46425,'2024-03-22',1095,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46426,'2024-03-22',864,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46427,'2024-03-22',648,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46428,'2024-03-22',685,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(46429,'2024-03-22',163,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:44','2024-03-22 12:55:44'),(46430,'2024-03-22',54,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:44','2024-03-22 12:55:44'),(46431,'2024-03-22',24,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:44','2024-03-22 12:55:44'),(46432,'2024-03-22',68,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-22 12:55:44','2024-03-22 12:55:44'),(46433,'2024-03-22',45,12,5,' Olger Villaverde Sibaja',4,2,NULL,1,1,'2024-03-22 12:55:44','2024-03-22 12:59:36'),(46434,'2024-03-22',31,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:45','2024-03-22 12:55:45'),(46435,'2024-03-22',176,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:45','2024-03-22 12:55:45'),(46436,'2024-03-22',1050,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:45','2024-03-22 12:55:45'),(46437,'2024-03-22',159,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:45','2024-03-22 12:55:45'),(46438,'2024-03-22',969,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:45','2024-03-22 12:55:45'),(46439,'2024-03-22',270,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-22 12:55:45','2024-03-22 12:55:46'),(46440,'2024-03-22',43,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:46','2024-03-22 12:55:46'),(46441,'2024-03-22',34,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-22 12:55:46','2024-03-22 12:55:46'),(46442,'2024-03-22',181,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:46','2024-03-22 12:55:46'),(46443,'2024-03-22',70,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:46','2024-03-22 12:55:46'),(46444,'2024-03-22',1206,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:46','2024-03-22 12:55:46'),(46445,'2024-03-22',36,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:46','2024-03-22 12:55:46'),(46446,'2024-03-22',64,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:46','2024-03-22 12:55:46'),(46447,'2024-03-22',239,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:46','2024-03-22 12:55:46'),(46448,'2024-03-22',934,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-22 12:55:46','2024-03-22 12:55:47'),(46449,'2024-03-22',40,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(46450,'2024-03-22',1133,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(46451,'2024-03-22',10,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(46452,'2024-03-22',25,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(46453,'2024-03-22',58,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(46454,'2024-03-22',1012,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(46455,'2024-03-22',52,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(46456,'2024-03-22',841,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(46457,'2024-03-22',35,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(46458,'2024-03-22',983,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(46459,'2024-03-22',1160,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-03-22 12:55:47','2024-03-22 12:55:48'),(46460,'2024-03-22',26,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-03-22 12:55:48','2024-03-22 12:55:48'),(46461,'2024-03-22',823,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:53','2024-03-22 13:00:53'),(46462,'2024-03-22',847,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:53','2024-03-22 13:00:53'),(46463,'2024-03-22',947,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46464,'2024-03-22',665,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46465,'2024-03-22',1101,18,5,' Kattia Yanory Pérez Espinoza',3,1,NULL,1,1,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46466,'2024-03-22',638,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46467,'2024-03-22',676,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46468,'2024-03-22',628,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46469,'2024-03-22',804,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46470,'2024-03-22',814,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46471,'2024-03-22',755,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46472,'2024-03-22',727,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46473,'2024-03-22',842,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(46474,'2024-03-22',1163,18,5,' Kattia Yanory Pérez Espinoza',3,1,NULL,1,1,'2024-03-22 13:00:54','2024-03-22 13:00:55'),(46475,'2024-03-22',895,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:55','2024-03-22 13:00:55'),(46476,'2024-03-22',637,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:55','2024-03-22 13:00:55'),(46477,'2024-03-22',850,18,5,' Kattia Yanory Pérez Espinoza',3,1,NULL,1,1,'2024-03-22 13:00:55','2024-03-22 13:00:56'),(46478,'2024-03-22',763,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:56','2024-03-22 13:00:56'),(46479,'2024-03-22',756,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:56','2024-03-22 13:00:56'),(46480,'2024-03-22',828,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:56','2024-03-22 13:00:56'),(46481,'2024-03-22',696,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:56','2024-03-22 13:00:56'),(46482,'2024-03-22',677,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:56','2024-03-22 13:00:56'),(46483,'2024-03-22',724,18,5,' Kattia Yanory Pérez Espinoza',3,1,NULL,1,1,'2024-03-22 13:00:56','2024-03-22 13:00:56'),(46484,'2024-03-22',761,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,1,0,'2024-03-22 13:00:56','2024-03-22 13:00:56'),(46485,'2024-03-22',950,18,5,' Kattia Yanory Pérez Espinoza',2,1,NULL,1,1,'2024-03-22 13:00:56','2024-03-22 13:07:56'),(46486,'2024-03-22',896,18,5,' Kattia Yanory Pérez Espinoza',3,1,NULL,1,1,'2024-03-22 13:00:57','2024-03-22 13:00:57'),(46487,'2024-03-22',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 13:06:31','2024-03-22 13:06:31'),(46488,'2024-03-22',109,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-22 13:06:31','2024-03-22 13:06:31'),(46489,'2024-03-22',94,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-22 13:06:31','2024-03-22 13:06:32'),(46490,'2024-03-22',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 13:06:32','2024-03-22 13:06:32'),(46491,'2024-03-22',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 13:06:32','2024-03-22 13:06:32'),(46492,'2024-03-22',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 13:06:32','2024-03-22 13:06:32'),(46493,'2024-03-22',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 13:06:32','2024-03-22 13:06:32'),(46494,'2024-03-22',44,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-22 13:06:32','2024-03-22 13:06:33'),(46495,'2024-03-22',133,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-22 13:06:33','2024-03-22 13:06:33'),(46496,'2024-03-22',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 13:06:34','2024-03-22 13:06:34'),(46497,'2024-03-22',85,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-22 13:06:34','2024-03-22 13:06:34'),(46498,'2024-03-22',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 13:06:34','2024-03-22 13:06:34'),(46499,'2024-03-22',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 13:06:34','2024-03-22 13:06:34'),(46500,'2024-03-22',117,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-03-22 13:06:34','2024-03-22 13:06:35'),(46501,'2024-03-22',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-03-22 13:06:35','2024-03-22 13:06:35'),(46502,'2024-03-22',1074,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-22 13:07:15','2024-03-22 13:07:16'),(46503,'2024-03-22',1126,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(46504,'2024-03-22',263,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(46505,'2024-03-22',234,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(46506,'2024-03-22',977,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(46507,'2024-03-22',1131,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(46508,'2024-03-22',204,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(46509,'2024-03-22',107,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(46510,'2024-03-22',264,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(46511,'2024-03-22',255,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(46512,'2024-03-22',277,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(46513,'2024-03-22',86,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-22 13:07:16','2024-03-22 13:07:17'),(46514,'2024-03-22',112,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:17','2024-03-22 13:07:17'),(46515,'2024-03-22',242,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:17','2024-03-22 13:07:17'),(46516,'2024-03-22',33,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-22 13:07:17','2024-03-22 13:07:18'),(46517,'2024-03-22',208,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-22 13:07:18','2024-03-22 13:07:18'),(46518,'2024-03-22',114,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:18','2024-03-22 13:07:18'),(46519,'2024-03-22',136,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:18','2024-03-22 13:07:18'),(46520,'2024-03-22',2,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:18','2024-03-22 13:07:18'),(46521,'2024-03-22',29,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:18','2024-03-22 13:07:18'),(46522,'2024-03-22',203,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:18','2024-03-22 13:07:18'),(46523,'2024-03-22',15,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:18','2024-03-22 13:07:18'),(46524,'2024-03-22',96,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-22 13:07:18','2024-03-22 13:07:19'),(46525,'2024-03-22',272,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:19','2024-03-22 13:07:19'),(46526,'2024-03-22',188,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-22 13:07:19','2024-03-22 13:07:20'),(46527,'2024-03-22',231,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-22 13:07:20','2024-03-22 13:07:20'),(46528,'2024-03-22',120,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-03-22 13:07:20','2024-03-22 13:10:51'),(46529,'2024-03-22',87,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:21','2024-03-22 13:07:21'),(46530,'2024-03-22',153,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-03-22 13:07:21','2024-03-22 13:07:22'),(46531,'2024-03-22',103,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:22','2024-03-22 13:07:22'),(46532,'2024-03-22',1046,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-03-22 13:07:22','2024-03-22 13:07:22'),(46533,'2024-03-22',219,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-22 13:09:10','2024-03-22 13:09:10'),(46534,'2024-03-22',1176,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-22 13:09:10','2024-03-22 13:09:10'),(46535,'2024-03-22',399,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-22 13:09:10','2024-03-22 13:09:10'),(46536,'2024-03-22',249,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-22 13:09:10','2024-03-22 13:09:10'),(46537,'2024-03-22',946,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-22 13:09:10','2024-03-22 13:09:10'),(46538,'2024-03-22',1217,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-22 13:09:10','2024-03-22 13:09:10'),(46539,'2024-03-22',1123,11,57,' Jesús María Chacón Arguedas',3,4,NULL,1,1,'2024-03-22 13:09:10','2024-03-22 13:09:11'),(46540,'2024-03-22',996,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-22 13:09:11','2024-03-22 13:09:11'),(46541,'2024-03-22',202,11,57,' Jesús María Chacón Arguedas',3,4,NULL,1,1,'2024-03-22 13:09:11','2024-03-22 13:09:11'),(46542,'2024-03-22',105,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-22 13:09:11','2024-03-22 13:09:11'),(46543,'2024-03-22',226,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-03-22 13:09:11','2024-03-22 13:09:11'),(46544,'2024-03-22',549,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 13:11:04','2024-03-22 13:11:06'),(46545,'2024-03-22',389,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-03-22 13:11:06','2024-03-22 13:17:01'),(46546,'2024-03-22',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:06','2024-03-22 13:11:06'),(46547,'2024-03-22',1102,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 13:11:06','2024-03-22 13:11:07'),(46548,'2024-03-22',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:07','2024-03-22 13:11:07'),(46549,'2024-03-22',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:07','2024-03-22 13:11:07'),(46550,'2024-03-22',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:07','2024-03-22 13:11:07'),(46551,'2024-03-22',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:07','2024-03-22 13:11:07'),(46552,'2024-03-22',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:07','2024-03-22 13:11:07'),(46553,'2024-03-22',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:07','2024-03-22 13:11:07'),(46554,'2024-03-22',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:07','2024-03-22 13:11:07'),(46555,'2024-03-22',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:07','2024-03-22 13:11:07'),(46556,'2024-03-22',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:07','2024-03-22 13:11:07'),(46557,'2024-03-22',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 13:11:07','2024-03-22 13:11:08'),(46558,'2024-03-22',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:08','2024-03-22 13:11:08'),(46559,'2024-03-22',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-22 13:11:08','2024-03-22 13:11:08'),(46560,'2024-03-22',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-22 13:11:08','2024-03-22 13:11:08'),(46561,'2024-03-22',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:08','2024-03-22 13:11:08'),(46562,'2024-03-22',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 13:11:08','2024-03-22 13:11:08'),(46563,'2024-03-22',878,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-22 13:11:08','2024-03-22 13:11:08'),(46564,'2024-03-22',359,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 13:11:08','2024-03-22 13:11:09'),(46565,'2024-03-22',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-03-22 13:11:09','2024-03-22 13:11:09'),(46566,'2024-03-22',545,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 13:11:09','2024-03-22 13:11:10'),(46567,'2024-03-22',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:10','2024-03-22 13:11:10'),(46568,'2024-03-22',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:10','2024-03-22 13:11:10'),(46569,'2024-03-22',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-03-22 13:11:10','2024-03-22 13:11:11'),(46570,'2024-03-22',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:11','2024-03-22 13:11:11'),(46571,'2024-03-22',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:11','2024-03-22 13:11:11'),(46572,'2024-03-22',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-03-22 13:11:11','2024-03-22 13:11:11'),(46573,'2024-03-22',1099,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46574,'2024-03-22',848,16,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46575,'2024-03-22',819,16,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46576,'2024-03-22',1043,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46577,'2024-03-22',733,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46578,'2024-03-22',618,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46579,'2024-03-22',943,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46580,'2024-03-22',952,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46581,'2024-03-22',623,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46582,'2024-03-22',833,16,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46583,'2024-03-22',709,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46584,'2024-03-22',726,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46585,'2024-03-22',837,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46586,'2024-03-22',667,16,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46587,'2024-03-22',941,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:30','2024-03-22 13:13:30'),(46588,'2024-03-22',621,16,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 13:13:30','2024-03-22 13:13:31'),(46589,'2024-03-22',680,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:31','2024-03-22 13:13:31'),(46590,'2024-03-22',773,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:31','2024-03-22 13:13:31'),(46591,'2024-03-22',803,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:31','2024-03-22 13:13:31'),(46592,'2024-03-22',806,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:31','2024-03-22 13:13:31'),(46593,'2024-03-22',653,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:31','2024-03-22 13:13:31'),(46594,'2024-03-22',989,16,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 13:13:31','2024-03-22 13:13:32'),(46595,'2024-03-22',891,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:32','2024-03-22 13:13:32'),(46596,'2024-03-22',692,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:32','2024-03-22 13:13:32'),(46597,'2024-03-22',1286,16,10,' Laura Elizondo Vindas',3,2,NULL,1,1,'2024-03-22 13:13:32','2024-03-22 13:13:33'),(46598,'2024-03-22',693,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:33','2024-03-22 13:13:33'),(46599,'2024-03-22',915,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:33','2024-03-22 13:13:33'),(46600,'2024-03-22',838,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:33','2024-03-22 13:13:33'),(46601,'2024-03-22',811,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-03-22 13:13:33','2024-03-22 13:13:33'),(46602,'2024-03-22',80,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:04','2024-03-22 13:22:04'),(46603,'2024-03-22',165,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:04','2024-03-22 13:22:04'),(46604,'2024-03-22',123,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-22 13:22:04','2024-03-22 13:22:05'),(46605,'2024-03-22',229,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-22 13:22:05','2024-03-22 13:22:05'),(46606,'2024-03-22',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:05','2024-03-22 13:22:05'),(46607,'2024-03-22',102,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:05','2024-03-22 13:22:05'),(46608,'2024-03-22',138,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:05','2024-03-22 13:22:05'),(46609,'2024-03-22',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:05','2024-03-22 13:22:05'),(46610,'2024-03-22',216,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-22 13:22:05','2024-03-22 13:22:06'),(46611,'2024-03-22',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:06','2024-03-22 13:22:06'),(46612,'2024-03-22',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:06','2024-03-22 13:22:06'),(46613,'2024-03-22',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:06','2024-03-22 13:22:06'),(46614,'2024-03-22',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:06','2024-03-22 13:22:06'),(46615,'2024-03-22',75,33,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-03-22 13:22:06','2024-03-22 13:22:06'),(46616,'2024-03-22',237,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-22 13:22:06','2024-03-22 13:22:07'),(46617,'2024-03-22',185,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:07','2024-03-22 13:22:07'),(46618,'2024-03-22',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:07','2024-03-22 13:22:07'),(46619,'2024-03-22',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:07','2024-03-22 13:22:07'),(46620,'2024-03-22',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:07','2024-03-22 13:22:07'),(46621,'2024-03-22',158,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-22 13:22:07','2024-03-22 13:22:07'),(46622,'2024-03-22',88,33,11,' Hannia Rojas Picado',4,2,NULL,1,1,'2024-03-22 13:22:07','2024-04-05 13:00:54'),(46623,'2024-03-22',268,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:08','2024-03-22 13:22:08'),(46624,'2024-03-22',222,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-22 13:22:08','2024-03-22 13:22:09'),(46625,'2024-03-22',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:09','2024-03-22 13:22:09'),(46626,'2024-03-22',147,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:09','2024-03-22 13:22:09'),(46627,'2024-03-22',227,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:09','2024-03-22 13:22:09'),(46628,'2024-03-22',213,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-03-22 13:22:09','2024-03-22 13:22:09'),(46629,'2024-03-22',194,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-03-22 13:22:09','2024-03-22 13:22:09'),(46630,'2024-03-22',606,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 13:34:56','2024-03-22 13:34:56'),(46631,'2024-03-22',1230,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 13:34:56','2024-03-22 13:34:56'),(46632,'2024-03-22',1029,37,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 13:34:56','2024-03-22 13:34:57'),(46633,'2024-03-22',1152,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 13:34:57','2024-03-22 13:34:57'),(46634,'2024-03-22',128,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 13:34:57','2024-03-22 13:34:57'),(46635,'2024-03-22',1045,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 13:34:57','2024-03-22 13:34:57'),(46636,'2024-03-22',168,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 13:34:57','2024-03-22 13:34:57'),(46637,'2024-03-22',162,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 13:34:57','2024-03-22 13:34:57'),(46638,'2024-03-22',1294,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 13:34:57','2024-03-22 13:34:57'),(46639,'2024-03-22',1048,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 13:34:57','2024-03-22 13:34:57'),(46640,'2024-03-22',379,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:43','2024-03-22 13:35:43'),(46641,'2024-03-22',427,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-22 13:35:43','2024-03-22 13:35:44'),(46642,'2024-03-22',1249,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-22 13:35:44','2024-03-22 13:35:45'),(46643,'2024-03-22',1259,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46644,'2024-03-22',981,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46645,'2024-03-22',1149,26,4,' Dennis Quirós Vargas',1,2,'Ausente la primera lección, ingresó a las 10:30 am',1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46646,'2024-03-22',594,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46647,'2024-03-22',375,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46648,'2024-03-22',481,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46649,'2024-03-22',1235,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46650,'2024-03-22',485,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46651,'2024-03-22',344,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46652,'2024-03-22',510,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46653,'2024-03-22',1277,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46654,'2024-03-22',1284,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46655,'2024-03-22',348,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46656,'2024-03-22',730,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46657,'2024-03-22',520,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(46658,'2024-03-22',1215,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46659,'2024-03-22',480,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46660,'2024-03-22',407,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46661,'2024-03-22',449,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46662,'2024-03-22',1113,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46663,'2024-03-22',539,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46664,'2024-03-22',1157,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46665,'2024-03-22',519,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46666,'2024-03-22',412,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46667,'2024-03-22',570,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46668,'2024-03-22',1120,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46669,'2024-03-22',452,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46670,'2024-03-22',1116,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-03-22 13:35:46','2024-03-22 13:35:46'),(46671,'2024-03-22',119,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46672,'2024-03-22',16,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46673,'2024-03-22',1055,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46674,'2024-03-22',82,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46675,'2024-03-22',129,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46676,'2024-03-22',273,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46677,'2024-03-22',257,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46678,'2024-03-22',73,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46679,'2024-03-22',190,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46680,'2024-03-22',130,11,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46681,'2024-03-22',1064,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-03-22 13:38:58','2024-03-22 13:38:58'),(46682,'2024-03-22',1053,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(46683,'2024-03-22',339,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(46684,'2024-03-22',438,30,8,' Vilma Patricia Valverde Alvarado',1,3,'no entro en la primera clase ,por confucion',1,0,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(46685,'2024-03-22',350,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(46686,'2024-03-22',1300,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(46687,'2024-03-22',584,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(46688,'2024-03-22',595,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(46689,'2024-03-22',1291,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(46690,'2024-03-22',346,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(46691,'2024-03-22',970,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(46692,'2024-03-22',502,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-03-22 13:41:00','2024-03-22 13:41:01'),(46693,'2024-03-22',411,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46694,'2024-03-22',1186,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46695,'2024-03-22',385,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46696,'2024-03-22',473,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46697,'2024-03-22',872,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46698,'2024-03-22',1301,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46699,'2024-03-22',447,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46700,'2024-03-22',456,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46701,'2024-03-22',369,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46702,'2024-03-22',512,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46703,'2024-03-22',321,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46704,'2024-03-22',558,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46705,'2024-03-22',566,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46706,'2024-03-22',445,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46707,'2024-03-22',925,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46708,'2024-03-22',1038,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46709,'2024-03-22',490,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46710,'2024-03-22',1019,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46711,'2024-03-22',387,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46712,'2024-03-22',1220,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46713,'2024-03-22',1201,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46714,'2024-03-22',417,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(46715,'2024-03-22',522,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-03-22 13:41:02','2024-03-22 13:41:02'),(46716,'2024-03-22',823,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:31','2024-03-22 13:42:31'),(46717,'2024-03-22',847,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:31','2024-03-22 13:42:31'),(46718,'2024-03-22',947,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:31','2024-03-22 13:42:31'),(46719,'2024-03-22',665,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:31','2024-03-22 13:42:31'),(46720,'2024-03-22',1101,18,5,' Kattia Yanory Pérez Espinoza',3,1,NULL,2,1,'2024-03-22 13:42:31','2024-03-22 13:42:32'),(46721,'2024-03-22',638,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:32','2024-03-22 13:42:32'),(46722,'2024-03-22',676,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:32','2024-03-22 13:42:32'),(46723,'2024-03-22',628,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:32','2024-03-22 13:42:32'),(46724,'2024-03-22',804,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:32','2024-03-22 13:42:32'),(46725,'2024-03-22',814,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:32','2024-03-22 13:42:32'),(46726,'2024-03-22',755,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:32','2024-03-22 13:42:32'),(46727,'2024-03-22',727,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:32','2024-03-22 13:42:32'),(46728,'2024-03-22',842,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:32','2024-03-22 13:42:32'),(46729,'2024-03-22',1163,18,5,' Kattia Yanory Pérez Espinoza',3,1,NULL,2,1,'2024-03-22 13:42:32','2024-03-22 13:42:33'),(46730,'2024-03-22',895,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:33','2024-03-22 13:42:33'),(46731,'2024-03-22',637,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:33','2024-03-22 13:42:33'),(46732,'2024-03-22',850,18,5,' Kattia Yanory Pérez Espinoza',3,1,NULL,2,1,'2024-03-22 13:42:33','2024-03-22 13:42:33'),(46733,'2024-03-22',763,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:33','2024-03-22 13:42:33'),(46734,'2024-03-22',756,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:33','2024-03-22 13:42:33'),(46735,'2024-03-22',828,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:33','2024-03-22 13:42:33'),(46736,'2024-03-22',696,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:33','2024-03-22 13:42:33'),(46737,'2024-03-22',677,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:33','2024-03-22 13:42:33'),(46738,'2024-03-22',724,18,5,' Kattia Yanory Pérez Espinoza',3,1,NULL,2,1,'2024-03-22 13:42:33','2024-03-22 13:42:34'),(46739,'2024-03-22',761,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:34','2024-03-22 13:42:34'),(46740,'2024-03-22',950,18,5,' Kattia Yanory Pérez Espinoza',1,1,NULL,2,0,'2024-03-22 13:42:34','2024-03-22 13:42:34'),(46741,'2024-03-22',896,18,5,' Kattia Yanory Pérez Espinoza',3,1,NULL,2,1,'2024-03-22 13:42:34','2024-03-22 13:42:35'),(46742,'2024-03-22',20,38,12,' Danilo González Camacho',3,2,NULL,2,0,'2024-03-22 13:52:01','2024-03-22 13:52:01'),(46743,'2024-03-22',39,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:01','2024-03-22 13:52:01'),(46744,'2024-03-22',49,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:01','2024-03-22 13:52:01'),(46745,'2024-03-22',288,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:01','2024-03-22 13:52:01'),(46746,'2024-03-22',720,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:01','2024-03-22 13:52:01'),(46747,'2024-03-22',48,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:01','2024-03-22 13:52:02'),(46748,'2024-03-22',243,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:02','2024-03-22 13:52:02'),(46749,'2024-03-22',843,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:02','2024-03-22 13:52:02'),(46750,'2024-03-22',1003,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:02','2024-03-22 13:52:02'),(46751,'2024-03-22',261,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:02','2024-03-22 13:52:02'),(46752,'2024-03-22',79,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:02','2024-03-22 13:52:02'),(46753,'2024-03-22',1275,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:02','2024-03-22 13:52:02'),(46754,'2024-03-22',1246,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:02','2024-03-22 13:52:02'),(46755,'2024-03-22',206,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:02','2024-03-22 13:52:02'),(46756,'2024-03-22',1158,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:02','2024-03-22 13:52:03'),(46757,'2024-03-22',125,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:03','2024-03-22 13:52:03'),(46758,'2024-03-22',14,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:03','2024-03-22 13:52:03'),(46759,'2024-03-22',999,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:03','2024-03-22 13:52:04'),(46760,'2024-03-22',904,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:04','2024-03-22 13:52:05'),(46761,'2024-03-22',1226,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:05','2024-03-22 13:52:05'),(46762,'2024-03-22',179,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:05','2024-03-22 13:52:05'),(46763,'2024-03-22',170,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:05','2024-03-22 13:52:05'),(46764,'2024-03-22',9,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:05','2024-03-22 13:52:05'),(46765,'2024-03-22',18,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:05','2024-03-22 13:52:05'),(46766,'2024-03-22',89,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:05','2024-03-22 13:52:06'),(46767,'2024-03-22',253,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:06','2024-03-22 13:52:06'),(46768,'2024-03-22',1112,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:06','2024-03-22 13:52:06'),(46769,'2024-03-22',284,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:06','2024-03-22 13:52:07'),(46770,'2024-03-22',171,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:07','2024-03-22 13:52:07'),(46771,'2024-03-22',21,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:07','2024-03-22 13:52:07'),(46772,'2024-03-22',980,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:07','2024-03-22 13:52:08'),(46773,'2024-03-22',1017,38,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-03-22 13:52:08','2024-03-22 13:52:08'),(46774,'2024-03-22',1288,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:08','2024-03-22 13:52:09'),(46775,'2024-03-22',62,38,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-03-22 13:52:09','2024-03-22 13:52:09'),(46776,'2024-03-22',302,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 13:54:40','2024-03-22 14:00:08'),(46777,'2024-03-22',881,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:41','2024-03-22 14:00:08'),(46778,'2024-03-22',366,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:41','2024-03-22 14:00:08'),(46779,'2024-03-22',489,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:41','2024-03-22 14:00:08'),(46780,'2024-03-22',1007,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 13:54:41','2024-03-22 14:00:08'),(46781,'2024-03-22',1154,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:41','2024-03-22 14:00:08'),(46782,'2024-03-22',1265,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 13:54:41','2024-03-22 14:00:08'),(46783,'2024-03-22',488,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 13:54:42','2024-03-22 14:00:08'),(46784,'2024-03-22',364,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:43','2024-03-22 14:00:08'),(46785,'2024-03-22',493,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-03-22 13:54:43','2024-03-22 14:00:08'),(46786,'2024-03-22',1005,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:43','2024-03-22 14:00:08'),(46787,'2024-03-22',778,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:43','2024-03-22 14:00:08'),(46788,'2024-03-22',1305,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:43','2024-03-22 14:00:08'),(46789,'2024-03-22',432,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:43','2024-03-22 14:00:08'),(46790,'2024-03-22',1298,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:44','2024-03-22 14:00:08'),(46791,'2024-03-22',586,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:44','2024-03-22 14:00:08'),(46792,'2024-03-22',305,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:44','2024-03-22 14:00:08'),(46793,'2024-03-22',421,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:44','2024-03-22 14:00:08'),(46794,'2024-03-22',1241,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 13:54:44','2024-03-22 14:00:08'),(46795,'2024-03-22',1076,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-03-22 13:54:44','2024-03-22 14:00:08'),(46796,'2024-03-22',982,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:45','2024-03-22 14:00:08'),(46797,'2024-03-22',1081,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:45','2024-03-22 14:00:08'),(46798,'2024-03-22',601,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:45','2024-03-22 14:00:08'),(46799,'2024-03-22',1232,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:45','2024-03-22 14:00:08'),(46800,'2024-03-22',985,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:45','2024-03-22 14:00:08'),(46801,'2024-03-22',352,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:45','2024-03-22 14:00:08'),(46802,'2024-03-22',1169,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:45','2024-03-22 14:00:08'),(46803,'2024-03-22',1252,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:45','2024-03-22 14:00:08'),(46804,'2024-03-22',953,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-03-22 13:54:45','2024-03-22 14:00:08'),(46805,'2024-03-22',732,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:07','2024-03-22 13:56:07'),(46806,'2024-03-22',827,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:07','2024-03-22 13:56:07'),(46807,'2024-03-22',822,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:07','2024-03-22 13:56:07'),(46808,'2024-03-22',913,3,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-22 13:56:07','2024-03-22 13:56:08'),(46809,'2024-03-22',876,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:08','2024-03-22 13:56:08'),(46810,'2024-03-22',691,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:08','2024-03-22 13:56:08'),(46811,'2024-03-22',663,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:08','2024-03-22 13:56:08'),(46812,'2024-03-22',949,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:08','2024-03-22 13:56:08'),(46813,'2024-03-22',715,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:08','2024-03-22 13:56:08'),(46814,'2024-03-22',948,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:08','2024-03-22 13:56:08'),(46815,'2024-03-22',776,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:08','2024-03-22 13:56:08'),(46816,'2024-03-22',753,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:08','2024-03-22 13:56:08'),(46817,'2024-03-22',662,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:08','2024-03-22 13:56:08'),(46818,'2024-03-22',777,3,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-22 13:56:08','2024-03-22 13:56:09'),(46819,'2024-03-22',670,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:09','2024-03-22 13:56:09'),(46820,'2024-03-22',711,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:09','2024-03-22 13:56:09'),(46821,'2024-03-22',630,3,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-22 13:56:09','2024-03-22 13:56:09'),(46822,'2024-03-22',938,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:09','2024-03-22 13:56:09'),(46823,'2024-03-22',815,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:09','2024-03-22 13:56:09'),(46824,'2024-03-22',754,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:09','2024-03-22 13:56:09'),(46825,'2024-03-22',889,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:09','2024-03-22 13:56:09'),(46826,'2024-03-22',644,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:09','2024-03-22 13:56:09'),(46827,'2024-03-22',859,3,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-22 13:56:09','2024-03-22 13:56:10'),(46828,'2024-03-22',801,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:10','2024-03-22 13:56:10'),(46829,'2024-03-22',536,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:10','2024-03-22 13:56:10'),(46830,'2024-03-22',629,3,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-22 13:56:10','2024-03-22 13:56:11'),(46831,'2024-03-22',686,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-03-22 13:56:11','2024-03-22 13:56:11'),(46832,'2024-03-22',633,3,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-03-22 13:56:11','2024-03-22 13:56:11'),(46833,'2024-03-22',1240,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:51','2024-03-22 14:27:32'),(46834,'2024-03-22',1203,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-22 13:56:51','2024-03-22 14:27:32'),(46835,'2024-03-22',410,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:52','2024-03-22 14:27:32'),(46836,'2024-03-22',392,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:52','2024-03-22 14:27:32'),(46837,'2024-03-22',569,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-22 13:56:52','2024-03-22 14:27:32'),(46838,'2024-03-22',398,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:53','2024-03-22 14:27:32'),(46839,'2024-03-22',431,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-22 13:56:53','2024-03-22 14:27:32'),(46840,'2024-03-22',283,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:53','2024-03-22 14:27:32'),(46841,'2024-03-22',343,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:53','2024-03-22 14:27:32'),(46842,'2024-03-22',425,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:53','2024-03-22 14:27:32'),(46843,'2024-03-22',1214,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:53','2024-03-22 14:27:32'),(46844,'2024-03-22',415,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:53','2024-03-22 14:27:32'),(46845,'2024-03-22',600,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:53','2024-03-22 14:27:32'),(46846,'2024-03-22',565,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:53','2024-03-22 14:27:32'),(46847,'2024-03-22',1299,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-22 13:56:53','2024-03-22 14:27:32'),(46848,'2024-03-22',514,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:54','2024-03-22 14:27:32'),(46849,'2024-03-22',458,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:54','2024-03-22 14:27:32'),(46850,'2024-03-22',1243,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-22 13:56:54','2024-03-22 14:27:32'),(46851,'2024-03-22',1054,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-22 13:56:55','2024-03-22 14:27:32'),(46852,'2024-03-22',603,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:55','2024-03-22 14:27:32'),(46853,'2024-03-22',1042,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:55','2024-03-22 14:27:32'),(46854,'2024-03-22',785,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-22 13:56:55','2024-03-22 14:27:32'),(46855,'2024-03-22',1134,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-22 13:56:56','2024-03-22 14:27:32'),(46856,'2024-03-22',524,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-22 13:56:57','2024-03-22 14:27:32'),(46857,'2024-03-22',515,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:57','2024-03-22 14:27:32'),(46858,'2024-03-22',443,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:57','2024-03-22 14:27:32'),(46859,'2024-03-22',956,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-03-22 13:56:57','2024-03-22 14:27:32'),(46860,'2024-03-22',1122,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:58','2024-03-22 14:27:32'),(46861,'2024-03-22',467,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-03-22 13:56:58','2024-03-22 14:27:32'),(46862,'2024-03-22',1074,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46863,'2024-03-22',1126,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46864,'2024-03-22',263,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46865,'2024-03-22',234,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46866,'2024-03-22',977,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46867,'2024-03-22',1131,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46868,'2024-03-22',204,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46869,'2024-03-22',107,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46870,'2024-03-22',264,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46871,'2024-03-22',255,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46872,'2024-03-22',277,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46873,'2024-03-22',86,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46874,'2024-03-22',112,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46875,'2024-03-22',242,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:02','2024-03-22 14:05:02'),(46876,'2024-03-22',33,39,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 14:05:02','2024-03-22 14:05:03'),(46877,'2024-03-22',208,39,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 14:05:03','2024-03-22 14:05:04'),(46878,'2024-03-22',114,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46879,'2024-03-22',136,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46880,'2024-03-22',2,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46881,'2024-03-22',29,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46882,'2024-03-22',203,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46883,'2024-03-22',15,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46884,'2024-03-22',96,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46885,'2024-03-22',272,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46886,'2024-03-22',188,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46887,'2024-03-22',231,39,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46888,'2024-03-22',120,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46889,'2024-03-22',87,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46890,'2024-03-22',153,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46891,'2024-03-22',103,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(46892,'2024-03-22',1046,39,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-03-22 14:05:04','2024-03-22 14:05:05'),(46893,'2024-03-22',1224,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 14:10:05','2024-03-22 14:10:05'),(46894,'2024-03-22',619,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:05','2024-03-22 14:10:05'),(46895,'2024-03-22',782,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:05','2024-03-22 14:10:05'),(46896,'2024-03-22',697,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 14:10:05','2024-03-22 14:10:06'),(46897,'2024-03-22',734,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:06','2024-03-22 14:10:06'),(46898,'2024-03-22',729,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:06','2024-03-22 14:10:06'),(46899,'2024-03-22',655,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:06','2024-03-22 14:10:06'),(46900,'2024-03-22',608,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:06','2024-03-22 14:10:06'),(46901,'2024-03-22',707,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:06','2024-03-22 14:10:06'),(46902,'2024-03-22',775,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:06','2024-03-22 14:10:06'),(46903,'2024-03-22',722,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:06','2024-03-22 14:10:06'),(46904,'2024-03-22',716,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 14:10:06','2024-03-22 14:10:07'),(46905,'2024-03-22',955,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:07','2024-03-22 14:10:07'),(46906,'2024-03-22',871,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 14:10:07','2024-03-22 14:10:07'),(46907,'2024-03-22',914,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:07','2024-03-22 14:10:07'),(46908,'2024-03-22',661,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:07','2024-03-22 14:10:07'),(46909,'2024-03-22',664,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:07','2024-03-22 14:10:07'),(46910,'2024-03-22',835,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:07','2024-03-22 14:10:07'),(46911,'2024-03-22',964,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:07','2024-03-22 14:10:07'),(46912,'2024-03-22',922,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:07','2024-03-22 14:10:07'),(46913,'2024-03-22',844,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 14:10:07','2024-03-22 14:10:08'),(46914,'2024-03-22',912,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:08','2024-03-22 14:10:08'),(46915,'2024-03-22',1296,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-03-22 14:10:08','2024-03-22 14:10:09'),(46916,'2024-03-22',794,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:09','2024-03-22 14:10:09'),(46917,'2024-03-22',739,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:09','2024-03-22 14:10:09'),(46918,'2024-03-22',620,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:09','2024-03-22 14:10:09'),(46919,'2024-03-22',860,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:09','2024-03-22 14:10:09'),(46920,'2024-03-22',937,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:09','2024-03-22 14:10:09'),(46921,'2024-03-22',897,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-03-22 14:10:09','2024-03-22 14:10:43'),(46922,'2024-03-22',820,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:09','2024-03-22 14:10:09'),(46923,'2024-03-22',419,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-03-22 14:10:09','2024-03-22 14:10:09'),(46924,'2024-03-22',400,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:11','2024-03-22 14:12:11'),(46925,'2024-03-22',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:11','2024-03-22 14:12:11'),(46926,'2024-03-22',582,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:11','2024-03-22 14:12:11'),(46927,'2024-03-22',1103,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:11','2024-03-22 14:12:11'),(46928,'2024-03-22',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:11','2024-03-22 14:12:11'),(46929,'2024-03-22',1070,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:11','2024-03-22 14:12:11'),(46930,'2024-03-22',434,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:11','2024-03-22 14:12:11'),(46931,'2024-03-22',342,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:11','2024-03-22 14:12:11'),(46932,'2024-03-22',1242,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 14:12:11','2024-03-22 14:12:12'),(46933,'2024-03-22',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:12','2024-03-22 14:12:12'),(46934,'2024-03-22',1008,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:12','2024-03-22 14:12:12'),(46935,'2024-03-22',1037,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 14:12:12','2024-03-22 14:12:12'),(46936,'2024-03-22',460,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:12','2024-03-22 14:12:12'),(46937,'2024-03-22',868,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:12','2024-03-22 14:12:12'),(46938,'2024-03-22',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:12','2024-03-22 14:12:12'),(46939,'2024-03-22',534,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:12','2024-03-22 14:12:12'),(46940,'2024-03-22',592,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 14:12:12','2024-03-22 14:12:13'),(46941,'2024-03-22',295,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:13','2024-03-22 14:12:13'),(46942,'2024-03-22',854,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:13','2024-03-22 14:12:13'),(46943,'2024-03-22',538,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 14:12:13','2024-03-22 14:12:14'),(46944,'2024-03-22',1047,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(46945,'2024-03-22',971,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(46946,'2024-03-22',580,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(46947,'2024-03-22',578,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(46948,'2024-03-22',1297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(46949,'2024-03-22',1182,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(46950,'2024-03-22',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(46951,'2024-03-22',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(46952,'2024-03-22',851,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(46953,'2024-03-22',433,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-03-22 14:12:14','2024-03-22 14:12:15'),(46954,'2024-03-22',606,37,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-22 14:13:33','2024-03-22 14:13:33'),(46955,'2024-03-22',1230,37,19,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-22 14:13:33','2024-03-22 14:13:34'),(46956,'2024-03-22',1029,37,19,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-22 14:13:34','2024-03-22 14:13:34'),(46957,'2024-03-22',1091,37,19,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-22 14:13:34','2024-03-22 14:13:35'),(46958,'2024-03-22',1152,37,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-22 14:13:35','2024-03-22 14:13:35'),(46959,'2024-03-22',1143,37,19,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-22 14:13:35','2024-03-22 14:13:36'),(46960,'2024-03-22',1205,37,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-22 14:13:36','2024-03-22 14:13:36'),(46961,'2024-03-22',128,37,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-22 14:13:36','2024-03-22 14:13:36'),(46962,'2024-03-22',1045,37,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-22 14:13:36','2024-03-22 14:13:36'),(46963,'2024-03-22',168,37,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-22 14:13:36','2024-03-22 14:13:36'),(46964,'2024-03-22',1161,37,19,' Milena Mora Rivera',3,1,NULL,1,1,'2024-03-22 14:13:36','2024-03-22 14:13:36'),(46965,'2024-03-22',162,37,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-22 14:13:36','2024-03-22 14:13:36'),(46966,'2024-03-22',1294,37,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-22 14:13:36','2024-03-22 14:13:36'),(46967,'2024-03-22',1048,37,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-03-22 14:13:36','2024-03-22 14:13:36'),(46968,'2024-03-22',798,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:18','2024-03-22 14:14:18'),(46969,'2024-03-22',708,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:18','2024-03-22 14:14:18'),(46970,'2024-03-22',1302,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:18','2024-03-22 14:14:18'),(46971,'2024-03-22',688,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:18','2024-03-22 14:14:18'),(46972,'2024-03-22',631,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:18','2024-03-22 14:14:18'),(46973,'2024-03-22',714,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 14:14:18','2024-03-22 14:14:19'),(46974,'2024-03-22',702,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 14:14:19','2024-03-22 14:14:20'),(46975,'2024-03-22',675,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46976,'2024-03-22',1262,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46977,'2024-03-22',699,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46978,'2024-03-22',614,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46979,'2024-03-22',728,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46980,'2024-03-22',611,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46981,'2024-03-22',615,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46982,'2024-03-22',1087,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46983,'2024-03-22',622,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46984,'2024-03-22',863,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46985,'2024-03-22',687,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(46986,'2024-03-22',624,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 14:14:20','2024-03-22 14:14:21'),(46987,'2024-03-22',694,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:21','2024-03-22 14:14:21'),(46988,'2024-03-22',831,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:21','2024-03-22 14:14:21'),(46989,'2024-03-22',712,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:21','2024-03-22 14:14:21'),(46990,'2024-03-22',962,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:21','2024-03-22 14:14:21'),(46991,'2024-03-22',909,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:21','2024-03-22 14:14:21'),(46992,'2024-03-22',960,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 14:14:21','2024-03-22 14:14:22'),(46993,'2024-03-22',683,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:22','2024-03-22 14:14:22'),(46994,'2024-03-22',698,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 14:14:22','2024-03-22 14:14:22'),(46995,'2024-03-22',718,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-03-22 14:14:22','2024-03-22 14:14:22'),(46996,'2024-03-22',903,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-03-22 14:14:22','2024-03-22 14:14:23'),(46997,'2024-03-22',845,14,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-03-22 14:14:23','2024-03-22 14:14:23'),(46998,'2024-03-22',735,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:33','2024-03-22 14:16:33'),(46999,'2024-03-22',1290,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 14:16:33','2024-03-22 14:16:34'),(47000,'2024-03-22',529,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47001,'2024-03-22',988,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47002,'2024-03-22',994,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47003,'2024-03-22',318,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47004,'2024-03-22',301,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47005,'2024-03-22',550,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47006,'2024-03-22',541,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47007,'2024-03-22',1177,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47008,'2024-03-22',574,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47009,'2024-03-22',333,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47010,'2024-03-22',976,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(47011,'2024-03-22',50,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 14:16:34','2024-03-22 14:16:35'),(47012,'2024-03-22',1030,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:35','2024-03-22 14:16:35'),(47013,'2024-03-22',315,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:35','2024-03-22 14:16:35'),(47014,'2024-03-22',479,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:35','2024-03-22 14:16:35'),(47015,'2024-03-22',309,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:35','2024-03-22 14:16:35'),(47016,'2024-03-22',324,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:35','2024-03-22 14:16:35'),(47017,'2024-03-22',1162,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 14:16:35','2024-03-22 14:16:36'),(47018,'2024-03-22',887,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 14:16:36','2024-03-22 14:16:37'),(47019,'2024-03-22',869,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47020,'2024-03-22',593,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47021,'2024-03-22',13,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47022,'2024-03-22',291,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47023,'2024-03-22',537,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47024,'2024-03-22',319,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47025,'2024-03-22',478,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47026,'2024-03-22',12,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47027,'2024-03-22',1166,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47028,'2024-03-22',1168,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47029,'2024-03-22',17,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47030,'2024-03-22',581,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(47031,'2024-03-22',437,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-03-22 14:16:37','2024-03-22 14:16:38'),(47032,'2024-03-22',393,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-03-22 14:16:38','2024-03-22 14:16:38'),(47033,'2024-03-22',1244,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47034,'2024-03-22',1110,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47035,'2024-03-22',1209,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47036,'2024-03-22',1073,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47037,'2024-03-22',1093,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47038,'2024-03-22',1202,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47039,'2024-03-22',1013,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47040,'2024-03-22',992,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47041,'2024-03-22',1068,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47042,'2024-03-22',1140,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47043,'2024-03-22',1178,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47044,'2024-03-22',1039,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47045,'2024-03-22',888,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47046,'2024-03-22',484,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47047,'2024-03-22',1023,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47048,'2024-03-22',476,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47049,'2024-03-22',1128,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47050,'2024-03-22',468,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47051,'2024-03-22',790,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47052,'2024-03-22',287,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47053,'2024-03-22',857,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47054,'2024-03-22',106,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47055,'2024-03-22',1107,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47056,'2024-03-22',1118,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47057,'2024-03-22',246,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47058,'2024-03-22',1114,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47059,'2024-03-22',542,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47060,'2024-03-22',1175,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47061,'2024-03-22',77,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47062,'2024-03-22',1049,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-03-22 15:00:17','2024-03-22 15:00:17'),(47063,'2024-03-21',219,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:46','2024-03-22 15:44:46'),(47064,'2024-03-21',1176,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:46','2024-03-22 15:44:46'),(47065,'2024-03-21',399,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:46','2024-03-22 15:44:46'),(47066,'2024-03-21',119,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:46','2024-03-22 15:44:46'),(47067,'2024-03-21',16,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:46','2024-03-22 15:44:46'),(47068,'2024-03-21',1055,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 15:44:46','2024-03-22 15:44:46'),(47069,'2024-03-21',249,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:46','2024-03-22 15:44:46'),(47070,'2024-03-21',82,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 15:44:46','2024-03-22 15:44:47'),(47071,'2024-03-21',129,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(47072,'2024-03-21',946,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(47073,'2024-03-21',273,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(47074,'2024-03-21',1217,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(47075,'2024-03-21',1123,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(47076,'2024-03-21',257,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(47077,'2024-03-21',73,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(47078,'2024-03-21',190,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(47079,'2024-03-21',996,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(47080,'2024-03-21',130,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(47081,'2024-03-21',202,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 15:44:47','2024-03-22 15:44:48'),(47082,'2024-03-21',105,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:48','2024-03-22 15:44:48'),(47083,'2024-03-21',226,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 15:44:48','2024-03-22 15:44:49'),(47084,'2024-03-21',1064,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 15:44:49','2024-03-22 15:44:49'),(47085,'2024-03-21',20,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(47086,'2024-03-21',39,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(47087,'2024-03-21',49,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(47088,'2024-03-21',288,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(47089,'2024-03-21',720,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(47090,'2024-03-21',48,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(47091,'2024-03-21',243,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(47092,'2024-03-21',843,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(47093,'2024-03-21',1003,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(47094,'2024-03-21',261,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(47095,'2024-03-21',79,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:51:04','2024-03-22 15:51:05'),(47096,'2024-03-21',1275,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:05','2024-03-22 15:51:05'),(47097,'2024-03-21',1246,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:51:05','2024-03-22 15:51:06'),(47098,'2024-03-21',206,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:06','2024-03-22 15:51:06'),(47099,'2024-03-21',1158,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:51:06','2024-03-22 15:51:06'),(47100,'2024-03-21',125,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:06','2024-03-22 15:51:06'),(47101,'2024-03-21',14,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:06','2024-03-22 15:51:06'),(47102,'2024-03-21',999,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:06','2024-03-22 15:51:06'),(47103,'2024-03-21',904,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:51:06','2024-03-22 15:51:07'),(47104,'2024-03-21',1226,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:07','2024-03-22 15:51:07'),(47105,'2024-03-21',179,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:07','2024-03-22 15:51:07'),(47106,'2024-03-21',170,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:07','2024-03-22 15:51:07'),(47107,'2024-03-21',9,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:51:07','2024-03-22 15:51:08'),(47108,'2024-03-21',18,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:08','2024-03-22 15:51:08'),(47109,'2024-03-21',89,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:08','2024-03-22 15:51:08'),(47110,'2024-03-21',253,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:08','2024-03-22 15:51:08'),(47111,'2024-03-21',1112,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:08','2024-03-22 15:51:08'),(47112,'2024-03-21',284,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:08','2024-03-22 15:51:08'),(47113,'2024-03-21',171,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:08','2024-03-22 15:51:08'),(47114,'2024-03-21',21,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:51:08','2024-03-22 15:51:08'),(47115,'2024-03-21',980,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:08','2024-03-22 15:51:08'),(47116,'2024-03-21',1017,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:09','2024-03-22 15:51:09'),(47117,'2024-03-21',1288,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:51:09','2024-03-22 15:51:09'),(47118,'2024-03-21',62,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:51:09','2024-03-22 15:51:09'),(47119,'2024-03-21',1074,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47120,'2024-03-21',1126,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47121,'2024-03-21',263,39,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47122,'2024-03-21',234,39,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47123,'2024-03-21',977,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47124,'2024-03-21',1131,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47125,'2024-03-21',204,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47126,'2024-03-21',107,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47127,'2024-03-21',264,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47128,'2024-03-21',255,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47129,'2024-03-21',277,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47130,'2024-03-21',86,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47131,'2024-03-21',112,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47132,'2024-03-21',242,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47133,'2024-03-21',33,39,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47134,'2024-03-21',208,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47135,'2024-03-21',114,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(47136,'2024-03-21',136,39,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:55:43','2024-03-22 15:55:44'),(47137,'2024-03-21',2,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:44','2024-03-22 15:55:44'),(47138,'2024-03-21',29,39,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:55:44','2024-03-22 15:55:45'),(47139,'2024-03-21',203,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(47140,'2024-03-21',15,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(47141,'2024-03-21',96,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(47142,'2024-03-21',272,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(47143,'2024-03-21',188,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(47144,'2024-03-21',231,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(47145,'2024-03-21',120,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(47146,'2024-03-21',87,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(47147,'2024-03-21',153,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(47148,'2024-03-21',103,39,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(47149,'2024-03-21',1046,39,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 15:55:45','2024-03-22 15:55:46'),(47150,'2024-03-22',991,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:49','2024-03-22 16:05:49'),(47151,'2024-03-22',151,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:49','2024-03-22 16:05:49'),(47152,'2024-03-22',56,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:49','2024-03-22 16:05:49'),(47153,'2024-03-22',189,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:49','2024-03-22 16:05:50'),(47154,'2024-03-22',1136,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:50','2024-03-22 16:05:51'),(47155,'2024-03-22',187,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:51','2024-03-22 16:05:51'),(47156,'2024-03-22',161,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:51','2024-03-22 16:05:52'),(47157,'2024-03-22',140,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:52','2024-03-22 16:05:53'),(47158,'2024-03-22',215,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47159,'2024-03-22',126,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47160,'2024-03-22',97,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47161,'2024-03-22',706,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47162,'2024-03-22',232,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47163,'2024-03-22',57,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47164,'2024-03-22',217,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47165,'2024-03-22',1210,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47166,'2024-03-22',358,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47167,'2024-03-22',51,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47168,'2024-03-22',93,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(47169,'2024-03-22',146,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:53','2024-03-22 16:05:54'),(47170,'2024-03-22',1250,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:54','2024-03-22 16:05:54'),(47171,'2024-03-22',867,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:54','2024-03-22 16:05:54'),(47172,'2024-03-22',701,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:54','2024-03-22 16:05:54'),(47173,'2024-03-22',209,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-03-22 16:05:54','2024-03-22 16:05:54'),(47174,'2024-03-22',370,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:54','2024-03-22 16:05:54'),(47175,'2024-03-22',38,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:54','2024-03-22 16:05:54'),(47176,'2024-03-22',180,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:54','2024-03-22 16:05:54'),(47177,'2024-03-22',157,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:54','2024-03-22 16:05:54'),(47178,'2024-03-22',115,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:54','2024-03-22 16:05:54'),(47179,'2024-03-22',451,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:54','2024-03-22 16:05:55'),(47180,'2024-03-22',873,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:55','2024-03-22 16:05:55'),(47181,'2024-03-22',76,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-03-22 16:05:55','2024-03-22 16:05:56'),(47182,'2024-03-22',186,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:56','2024-03-22 16:05:56'),(47183,'2024-03-22',256,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-03-22 16:05:56','2024-03-22 16:05:56'),(47184,'2024-03-22',28,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:33','2024-03-22 16:20:33'),(47185,'2024-03-22',205,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:33','2024-03-22 16:20:33'),(47186,'2024-03-22',61,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:33','2024-03-22 16:20:33'),(47187,'2024-03-22',262,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:33','2024-03-22 16:20:33'),(47188,'2024-03-22',69,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:33','2024-03-22 16:20:33'),(47189,'2024-03-22',1125,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:33','2024-03-22 16:20:33'),(47190,'2024-03-22',1167,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-22 16:20:33','2024-03-22 16:20:33'),(47191,'2024-03-22',1028,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:33','2024-03-22 16:20:34'),(47192,'2024-03-22',23,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:34','2024-03-22 16:20:34'),(47193,'2024-03-22',221,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:34','2024-03-22 16:20:34'),(47194,'2024-03-22',269,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:34','2024-03-22 16:20:35'),(47195,'2024-03-22',22,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:35','2024-03-22 16:20:35'),(47196,'2024-03-22',148,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:35','2024-03-22 16:20:35'),(47197,'2024-03-22',135,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:35','2024-03-22 16:20:36'),(47198,'2024-03-22',1279,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:36','2024-03-22 16:20:37'),(47199,'2024-03-22',47,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:37','2024-03-22 16:20:37'),(47200,'2024-03-22',46,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:37','2024-03-22 16:20:37'),(47201,'2024-03-22',67,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:37','2024-03-22 16:20:37'),(47202,'2024-03-22',164,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:37','2024-03-22 16:20:37'),(47203,'2024-03-22',1142,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:37','2024-03-22 16:20:38'),(47204,'2024-03-22',543,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:38','2024-03-22 16:20:38'),(47205,'2024-03-22',104,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:38','2024-03-22 16:20:39'),(47206,'2024-03-22',596,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:39','2024-03-22 16:20:39'),(47207,'2024-03-22',92,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:39','2024-03-22 16:20:39'),(47208,'2024-03-22',225,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:39','2024-03-22 16:20:39'),(47209,'2024-03-22',271,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:39','2024-03-22 16:20:40'),(47210,'2024-03-22',156,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:40','2024-03-22 16:20:40'),(47211,'2024-03-22',1181,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:40','2024-03-22 16:20:40'),(47212,'2024-03-22',742,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:40','2024-03-22 16:20:40'),(47213,'2024-03-22',99,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:40','2024-03-22 16:20:40'),(47214,'2024-03-22',42,40,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-03-22 16:20:40','2024-03-22 16:20:40'),(47215,'2024-03-22',885,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:40','2024-03-22 16:20:40'),(47216,'2024-03-22',930,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:40','2024-03-22 16:20:41'),(47217,'2024-03-22',1231,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-03-22 16:20:41','2024-03-22 16:20:41'),(47218,'2024-03-22',1287,40,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,1,'2024-03-22 16:20:41','2024-03-22 16:20:41'),(47219,'2024-02-12',823,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:25','2024-03-23 10:44:25'),(47220,'2024-02-12',847,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:25','2024-03-23 10:44:25'),(47221,'2024-02-12',947,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:44:25','2024-03-23 10:44:25'),(47222,'2024-02-12',665,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:25','2024-03-23 10:44:25'),(47223,'2024-02-12',1101,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:44:25','2024-03-23 10:44:26'),(47224,'2024-02-12',638,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:26','2024-03-23 10:44:26'),(47225,'2024-02-12',676,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:26','2024-03-23 10:44:26'),(47226,'2024-02-12',1281,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:44:26','2024-03-23 10:44:27'),(47227,'2024-02-12',628,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(47228,'2024-02-12',804,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(47229,'2024-02-12',814,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(47230,'2024-02-12',755,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(47231,'2024-02-12',727,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(47232,'2024-02-12',842,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(47233,'2024-02-12',1163,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(47234,'2024-02-12',895,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(47235,'2024-02-12',637,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(47236,'2024-02-12',850,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:44:27','2024-03-23 10:44:28'),(47237,'2024-02-12',763,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:28','2024-03-23 10:44:28'),(47238,'2024-02-12',756,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:28','2024-03-23 10:44:28'),(47239,'2024-02-12',828,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:28','2024-03-23 10:44:28'),(47240,'2024-02-12',696,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:28','2024-03-23 10:44:28'),(47241,'2024-02-12',677,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:28','2024-03-23 10:44:28'),(47242,'2024-02-12',1184,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:44:28','2024-03-23 10:44:29'),(47243,'2024-02-12',724,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:29','2024-03-23 10:44:29'),(47244,'2024-02-12',761,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:29','2024-03-23 10:44:29'),(47245,'2024-02-12',950,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:29','2024-03-23 10:44:29'),(47246,'2024-02-12',896,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:44:29','2024-03-23 10:44:29'),(47247,'2024-02-12',738,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:39','2024-03-23 10:50:40'),(47248,'2024-02-12',737,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:40','2024-03-23 10:50:40'),(47249,'2024-02-12',812,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:40','2024-03-23 10:50:40'),(47250,'2024-02-12',617,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:40','2024-03-23 10:50:41'),(47251,'2024-02-12',769,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:41','2024-03-23 10:50:41'),(47252,'2024-02-12',807,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:41','2024-03-23 10:50:41'),(47253,'2024-02-12',893,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:41','2024-03-23 10:50:41'),(47254,'2024-02-12',672,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:41','2024-03-23 10:50:41'),(47255,'2024-02-12',1020,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:41','2024-03-23 10:50:42'),(47256,'2024-02-12',1303,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:42','2024-03-23 10:50:43'),(47257,'2024-02-12',639,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:43','2024-03-23 10:50:43'),(47258,'2024-02-12',836,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:43','2024-03-23 10:50:43'),(47259,'2024-02-12',671,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:43','2024-03-23 10:50:43'),(47260,'2024-02-12',632,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:43','2024-03-23 10:50:43'),(47261,'2024-02-12',681,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:43','2024-03-23 10:50:43'),(47262,'2024-02-12',658,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:43','2024-03-23 10:50:43'),(47263,'2024-02-12',713,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:43','2024-03-23 10:50:43'),(47264,'2024-02-12',940,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:43','2024-03-23 10:50:44'),(47265,'2024-02-12',1065,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:44','2024-03-23 10:50:45'),(47266,'2024-02-12',657,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:45','2024-03-23 10:50:45'),(47267,'2024-02-12',824,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:45','2024-03-23 10:50:45'),(47268,'2024-02-12',939,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:45','2024-03-23 10:50:46'),(47269,'2024-02-12',927,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:46','2024-03-23 10:50:46'),(47270,'2024-02-12',818,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:46','2024-03-23 10:50:46'),(47271,'2024-02-12',855,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 10:50:46','2024-03-23 10:50:47'),(47272,'2024-02-12',760,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:47','2024-03-23 10:50:47'),(47273,'2024-02-12',758,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:47','2024-03-23 10:50:47'),(47274,'2024-02-12',700,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 10:50:47','2024-03-23 10:50:47'),(47275,'2024-02-12',738,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:07','2024-03-23 10:54:07'),(47276,'2024-02-12',737,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:07','2024-03-23 10:54:07'),(47277,'2024-02-12',812,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:07','2024-03-23 10:54:07'),(47278,'2024-02-12',617,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:07','2024-03-23 10:54:07'),(47279,'2024-02-12',769,17,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-03-23 10:54:07','2024-03-23 10:54:07'),(47280,'2024-02-12',807,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:07','2024-03-23 10:54:07'),(47281,'2024-02-12',893,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:07','2024-03-23 10:54:07'),(47282,'2024-02-12',672,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:07','2024-03-23 10:54:07'),(47283,'2024-02-12',1020,17,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-03-23 10:54:07','2024-03-23 10:54:08'),(47284,'2024-02-12',1303,17,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-03-23 10:54:08','2024-03-23 10:54:09'),(47285,'2024-02-12',639,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:09','2024-03-23 10:54:09'),(47286,'2024-02-12',836,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:09','2024-03-23 10:54:09'),(47287,'2024-02-12',671,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:09','2024-03-23 10:54:09'),(47288,'2024-02-12',632,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:09','2024-03-23 10:54:09'),(47289,'2024-02-12',681,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:09','2024-03-23 10:54:09'),(47290,'2024-02-12',658,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:09','2024-03-23 10:54:09'),(47291,'2024-02-12',713,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:09','2024-03-23 10:54:09'),(47292,'2024-02-12',940,17,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-03-23 10:54:09','2024-03-23 10:54:09'),(47293,'2024-02-12',1065,17,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-03-23 10:54:09','2024-03-23 10:54:10'),(47294,'2024-02-12',657,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:10','2024-03-23 10:54:10'),(47295,'2024-02-12',824,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:10','2024-03-23 10:54:10'),(47296,'2024-02-12',939,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:10','2024-03-23 10:54:10'),(47297,'2024-02-12',927,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:10','2024-03-23 10:54:10'),(47298,'2024-02-12',818,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:10','2024-03-23 10:54:10'),(47299,'2024-02-12',855,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:10','2024-03-23 10:54:10'),(47300,'2024-02-12',760,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:10','2024-03-23 10:54:10'),(47301,'2024-02-12',758,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:10','2024-03-23 10:54:10'),(47302,'2024-02-12',700,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 10:54:10','2024-03-23 10:54:10'),(47303,'2024-02-12',1099,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:00:44','2024-03-23 11:00:44'),(47304,'2024-02-12',848,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:44','2024-03-23 11:00:44'),(47305,'2024-02-12',819,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:44','2024-03-23 11:00:44'),(47306,'2024-02-12',1043,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:44','2024-03-23 11:00:44'),(47307,'2024-02-12',733,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:44','2024-03-23 11:00:44'),(47308,'2024-02-12',618,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:44','2024-03-23 11:00:44'),(47309,'2024-02-12',943,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:44','2024-03-23 11:00:44'),(47310,'2024-02-12',952,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:00:44','2024-03-23 11:00:45'),(47311,'2024-02-12',1138,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:00:45','2024-03-23 11:00:46'),(47312,'2024-02-12',623,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47313,'2024-02-12',833,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47314,'2024-02-12',709,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47315,'2024-02-12',726,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47316,'2024-02-12',837,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47317,'2024-02-12',667,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47318,'2024-02-12',941,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47319,'2024-02-12',621,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47320,'2024-02-12',680,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47321,'2024-02-12',773,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47322,'2024-02-12',803,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47323,'2024-02-12',806,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47324,'2024-02-12',653,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(47325,'2024-02-12',989,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:00:47','2024-03-23 11:00:47'),(47326,'2024-02-12',891,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:47','2024-03-23 11:00:47'),(47327,'2024-02-12',692,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:47','2024-03-23 11:00:47'),(47328,'2024-02-12',1286,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:00:47','2024-03-23 11:00:48'),(47329,'2024-02-12',693,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:00:48','2024-03-23 11:00:48'),(47330,'2024-02-12',915,16,17,' Andrea Zúñiga López',3,2,'Ausente una lección, se presenta a las 9:37am a lecciones.',1,1,'2024-03-23 11:00:48','2024-03-23 11:00:49'),(47331,'2024-02-12',838,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:49','2024-03-23 11:00:49'),(47332,'2024-02-12',811,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:00:49','2024-03-23 11:00:49'),(47333,'2024-02-13',823,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:49','2024-03-23 11:04:49'),(47334,'2024-02-13',847,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:49','2024-03-23 11:04:49'),(47335,'2024-02-13',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:49','2024-03-23 11:04:49'),(47336,'2024-02-13',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:49','2024-03-23 11:04:49'),(47337,'2024-02-13',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:04:49','2024-03-23 11:04:50'),(47338,'2024-02-13',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:50','2024-03-23 11:04:50'),(47339,'2024-02-13',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:50','2024-03-23 11:04:50'),(47340,'2024-02-13',1281,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:04:50','2024-03-23 11:04:51'),(47341,'2024-02-13',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47342,'2024-02-13',804,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47343,'2024-02-13',814,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47344,'2024-02-13',755,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47345,'2024-02-13',727,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47346,'2024-02-13',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47347,'2024-02-13',1163,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47348,'2024-02-13',895,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47349,'2024-02-13',637,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47350,'2024-02-13',850,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47351,'2024-02-13',763,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(47352,'2024-02-13',756,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:04:51','2024-03-23 11:04:52'),(47353,'2024-02-13',828,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:04:52','2024-03-23 11:04:53'),(47354,'2024-02-13',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:53','2024-03-23 11:04:53'),(47355,'2024-02-13',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:53','2024-03-23 11:04:53'),(47356,'2024-02-13',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:04:53','2024-03-23 11:04:53'),(47357,'2024-02-13',724,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:53','2024-03-23 11:04:53'),(47358,'2024-02-13',761,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:04:53','2024-03-23 11:04:53'),(47359,'2024-02-13',950,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:04:53','2024-03-23 11:04:54'),(47360,'2024-02-13',896,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:04:54','2024-03-23 11:04:55'),(47361,'2024-02-19',1304,19,17,' Andrea Zúñiga López',3,3,NULL,1,1,'2024-03-23 11:11:28','2024-03-23 11:11:29'),(47362,'2024-02-19',779,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:29','2024-03-23 11:11:29'),(47363,'2024-02-19',764,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:29','2024-03-23 11:11:29'),(47364,'2024-02-19',741,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:29','2024-03-23 11:11:29'),(47365,'2024-02-19',932,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:29','2024-03-23 11:11:29'),(47366,'2024-02-19',705,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:29','2024-03-23 11:11:29'),(47367,'2024-02-19',1090,19,17,' Andrea Zúñiga López',3,3,NULL,1,1,'2024-03-23 11:11:29','2024-03-23 11:11:30'),(47368,'2024-02-19',900,19,17,' Andrea Zúñiga López',3,3,NULL,1,1,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47369,'2024-02-19',825,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47370,'2024-02-19',882,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47371,'2024-02-19',1137,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47372,'2024-02-19',660,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47373,'2024-02-19',786,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47374,'2024-02-19',832,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47375,'2024-02-19',669,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47376,'2024-02-19',1180,19,17,' Andrea Zúñiga López',1,3,'Se presenta a lecciones a las 9:17am, por lo que tiene una lección ausente.',1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47377,'2024-02-19',990,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47378,'2024-02-19',684,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47379,'2024-02-19',767,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47380,'2024-02-19',1111,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47381,'2024-02-19',926,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47382,'2024-02-19',704,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47383,'2024-02-19',751,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(47384,'2024-02-19',1211,19,17,' Andrea Zúñiga López',3,3,NULL,1,1,'2024-03-23 11:11:30','2024-03-23 11:11:31'),(47385,'2024-02-19',643,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:31','2024-03-23 11:11:31'),(47386,'2024-02-19',817,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:31','2024-03-23 11:11:31'),(47387,'2024-02-19',1095,19,17,' Andrea Zúñiga López',1,3,'Se presenta a lecciones a las 9:17am, por lo que tiene una lección ausente.',1,0,'2024-03-23 11:11:31','2024-03-23 11:11:31'),(47388,'2024-02-19',864,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:31','2024-03-23 11:11:31'),(47389,'2024-02-19',648,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:31','2024-03-23 11:11:31'),(47390,'2024-02-19',685,19,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-03-23 11:11:31','2024-03-23 11:11:31'),(47391,'2024-02-19',738,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:16','2024-03-23 11:15:16'),(47392,'2024-02-19',737,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:15:16','2024-03-23 11:15:17'),(47393,'2024-02-19',812,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:17','2024-03-23 11:15:17'),(47394,'2024-02-19',617,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:17','2024-03-23 11:15:17'),(47395,'2024-02-19',769,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:17','2024-03-23 11:15:17'),(47396,'2024-02-19',807,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:17','2024-03-23 11:15:17'),(47397,'2024-02-19',893,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:17','2024-03-23 11:15:17'),(47398,'2024-02-19',672,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:17','2024-03-23 11:15:17'),(47399,'2024-02-19',1020,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:15:17','2024-03-23 11:15:18'),(47400,'2024-02-19',1303,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(47401,'2024-02-19',639,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(47402,'2024-02-19',836,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(47403,'2024-02-19',671,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(47404,'2024-02-19',632,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(47405,'2024-02-19',681,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(47406,'2024-02-19',658,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(47407,'2024-02-19',713,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(47408,'2024-02-19',940,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(47409,'2024-02-19',1065,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:15:18','2024-03-23 11:15:19'),(47410,'2024-02-19',657,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:15:19','2024-03-23 11:15:20'),(47411,'2024-02-19',824,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:20','2024-03-23 11:15:20'),(47412,'2024-02-19',939,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:20','2024-03-23 11:15:20'),(47413,'2024-02-19',927,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:20','2024-03-23 11:15:20'),(47414,'2024-02-19',818,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:20','2024-03-23 11:15:20'),(47415,'2024-02-19',855,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:15:20','2024-03-23 11:15:21'),(47416,'2024-02-19',760,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:21','2024-03-23 11:15:21'),(47417,'2024-02-19',758,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:21','2024-03-23 11:15:21'),(47418,'2024-02-19',700,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:15:21','2024-03-23 11:15:21'),(47419,'2024-02-21',738,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:38','2024-03-23 11:19:38'),(47420,'2024-02-21',737,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:38','2024-03-23 11:19:38'),(47421,'2024-02-21',812,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:38','2024-03-23 11:19:38'),(47422,'2024-02-21',617,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:38','2024-03-23 11:19:38'),(47423,'2024-02-21',769,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:38','2024-03-23 11:19:38'),(47424,'2024-02-21',807,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 11:19:38','2024-03-23 11:19:38'),(47425,'2024-02-21',893,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:38','2024-03-23 11:19:38'),(47426,'2024-02-21',672,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:38','2024-03-23 11:19:38'),(47427,'2024-02-21',1020,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 11:19:38','2024-03-23 11:19:39'),(47428,'2024-02-21',1303,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 11:19:39','2024-03-23 11:19:40'),(47429,'2024-02-21',639,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:40','2024-03-23 11:19:40'),(47430,'2024-02-21',836,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 11:19:40','2024-03-23 11:19:40'),(47431,'2024-02-21',671,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:40','2024-03-23 11:19:40'),(47432,'2024-02-21',632,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:40','2024-03-23 11:19:40'),(47433,'2024-02-21',681,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:40','2024-03-23 11:19:40'),(47434,'2024-02-21',658,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:40','2024-03-23 11:19:40'),(47435,'2024-02-21',713,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:40','2024-03-23 11:19:40'),(47436,'2024-02-21',940,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:40','2024-03-23 11:19:40'),(47437,'2024-02-21',1065,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-03-23 11:19:40','2024-03-23 11:19:41'),(47438,'2024-02-21',657,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:41','2024-03-23 11:19:41'),(47439,'2024-02-21',824,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:41','2024-03-23 11:19:41'),(47440,'2024-02-21',939,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:41','2024-03-23 11:19:41'),(47441,'2024-02-21',927,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:41','2024-03-23 11:19:41'),(47442,'2024-02-21',818,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:41','2024-03-23 11:19:41'),(47443,'2024-02-21',855,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:41','2024-03-23 11:19:41'),(47444,'2024-02-21',760,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:41','2024-03-23 11:19:41'),(47445,'2024-02-21',758,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:41','2024-03-23 11:19:41'),(47446,'2024-02-21',700,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-03-23 11:19:41','2024-03-23 11:19:41'),(47447,'2024-02-21',823,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:14','2024-03-23 11:24:14'),(47448,'2024-02-21',847,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:14','2024-03-23 11:24:14'),(47449,'2024-02-21',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:14','2024-03-23 11:24:14'),(47450,'2024-02-21',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:14','2024-03-23 11:24:14'),(47451,'2024-02-21',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:24:14','2024-03-23 11:24:15'),(47452,'2024-02-21',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:15','2024-03-23 11:24:15'),(47453,'2024-02-21',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:15','2024-03-23 11:24:15'),(47454,'2024-02-21',1281,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:24:15','2024-03-23 11:24:16'),(47455,'2024-02-21',628,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:24:16','2024-03-23 11:24:16'),(47456,'2024-02-21',804,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:16','2024-03-23 11:24:16'),(47457,'2024-02-21',814,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:16','2024-03-23 11:24:16'),(47458,'2024-02-21',755,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:16','2024-03-23 11:24:16'),(47459,'2024-02-21',727,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:16','2024-03-23 11:24:16'),(47460,'2024-02-21',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:16','2024-03-23 11:24:16'),(47461,'2024-02-21',1163,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:16','2024-03-23 11:24:16'),(47462,'2024-02-21',895,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:16','2024-03-23 11:24:16'),(47463,'2024-02-21',637,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:24:16','2024-03-23 11:24:17'),(47464,'2024-02-21',850,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:17','2024-03-23 11:24:17'),(47465,'2024-02-21',763,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:24:17','2024-03-23 11:24:18'),(47466,'2024-02-21',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:18','2024-03-23 11:24:18'),(47467,'2024-02-21',828,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:18','2024-03-23 11:24:18'),(47468,'2024-02-21',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:18','2024-03-23 11:24:18'),(47469,'2024-02-21',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:18','2024-03-23 11:24:18'),(47470,'2024-02-21',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:24:18','2024-03-23 11:24:18'),(47471,'2024-02-21',724,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:24:18','2024-03-23 11:24:19'),(47472,'2024-02-21',761,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:19','2024-03-23 11:24:19'),(47473,'2024-02-21',950,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:24:19','2024-03-23 11:24:19'),(47474,'2024-02-21',896,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:24:19','2024-03-23 11:24:20'),(47475,'2024-03-23',1099,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:54','2024-03-23 11:27:54'),(47476,'2024-03-23',848,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:27:54','2024-03-23 11:27:55'),(47477,'2024-03-23',819,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:55','2024-03-23 11:27:55'),(47478,'2024-03-23',1043,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:55','2024-03-23 11:27:55'),(47479,'2024-03-23',733,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:55','2024-03-23 11:27:55'),(47480,'2024-03-23',618,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:55','2024-03-23 11:27:55'),(47481,'2024-03-23',943,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:55','2024-03-23 11:27:55'),(47482,'2024-03-23',952,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:55','2024-03-23 11:27:55'),(47483,'2024-03-23',1138,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:27:55','2024-03-23 11:27:56'),(47484,'2024-03-23',623,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:56','2024-03-23 11:27:56'),(47485,'2024-03-23',833,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:27:56','2024-03-23 11:27:56'),(47486,'2024-03-23',709,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:56','2024-03-23 11:27:56'),(47487,'2024-03-23',726,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:56','2024-03-23 11:27:56'),(47488,'2024-03-23',837,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:56','2024-03-23 11:27:56'),(47489,'2024-03-23',667,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:27:56','2024-03-23 11:27:57'),(47490,'2024-03-23',941,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:27:57','2024-03-23 11:27:58'),(47491,'2024-03-23',621,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(47492,'2024-03-23',680,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(47493,'2024-03-23',773,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(47494,'2024-03-23',803,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(47495,'2024-03-23',806,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(47496,'2024-03-23',653,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(47497,'2024-03-23',989,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(47498,'2024-03-23',891,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(47499,'2024-03-23',692,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(47500,'2024-03-23',1286,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:27:58','2024-03-23 11:27:59'),(47501,'2024-03-23',693,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:27:59','2024-03-23 11:27:59'),(47502,'2024-03-23',915,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:27:59','2024-03-23 11:28:00'),(47503,'2024-03-23',838,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:28:00','2024-03-23 11:28:00'),(47504,'2024-03-23',811,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:28:00','2024-03-23 11:28:00'),(47505,'2024-03-27',1099,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:43','2024-03-23 11:33:43'),(47506,'2024-03-27',848,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:33:43','2024-03-23 11:33:44'),(47507,'2024-03-27',819,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:44','2024-03-23 11:33:44'),(47508,'2024-03-27',1043,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:44','2024-03-23 11:33:44'),(47509,'2024-03-27',733,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:44','2024-03-23 11:33:44'),(47510,'2024-03-27',618,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:44','2024-03-23 11:33:44'),(47511,'2024-03-27',943,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:44','2024-03-23 11:33:44'),(47512,'2024-03-27',952,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:44','2024-03-23 11:33:44'),(47513,'2024-03-27',1138,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:33:44','2024-03-23 11:33:45'),(47514,'2024-03-27',623,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:45','2024-03-23 11:33:45'),(47515,'2024-03-27',833,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:33:45','2024-03-23 11:33:45'),(47516,'2024-03-27',709,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:45','2024-03-23 11:33:45'),(47517,'2024-03-27',726,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:45','2024-03-23 11:33:45'),(47518,'2024-03-27',837,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:45','2024-03-23 11:33:45'),(47519,'2024-03-27',667,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:33:45','2024-03-23 11:33:46'),(47520,'2024-03-27',941,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:46','2024-03-23 11:33:46'),(47521,'2024-03-27',621,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:46','2024-03-23 11:33:46'),(47522,'2024-03-27',680,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:46','2024-03-23 11:33:46'),(47523,'2024-03-27',773,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:46','2024-03-23 11:33:46'),(47524,'2024-03-27',803,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:46','2024-03-23 11:33:46'),(47525,'2024-03-27',806,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:46','2024-03-23 11:33:46'),(47526,'2024-03-27',653,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:46','2024-03-23 11:33:46'),(47527,'2024-03-27',989,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:33:46','2024-03-23 11:33:47'),(47528,'2024-03-27',891,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:47','2024-03-23 11:33:47'),(47529,'2024-03-27',692,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:47','2024-03-23 11:33:47'),(47530,'2024-03-27',1286,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:33:47','2024-03-23 11:33:47'),(47531,'2024-03-27',693,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:47','2024-03-23 11:33:47'),(47532,'2024-03-27',915,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:47','2024-03-23 11:33:47'),(47533,'2024-03-27',838,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:47','2024-03-23 11:33:47'),(47534,'2024-03-27',811,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:33:47','2024-03-23 11:33:47'),(47535,'2024-03-27',1099,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:17','2024-03-23 11:38:17'),(47536,'2024-03-27',848,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:17','2024-03-23 11:38:17'),(47537,'2024-03-27',819,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:17','2024-03-23 11:38:17'),(47538,'2024-03-27',1043,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:17','2024-03-23 11:38:17'),(47539,'2024-03-27',733,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:17','2024-03-23 11:38:17'),(47540,'2024-03-27',618,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:17','2024-03-23 11:38:17'),(47541,'2024-03-27',943,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:17','2024-03-23 11:38:17'),(47542,'2024-03-27',952,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:17','2024-03-23 11:38:17'),(47543,'2024-03-27',1138,16,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-03-23 11:38:17','2024-03-23 11:38:18'),(47544,'2024-03-27',623,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47545,'2024-03-27',833,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47546,'2024-03-27',709,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47547,'2024-03-27',726,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47548,'2024-03-27',837,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47549,'2024-03-27',667,16,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47550,'2024-03-27',941,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47551,'2024-03-27',621,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47552,'2024-03-27',680,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47553,'2024-03-27',773,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47554,'2024-03-27',803,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47555,'2024-03-27',806,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47556,'2024-03-27',653,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(47557,'2024-03-27',989,16,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-03-23 11:38:18','2024-03-23 11:38:19'),(47558,'2024-03-27',891,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:19','2024-03-23 11:38:19'),(47559,'2024-03-27',692,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:19','2024-03-23 11:38:19'),(47560,'2024-03-27',1286,16,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-03-23 11:38:19','2024-03-23 11:38:20'),(47561,'2024-03-27',693,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:20','2024-03-23 11:38:20'),(47562,'2024-03-27',915,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:20','2024-03-23 11:38:20'),(47563,'2024-03-27',838,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:20','2024-03-23 11:38:20'),(47564,'2024-03-27',811,16,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-03-23 11:38:20','2024-03-23 11:38:20'),(47565,'2024-03-23',1304,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:44:33','2024-03-23 11:44:34'),(47566,'2024-03-23',779,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:34','2024-03-23 11:44:34'),(47567,'2024-03-23',764,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:34','2024-03-23 11:44:34'),(47568,'2024-03-23',741,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:34','2024-03-23 11:44:34'),(47569,'2024-03-23',932,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:34','2024-03-23 11:44:34'),(47570,'2024-03-23',705,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:34','2024-03-23 11:44:34'),(47571,'2024-03-23',1090,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:44:34','2024-03-23 11:44:34'),(47572,'2024-03-23',900,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:44:34','2024-03-23 11:44:35'),(47573,'2024-03-23',825,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:35','2024-03-23 11:44:35'),(47574,'2024-03-23',882,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:44:35','2024-03-23 11:44:36'),(47575,'2024-03-23',1137,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47576,'2024-03-23',660,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47577,'2024-03-23',786,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47578,'2024-03-23',832,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47579,'2024-03-23',669,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47580,'2024-03-23',1180,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47581,'2024-03-23',990,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47582,'2024-03-23',684,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47583,'2024-03-23',767,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47584,'2024-03-23',1111,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47585,'2024-03-23',926,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47586,'2024-03-23',704,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47587,'2024-03-23',751,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(47588,'2024-03-23',1211,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:44:37','2024-03-23 11:44:37'),(47589,'2024-03-23',643,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:37','2024-03-23 11:44:37'),(47590,'2024-03-23',817,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:37','2024-03-23 11:44:37'),(47591,'2024-03-23',1095,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:44:37','2024-03-23 11:44:38'),(47592,'2024-03-23',864,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:38','2024-03-23 11:44:38'),(47593,'2024-03-23',648,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:38','2024-03-23 11:44:38'),(47594,'2024-03-23',685,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:44:38','2024-03-23 11:44:38'),(47595,'2024-03-23',1304,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-03-23 11:47:03','2024-03-23 11:47:04'),(47596,'2024-03-23',779,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:04','2024-03-23 11:47:04'),(47597,'2024-03-23',764,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:04','2024-03-23 11:47:04'),(47598,'2024-03-23',741,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:04','2024-03-23 11:47:04'),(47599,'2024-03-23',932,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:04','2024-03-23 11:47:04'),(47600,'2024-03-23',705,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:04','2024-03-23 11:47:04'),(47601,'2024-03-23',1090,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-03-23 11:47:04','2024-03-23 11:47:04'),(47602,'2024-03-23',900,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-03-23 11:47:04','2024-03-23 11:47:05'),(47603,'2024-03-23',825,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:05','2024-03-23 11:47:05'),(47604,'2024-03-23',882,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:05','2024-03-23 11:47:05'),(47605,'2024-03-23',1137,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:05','2024-03-23 11:47:05'),(47606,'2024-03-23',660,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:05','2024-03-23 11:47:05'),(47607,'2024-03-23',786,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:05','2024-03-23 11:47:05'),(47608,'2024-03-23',832,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-03-23 11:47:05','2024-03-23 11:47:06'),(47609,'2024-03-23',669,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47610,'2024-03-23',1180,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47611,'2024-03-23',990,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47612,'2024-03-23',684,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47613,'2024-03-23',767,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47614,'2024-03-23',1111,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47615,'2024-03-23',926,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47616,'2024-03-23',704,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47617,'2024-03-23',751,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47618,'2024-03-23',1211,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47619,'2024-03-23',643,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47620,'2024-03-23',817,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47621,'2024-03-23',1095,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47622,'2024-03-23',864,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47623,'2024-03-23',648,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47624,'2024-03-23',685,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(47625,'2024-03-23',823,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:12','2024-03-23 11:52:12'),(47626,'2024-03-23',847,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:12','2024-03-23 11:52:12'),(47627,'2024-03-23',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:12','2024-03-23 11:52:12'),(47628,'2024-03-23',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:12','2024-03-23 11:52:12'),(47629,'2024-03-23',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:52:13','2024-03-23 11:52:13'),(47630,'2024-03-23',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:13','2024-03-23 11:52:13'),(47631,'2024-03-23',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:13','2024-03-23 11:52:13'),(47632,'2024-03-23',1281,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:13','2024-03-23 11:52:13'),(47633,'2024-03-23',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:13','2024-03-23 11:52:13'),(47634,'2024-03-23',804,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:13','2024-03-23 11:52:13'),(47635,'2024-03-23',814,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:13','2024-03-23 11:52:13'),(47636,'2024-03-23',755,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:52:13','2024-03-23 11:52:14'),(47637,'2024-03-23',727,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:14','2024-03-23 11:52:14'),(47638,'2024-03-23',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:14','2024-03-23 11:52:14'),(47639,'2024-03-23',1163,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:52:14','2024-03-23 11:52:15'),(47640,'2024-03-23',895,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:15','2024-03-23 11:52:15'),(47641,'2024-03-23',637,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:52:15','2024-03-23 11:52:15'),(47642,'2024-03-23',850,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:52:15','2024-03-23 11:52:16'),(47643,'2024-03-23',763,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:16','2024-03-23 11:52:16'),(47644,'2024-03-23',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:16','2024-03-23 11:52:16'),(47645,'2024-03-23',828,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:16','2024-03-23 11:52:16'),(47646,'2024-03-23',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:16','2024-03-23 11:52:16'),(47647,'2024-03-23',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:16','2024-03-23 11:52:16'),(47648,'2024-03-23',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:52:16','2024-03-23 11:52:17'),(47649,'2024-03-23',724,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:17','2024-03-23 11:52:17'),(47650,'2024-03-23',761,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:17','2024-03-23 11:52:17'),(47651,'2024-03-23',950,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:52:17','2024-03-23 11:52:17'),(47652,'2024-03-23',896,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:52:17','2024-03-23 11:52:17'),(47653,'2024-03-27',823,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:34','2024-03-23 11:55:34'),(47654,'2024-03-27',847,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:55:34','2024-03-23 11:55:35'),(47655,'2024-03-27',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:35','2024-03-23 11:55:35'),(47656,'2024-03-27',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:35','2024-03-23 11:55:35'),(47657,'2024-03-27',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:55:35','2024-03-23 11:55:36'),(47658,'2024-03-27',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(47659,'2024-03-27',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(47660,'2024-03-27',1281,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(47661,'2024-03-27',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(47662,'2024-03-27',804,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(47663,'2024-03-27',814,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(47664,'2024-03-27',755,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(47665,'2024-03-27',727,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(47666,'2024-03-27',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(47667,'2024-03-27',1163,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(47668,'2024-03-27',895,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:55:36','2024-03-23 11:55:37'),(47669,'2024-03-27',637,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:37','2024-03-23 11:55:37'),(47670,'2024-03-27',850,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:37','2024-03-23 11:55:37'),(47671,'2024-03-27',763,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:37','2024-03-23 11:55:37'),(47672,'2024-03-27',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:37','2024-03-23 11:55:37'),(47673,'2024-03-27',828,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:55:37','2024-03-23 11:55:38'),(47674,'2024-03-27',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:38','2024-03-23 11:55:38'),(47675,'2024-03-27',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:38','2024-03-23 11:55:38'),(47676,'2024-03-27',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:55:38','2024-03-23 11:55:38'),(47677,'2024-03-27',724,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:55:38','2024-03-23 11:55:39'),(47678,'2024-03-27',761,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 11:55:39','2024-03-23 11:55:39'),(47679,'2024-03-27',950,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:55:39','2024-03-23 11:55:40'),(47680,'2024-03-27',896,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 11:55:40','2024-03-23 11:55:40'),(47681,'2024-02-26',738,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:11','2024-03-23 12:04:11'),(47682,'2024-02-26',737,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:12','2024-03-23 12:04:12'),(47683,'2024-02-26',812,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:12','2024-03-23 12:04:12'),(47684,'2024-02-26',617,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:12','2024-03-23 12:04:12'),(47685,'2024-02-26',769,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:12','2024-03-23 12:04:12'),(47686,'2024-02-26',807,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 12:04:12','2024-03-23 12:04:12'),(47687,'2024-02-26',893,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:12','2024-03-23 12:04:12'),(47688,'2024-02-26',672,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:12','2024-03-23 12:04:12'),(47689,'2024-02-26',1020,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 12:04:12','2024-03-23 12:04:13'),(47690,'2024-02-26',1303,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-03-23 12:04:13','2024-03-23 12:04:14'),(47691,'2024-02-26',639,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47692,'2024-02-26',836,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47693,'2024-02-26',671,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47694,'2024-02-26',632,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47695,'2024-02-26',681,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47696,'2024-02-26',658,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47697,'2024-02-26',713,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47698,'2024-02-26',940,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47699,'2024-02-26',1065,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47700,'2024-02-26',657,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47701,'2024-02-26',824,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47702,'2024-02-26',939,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47703,'2024-02-26',927,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47704,'2024-02-26',818,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47705,'2024-02-26',855,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47706,'2024-02-26',760,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47707,'2024-02-26',758,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47708,'2024-02-26',700,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(47709,'2024-04-01',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:32','2024-04-01 10:09:32'),(47710,'2024-04-01',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:32','2024-04-01 10:09:32'),(47711,'2024-04-01',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:32','2024-04-01 10:09:32'),(47712,'2024-04-01',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:32','2024-04-01 10:09:32'),(47713,'2024-04-01',720,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 10:09:32','2024-04-01 10:09:33'),(47714,'2024-04-01',48,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:33','2024-04-01 10:09:33'),(47715,'2024-04-01',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:33','2024-04-01 10:09:33'),(47716,'2024-04-01',843,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 10:09:33','2024-04-01 10:09:33'),(47717,'2024-04-01',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:33','2024-04-01 10:09:33'),(47718,'2024-04-01',261,38,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 24/04/24 (sickness)',1,1,'2024-04-01 10:09:33','2024-04-24 16:17:24'),(47719,'2024-04-01',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:34','2024-04-01 10:09:34'),(47720,'2024-04-01',1275,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 10:09:34','2024-04-01 10:09:35'),(47721,'2024-04-01',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:35','2024-04-01 10:09:35'),(47722,'2024-04-01',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:35','2024-04-01 10:09:35'),(47723,'2024-04-01',1158,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 10:09:35','2024-04-01 10:09:35'),(47724,'2024-04-01',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:35','2024-04-01 10:09:35'),(47725,'2024-04-01',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:35','2024-04-01 10:09:35'),(47726,'2024-04-01',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:35','2024-04-01 10:09:35'),(47727,'2024-04-01',904,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 10:09:35','2024-04-01 10:09:36'),(47728,'2024-04-01',1226,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 10:09:36','2024-04-01 10:09:37'),(47729,'2024-04-01',179,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 10:09:37','2024-04-01 10:09:37'),(47730,'2024-04-01',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:37','2024-04-01 10:09:37'),(47731,'2024-04-01',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:37','2024-04-01 10:09:37'),(47732,'2024-04-01',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:37','2024-04-01 10:09:37'),(47733,'2024-04-01',89,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 10:09:37','2024-04-01 10:09:38'),(47734,'2024-04-01',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(47735,'2024-04-01',1112,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(47736,'2024-04-01',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(47737,'2024-04-01',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(47738,'2024-04-01',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(47739,'2024-04-01',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(47740,'2024-04-01',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(47741,'2024-04-01',1017,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(47742,'2024-04-01',1288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(47743,'2024-04-01',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(47744,'2024-04-01',426,5,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 10:13:03','2024-04-01 10:13:04'),(47745,'2024-04-01',384,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:04','2024-04-01 10:13:04'),(47746,'2024-04-01',442,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:04','2024-04-01 10:13:04'),(47747,'2024-04-01',368,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:04','2024-04-01 10:13:04'),(47748,'2024-04-01',252,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:04','2024-04-01 10:13:04'),(47749,'2024-04-01',362,5,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 10:13:04','2024-04-01 10:13:05'),(47750,'2024-04-01',464,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:05','2024-04-01 10:13:05'),(47751,'2024-04-01',505,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:05','2024-04-01 10:13:05'),(47752,'2024-04-01',313,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:05','2024-04-01 10:13:05'),(47753,'2024-04-01',292,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:05','2024-04-01 10:13:05'),(47754,'2024-04-01',511,5,7,' Carlos Bejarano Segura',4,2,NULL,1,1,'2024-04-01 10:13:05','2024-04-08 13:18:46'),(47755,'2024-04-01',1024,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:05','2024-04-01 10:13:05'),(47756,'2024-04-01',917,5,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 10:13:05','2024-04-01 10:13:06'),(47757,'2024-04-01',1236,5,7,' Carlos Bejarano Segura',4,2,NULL,1,1,'2024-04-01 10:13:06','2024-04-01 11:19:36'),(47758,'2024-04-01',383,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:07','2024-04-01 10:13:07'),(47759,'2024-04-01',1067,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:07','2024-04-01 10:13:07'),(47760,'2024-04-01',649,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:07','2024-04-01 10:13:07'),(47761,'2024-04-01',503,5,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 10:13:07','2024-04-01 10:13:07'),(47762,'2024-04-01',1033,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:07','2024-04-01 10:13:07'),(47763,'2024-04-01',1219,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:07','2024-04-01 10:13:07'),(47764,'2024-04-01',465,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:07','2024-04-01 10:13:07'),(47765,'2024-04-01',300,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:07','2024-04-01 10:13:07'),(47766,'2024-04-01',508,5,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 10:13:07','2024-04-01 10:13:08'),(47767,'2024-04-01',6,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:08','2024-04-01 10:13:08'),(47768,'2024-04-01',293,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:08','2024-04-01 10:13:08'),(47769,'2024-04-01',396,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:08','2024-04-01 10:13:08'),(47770,'2024-04-01',486,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 10:13:08','2024-04-01 10:13:08'),(47771,'2024-04-01',204,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-01 10:15:10','2024-04-01 10:15:10'),(47772,'2024-04-01',107,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-01 10:15:10','2024-04-01 10:15:10'),(47773,'2024-04-01',112,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-01 10:15:10','2024-04-01 10:15:10'),(47774,'2024-04-01',136,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-01 10:15:10','2024-04-01 10:15:10'),(47775,'2024-04-01',2,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-01 10:15:10','2024-04-01 10:15:10'),(47776,'2024-04-01',29,39,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-04-01 10:15:10','2024-04-01 10:15:11'),(47777,'2024-04-01',272,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-01 10:15:11','2024-04-01 10:15:11'),(47778,'2024-04-01',188,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-01 10:15:11','2024-04-01 10:15:11'),(47779,'2024-04-01',231,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-01 10:15:11','2024-04-01 10:15:11'),(47780,'2024-04-01',120,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-01 10:15:11','2024-04-01 10:15:11'),(47781,'2024-04-01',1046,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-01 10:15:11','2024-04-01 10:15:11'),(47782,'2024-04-01',666,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:35','2024-04-01 10:15:35'),(47783,'2024-04-01',919,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:35','2024-04-01 10:15:35'),(47784,'2024-04-01',731,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:35','2024-04-01 10:15:35'),(47785,'2024-04-01',613,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:35','2024-04-01 10:15:35'),(47786,'2024-04-01',795,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-04-01 10:15:35','2024-04-01 10:15:35'),(47787,'2024-04-01',743,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:35','2024-04-01 10:15:35'),(47788,'2024-04-01',772,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-04-01 10:15:35','2024-04-01 10:15:36'),(47789,'2024-04-01',942,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:36','2024-04-01 10:15:36'),(47790,'2024-04-01',944,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:36','2024-04-01 10:15:36'),(47791,'2024-04-01',610,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:36','2024-04-01 10:15:36'),(47792,'2024-04-01',899,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:36','2024-04-01 10:15:36'),(47793,'2024-04-01',651,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-04-01 10:15:36','2024-04-01 10:15:37'),(47794,'2024-04-01',652,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:37','2024-04-01 10:15:37'),(47795,'2024-04-01',612,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:37','2024-04-01 10:15:37'),(47796,'2024-04-01',641,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:37','2024-04-01 10:15:37'),(47797,'2024-04-01',877,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-04-01 10:15:37','2024-04-01 10:15:38'),(47798,'2024-04-01',768,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:38','2024-04-01 10:15:38'),(47799,'2024-04-01',1079,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-04-01 10:15:38','2024-04-01 10:15:38'),(47800,'2024-04-01',656,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:38','2024-04-01 10:15:38'),(47801,'2024-04-01',654,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:38','2024-04-01 10:15:38'),(47802,'2024-04-01',797,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:38','2024-04-01 10:15:38'),(47803,'2024-04-01',839,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:38','2024-04-01 10:15:38'),(47804,'2024-04-01',1278,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:38','2024-04-01 10:15:38'),(47805,'2024-04-01',689,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-04-01 10:15:38','2024-04-01 10:15:39'),(47806,'2024-04-01',674,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:39','2024-04-01 10:15:39'),(47807,'2024-04-01',808,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:39','2024-04-01 10:15:39'),(47808,'2024-04-01',645,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:39','2024-04-01 10:15:39'),(47809,'2024-04-01',918,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:39','2024-04-01 10:15:39'),(47810,'2024-04-01',884,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:39','2024-04-01 10:15:39'),(47811,'2024-04-01',759,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:39','2024-04-01 10:15:39'),(47812,'2024-04-01',616,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-01 10:15:39','2024-04-01 10:15:39'),(47813,'2024-04-01',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:13','2024-04-01 10:16:13'),(47814,'2024-04-01',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:13','2024-04-01 10:16:13'),(47815,'2024-04-01',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:13','2024-04-01 10:16:13'),(47816,'2024-04-01',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:13','2024-04-01 10:16:13'),(47817,'2024-04-01',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:13','2024-04-01 10:16:13'),(47818,'2024-04-01',714,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 10:16:13','2024-04-01 10:16:13'),(47819,'2024-04-01',702,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 10:16:13','2024-04-01 10:16:14'),(47820,'2024-04-01',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:14','2024-04-01 10:16:14'),(47821,'2024-04-01',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 10:16:14','2024-04-01 10:16:15'),(47822,'2024-04-01',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:15','2024-04-01 10:16:15'),(47823,'2024-04-01',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:15','2024-04-01 10:16:15'),(47824,'2024-04-01',728,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 10:16:15','2024-04-01 10:16:16'),(47825,'2024-04-01',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:16','2024-04-01 10:16:16'),(47826,'2024-04-01',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:16','2024-04-01 10:16:16'),(47827,'2024-04-01',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:16','2024-04-01 10:16:16'),(47828,'2024-04-01',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:16','2024-04-01 10:16:16'),(47829,'2024-04-01',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:16','2024-04-01 10:16:16'),(47830,'2024-04-01',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:16','2024-04-01 10:16:16'),(47831,'2024-04-01',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:16','2024-04-01 10:16:16'),(47832,'2024-04-01',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:17','2024-04-01 10:16:17'),(47833,'2024-04-01',831,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:17','2024-04-01 10:16:17'),(47834,'2024-04-01',712,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 10:16:17','2024-04-01 10:16:18'),(47835,'2024-04-01',962,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 10:16:18','2024-04-01 10:16:18'),(47836,'2024-04-01',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:18','2024-04-01 10:16:18'),(47837,'2024-04-01',960,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 10:16:18','2024-04-01 10:16:19'),(47838,'2024-04-01',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:19','2024-04-01 10:16:19'),(47839,'2024-04-01',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 10:16:19','2024-04-01 10:16:20'),(47840,'2024-04-01',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:20','2024-04-01 10:16:20'),(47841,'2024-04-01',903,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:20','2024-04-01 10:16:20'),(47842,'2024-04-01',845,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 10:16:20','2024-04-01 10:16:20'),(47843,'2024-04-01',735,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:48','2024-04-01 10:18:48'),(47844,'2024-04-01',1290,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:48','2024-04-01 10:18:49'),(47845,'2024-04-01',529,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:49','2024-04-01 10:18:49'),(47846,'2024-04-01',988,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:49','2024-04-01 10:18:49'),(47847,'2024-04-01',994,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:49','2024-04-01 10:18:50'),(47848,'2024-04-01',318,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:50','2024-04-01 10:18:50'),(47849,'2024-04-01',301,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:50','2024-04-01 10:18:50'),(47850,'2024-04-01',550,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:50','2024-04-01 10:18:50'),(47851,'2024-04-01',541,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:50','2024-04-01 10:18:51'),(47852,'2024-04-01',1177,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:51','2024-04-01 10:18:52'),(47853,'2024-04-01',574,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:52','2024-04-01 10:18:52'),(47854,'2024-04-01',333,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:52','2024-04-01 10:18:52'),(47855,'2024-04-01',976,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:52','2024-04-01 10:18:52'),(47856,'2024-04-01',50,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:52','2024-04-01 10:18:52'),(47857,'2024-04-01',1030,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:52','2024-04-01 10:18:53'),(47858,'2024-04-01',315,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:53','2024-04-01 10:18:53'),(47859,'2024-04-01',479,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:53','2024-04-01 10:18:54'),(47860,'2024-04-01',309,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:54','2024-04-01 10:18:54'),(47861,'2024-04-01',324,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:54','2024-04-01 10:18:54'),(47862,'2024-04-01',1162,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:54','2024-04-01 10:18:55'),(47863,'2024-04-01',887,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:55','2024-04-01 10:18:55'),(47864,'2024-04-01',869,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:55','2024-04-01 10:18:56'),(47865,'2024-04-01',593,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:56','2024-04-01 10:18:56'),(47866,'2024-04-01',13,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:56','2024-04-01 10:18:56'),(47867,'2024-04-01',291,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:56','2024-04-01 10:18:57'),(47868,'2024-04-01',537,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:57','2024-04-01 10:18:57'),(47869,'2024-04-01',319,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:57','2024-04-01 10:18:57'),(47870,'2024-04-01',478,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:57','2024-04-01 10:18:57'),(47871,'2024-04-01',12,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:57','2024-04-01 10:18:57'),(47872,'2024-04-01',1166,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:57','2024-04-01 10:18:57'),(47873,'2024-04-01',1168,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:57','2024-04-01 10:18:58'),(47874,'2024-04-01',17,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:58','2024-04-01 10:18:58'),(47875,'2024-04-01',581,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:58','2024-04-01 10:18:58'),(47876,'2024-04-01',437,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 10:18:58','2024-04-01 10:18:59'),(47877,'2024-04-01',393,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 10:18:59','2024-04-01 10:18:59'),(47878,'2024-04-01',823,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:06','2024-04-01 10:20:06'),(47879,'2024-04-01',847,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:06','2024-04-01 10:20:07'),(47880,'2024-04-01',947,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:07','2024-04-01 10:20:07'),(47881,'2024-04-01',665,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:07','2024-04-01 10:20:07'),(47882,'2024-04-01',1101,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:07','2024-04-01 10:20:07'),(47883,'2024-04-01',638,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:07','2024-04-01 10:20:08'),(47884,'2024-04-01',676,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:08','2024-04-01 10:20:09'),(47885,'2024-04-01',1281,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:09','2024-04-01 10:20:09'),(47886,'2024-04-01',628,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:09','2024-04-01 10:20:09'),(47887,'2024-04-01',804,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:09','2024-04-01 10:20:10'),(47888,'2024-04-01',814,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:10','2024-04-01 10:20:10'),(47889,'2024-04-01',755,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:10','2024-04-01 10:20:10'),(47890,'2024-04-01',727,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:10','2024-04-01 10:20:10'),(47891,'2024-04-01',842,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:10','2024-04-01 10:20:10'),(47892,'2024-04-01',1163,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:10','2024-04-01 10:20:11'),(47893,'2024-04-01',895,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:11','2024-04-01 10:20:11'),(47894,'2024-04-01',637,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:11','2024-04-01 10:20:11'),(47895,'2024-04-01',850,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:11','2024-04-01 10:20:11'),(47896,'2024-04-01',763,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:11','2024-04-01 10:20:12'),(47897,'2024-04-01',991,13,3,' Marjorie Céspedes Rodríguez',1,2,'JUSTIFICACION MEDICA',1,1,'2024-04-01 10:20:12','2024-04-01 16:38:00'),(47898,'2024-04-01',756,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:12','2024-04-01 10:20:12'),(47899,'2024-04-01',828,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:12','2024-04-01 10:20:12'),(47900,'2024-04-01',696,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:12','2024-04-01 10:20:12'),(47901,'2024-04-01',677,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:12','2024-04-01 10:20:12'),(47902,'2024-04-01',1184,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:12','2024-04-01 10:20:13'),(47903,'2024-04-01',151,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 10:20:13','2024-04-01 10:20:13'),(47904,'2024-04-01',724,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:13','2024-04-01 10:20:13'),(47905,'2024-04-01',761,18,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-04-01 10:20:13','2024-04-01 10:20:13'),(47906,'2024-04-01',950,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:13','2024-04-01 10:20:14'),(47907,'2024-04-01',56,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:13','2024-04-01 10:20:13'),(47908,'2024-04-01',189,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:14','2024-04-01 10:20:14'),(47909,'2024-04-01',1136,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:14','2024-04-01 10:20:14'),(47910,'2024-04-01',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:14','2024-04-01 10:20:14'),(47911,'2024-04-01',161,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:14','2024-04-01 10:20:14'),(47912,'2024-04-01',140,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 10:20:14','2024-04-01 10:20:15'),(47913,'2024-04-01',896,18,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-04-01 10:20:14','2024-04-01 10:20:15'),(47914,'2024-04-01',215,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 10:20:15','2024-04-01 10:20:16'),(47915,'2024-04-01',126,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:16','2024-04-01 10:20:16'),(47916,'2024-04-01',97,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:16','2024-04-01 10:20:16'),(47917,'2024-04-01',706,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:16','2024-04-01 10:20:16'),(47918,'2024-04-01',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:16','2024-04-01 10:20:16'),(47919,'2024-04-01',57,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:16','2024-04-01 10:20:16'),(47920,'2024-04-01',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:16','2024-04-01 10:20:16'),(47921,'2024-04-01',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:16','2024-04-01 10:20:16'),(47922,'2024-04-01',358,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 10:20:16','2024-04-01 10:20:17'),(47923,'2024-04-01',51,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:17','2024-04-01 10:20:17'),(47924,'2024-04-01',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:17','2024-04-01 10:20:17'),(47925,'2024-04-01',146,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:17','2024-04-01 10:20:17'),(47926,'2024-04-01',1250,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 10:20:17','2024-04-01 10:20:18'),(47927,'2024-04-01',867,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:18','2024-04-01 10:20:18'),(47928,'2024-04-01',701,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:18','2024-04-01 10:20:18'),(47929,'2024-04-01',209,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:18','2024-04-01 10:20:18'),(47930,'2024-04-01',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:18','2024-04-01 10:20:18'),(47931,'2024-04-01',38,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:18','2024-04-01 10:20:18'),(47932,'2024-04-01',180,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:18','2024-04-01 10:20:18'),(47933,'2024-04-01',157,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:18','2024-04-01 10:20:18'),(47934,'2024-04-01',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:19','2024-04-01 10:20:19'),(47935,'2024-04-01',451,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:19','2024-04-01 10:20:19'),(47936,'2024-04-01',873,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:19','2024-04-01 10:20:19'),(47937,'2024-04-01',76,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:19','2024-04-01 10:20:19'),(47938,'2024-04-01',186,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 10:20:19','2024-04-01 10:20:19'),(47939,'2024-04-01',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-04-01 10:20:19','2024-04-01 10:48:58'),(47940,'2024-04-01',1074,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:07','2024-04-01 10:21:07'),(47941,'2024-04-01',1126,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:07','2024-04-01 10:21:07'),(47942,'2024-04-01',263,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-01 10:21:07','2024-04-01 10:21:07'),(47943,'2024-04-01',234,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:07','2024-04-01 10:21:07'),(47944,'2024-04-01',977,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:07','2024-04-01 10:21:07'),(47945,'2024-04-01',1131,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:07','2024-04-01 10:21:07'),(47946,'2024-04-01',264,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:07','2024-04-01 10:21:07'),(47947,'2024-04-01',255,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:07','2024-04-01 10:21:07'),(47948,'2024-04-01',277,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-04-01 10:21:07','2024-04-01 10:21:08'),(47949,'2024-04-01',86,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:08','2024-04-01 10:21:08'),(47950,'2024-04-01',242,39,57,' Jesús María Chacón Arguedas',4,6,NULL,1,1,'2024-04-01 10:21:08','2024-04-23 11:10:11'),(47951,'2024-04-01',33,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-04-01 10:21:08','2024-04-01 10:21:09'),(47952,'2024-04-01',208,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:09','2024-04-01 10:21:09'),(47953,'2024-04-01',114,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:09','2024-04-01 10:21:09'),(47954,'2024-04-01',203,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:09','2024-04-01 10:21:09'),(47955,'2024-04-01',15,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-04-01 10:21:09','2024-04-01 10:21:10'),(47956,'2024-04-01',96,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:10','2024-04-01 10:21:10'),(47957,'2024-04-01',87,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:10','2024-04-01 10:21:10'),(47958,'2024-04-01',153,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:10','2024-04-01 10:21:10'),(47959,'2024-04-01',103,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-01 10:21:10','2024-04-01 10:21:10'),(47960,'2024-04-01',279,34,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 10:23:33','2024-04-01 10:23:33'),(47961,'2024-04-01',258,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:33','2024-04-01 10:23:33'),(47962,'2024-04-01',240,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:33','2024-04-01 10:23:33'),(47963,'2024-04-01',266,34,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 10:23:33','2024-04-01 10:23:34'),(47964,'2024-04-01',224,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:34','2024-04-01 10:23:34'),(47965,'2024-04-01',282,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:34','2024-04-01 10:23:34'),(47966,'2024-04-01',276,34,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 10:23:34','2024-04-01 10:23:35'),(47967,'2024-04-01',228,34,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 10:23:35','2024-04-01 10:23:35'),(47968,'2024-04-01',245,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:35','2024-04-01 10:23:35'),(47969,'2024-04-01',274,34,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 10:23:35','2024-04-01 10:23:36'),(47970,'2024-04-01',175,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:36','2024-04-01 10:23:36'),(47971,'2024-04-01',195,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:36','2024-04-01 10:23:36'),(47972,'2024-04-01',278,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:36','2024-04-01 10:23:36'),(47973,'2024-04-01',267,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:36','2024-04-01 10:23:36'),(47974,'2024-04-01',247,34,5,' Hannia Rojas Picado',4,2,NULL,1,1,'2024-04-01 10:23:36','2024-04-03 11:21:47'),(47975,'2024-04-01',223,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:37','2024-04-01 10:23:37'),(47976,'2024-04-01',200,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:37','2024-04-01 10:23:37'),(47977,'2024-04-01',197,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:37','2024-04-01 10:23:37'),(47978,'2024-04-01',248,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:37','2024-04-01 10:23:37'),(47979,'2024-04-01',236,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:37','2024-04-01 10:23:37'),(47980,'2024-04-01',199,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:37','2024-04-01 10:23:37'),(47981,'2024-04-01',251,34,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 10:23:37','2024-04-01 10:23:37'),(47982,'2024-04-01',244,34,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 10:23:37','2024-04-01 10:23:38'),(47983,'2024-04-01',183,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:38','2024-04-01 10:23:38'),(47984,'2024-04-01',184,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:38','2024-04-01 10:23:38'),(47985,'2024-04-01',230,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 10:23:38','2024-04-01 10:23:38'),(47986,'2024-04-01',191,34,5,' Hannia Rojas Picado',4,2,'1 lección. Llegó a las 7:35 am',1,1,'2024-04-01 10:23:38','2024-04-01 10:36:26'),(47987,'2024-04-01',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:09','2024-04-01 10:27:09'),(47988,'2024-04-01',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:09','2024-04-01 10:27:09'),(47989,'2024-04-01',935,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:09','2024-04-01 10:27:09'),(47990,'2024-04-01',1179,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 10:27:09','2024-04-01 10:27:09'),(47991,'2024-04-01',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:09','2024-04-01 10:27:09'),(47992,'2024-04-01',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:09','2024-04-01 10:27:09'),(47993,'2024-04-01',341,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-04-01 10:27:09','2024-04-04 13:52:26'),(47994,'2024-04-01',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:10','2024-04-01 10:27:10'),(47995,'2024-04-01',547,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 10:27:10','2024-04-01 10:27:11'),(47996,'2024-04-01',453,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 10:27:11','2024-04-01 10:27:11'),(47997,'2024-04-01',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:11','2024-04-01 10:27:11'),(47998,'2024-04-01',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:11','2024-04-01 10:27:11'),(47999,'2024-04-01',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:11','2024-04-01 10:27:11'),(48000,'2024-04-01',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:11','2024-04-01 10:27:11'),(48001,'2024-04-01',771,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-04-01 10:27:11','2024-04-04 13:52:26'),(48002,'2024-04-01',477,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 10:27:12','2024-04-01 10:27:13'),(48003,'2024-04-01',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:13','2024-04-01 10:27:13'),(48004,'2024-04-01',430,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 10:27:13','2024-04-01 10:27:13'),(48005,'2024-04-01',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:13','2024-04-01 10:27:13'),(48006,'2024-04-01',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:13','2024-04-01 10:27:13'),(48007,'2024-04-01',911,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-04-01 10:27:13','2024-04-04 13:52:26'),(48008,'2024-04-01',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:14','2024-04-01 10:27:14'),(48009,'2024-04-01',557,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 10:27:14','2024-04-01 10:27:15'),(48010,'2024-04-01',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:15','2024-04-01 10:27:15'),(48011,'2024-04-01',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:15','2024-04-01 10:27:15'),(48012,'2024-04-01',307,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 10:27:15','2024-04-01 10:27:15'),(48013,'2024-04-01',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:15','2024-04-01 10:27:15'),(48014,'2024-04-01',440,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-04-01 10:27:15','2024-04-04 13:44:54'),(48015,'2024-04-01',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:15','2024-04-01 10:27:15'),(48016,'2024-04-01',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:15','2024-04-01 10:27:15'),(48017,'2024-04-01',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:15','2024-04-01 10:27:15'),(48018,'2024-04-01',1213,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 10:27:15','2024-04-01 10:27:16'),(48019,'2024-04-01',1225,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:16','2024-04-01 10:27:16'),(48020,'2024-04-01',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 10:27:16','2024-04-01 10:27:16'),(48021,'2024-04-01',439,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-04-01 10:27:16','2024-04-04 13:52:26'),(48022,'2024-04-01',441,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-04-01 10:27:17','2024-04-04 13:52:26'),(48023,'2024-04-01',400,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-04-01 10:27:51','2024-04-01 10:27:51'),(48024,'2024-04-01',297,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:51','2024-04-01 10:27:51'),(48025,'2024-04-01',582,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:51','2024-04-01 10:27:51'),(48026,'2024-04-01',1103,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:51','2024-04-01 10:27:51'),(48027,'2024-04-01',353,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:51','2024-04-01 10:27:51'),(48028,'2024-04-01',1070,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-04-01 10:27:51','2024-04-01 10:27:52'),(48029,'2024-04-01',434,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:52','2024-04-01 10:27:52'),(48030,'2024-04-01',342,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:52','2024-04-01 10:27:52'),(48031,'2024-04-01',1242,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-04-01 10:27:52','2024-04-01 10:27:53'),(48032,'2024-04-01',19,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48033,'2024-04-01',1008,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48034,'2024-04-01',1037,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48035,'2024-04-01',460,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48036,'2024-04-01',868,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48037,'2024-04-01',517,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48038,'2024-04-01',534,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48039,'2024-04-01',592,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48040,'2024-04-01',295,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48041,'2024-04-01',854,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48042,'2024-04-01',538,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48043,'2024-04-01',1047,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48044,'2024-04-01',971,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(48045,'2024-04-01',580,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-04-01 10:27:53','2024-04-01 10:27:54'),(48046,'2024-04-01',578,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-04-01 10:27:54','2024-04-01 10:27:55'),(48047,'2024-04-01',1297,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-04-01 10:27:55','2024-04-01 10:27:55'),(48048,'2024-04-01',1182,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:55','2024-04-01 10:27:55'),(48049,'2024-04-01',573,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:55','2024-04-01 10:27:55'),(48050,'2024-04-01',1221,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-04-01 10:27:55','2024-04-01 10:27:56'),(48051,'2024-04-01',851,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 10:27:56','2024-04-01 10:27:56'),(48052,'2024-04-01',433,6,6,' Ronald Morales Araya',3,2,NULL,1,1,'2024-04-01 10:27:56','2024-04-01 10:27:57'),(48053,'2024-04-01',379,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:01','2024-04-01 10:30:01'),(48054,'2024-04-01',427,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:01','2024-04-01 10:30:01'),(48055,'2024-04-01',1249,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:01','2024-04-01 10:30:02'),(48056,'2024-04-01',1259,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:02','2024-04-01 10:30:02'),(48057,'2024-04-01',981,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:02','2024-04-01 10:30:02'),(48058,'2024-04-01',594,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:02','2024-04-01 10:30:03'),(48059,'2024-04-01',375,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:03','2024-04-01 10:30:03'),(48060,'2024-04-01',481,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:03','2024-04-01 10:30:04'),(48061,'2024-04-01',485,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:04','2024-04-01 10:30:04'),(48062,'2024-04-01',344,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:04','2024-04-01 10:30:04'),(48063,'2024-04-01',510,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:04','2024-04-01 10:30:04'),(48064,'2024-04-01',1277,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:04','2024-04-01 10:30:05'),(48065,'2024-04-01',1284,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:05','2024-04-01 10:30:05'),(48066,'2024-04-01',348,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:05','2024-04-01 10:30:05'),(48067,'2024-04-01',730,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:05','2024-04-01 10:30:05'),(48068,'2024-04-01',520,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:05','2024-04-01 10:30:05'),(48069,'2024-04-01',1215,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:05','2024-04-01 10:30:05'),(48070,'2024-04-01',480,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:05','2024-04-01 10:30:05'),(48071,'2024-04-01',407,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:05','2024-04-01 10:30:05'),(48072,'2024-04-01',449,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:05','2024-04-01 10:30:06'),(48073,'2024-04-01',1113,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:06','2024-04-01 10:30:06'),(48074,'2024-04-01',539,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:06','2024-04-01 10:30:06'),(48075,'2024-04-01',519,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:06','2024-04-01 10:30:06'),(48076,'2024-04-01',412,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:06','2024-04-01 10:30:06'),(48077,'2024-04-01',570,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 10:30:06','2024-04-01 10:30:06'),(48078,'2024-04-01',1120,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:06','2024-04-01 10:30:07'),(48079,'2024-04-01',452,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:07','2024-04-01 10:30:08'),(48080,'2024-04-01',1116,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 10:30:08','2024-04-01 10:30:08'),(48081,'2024-04-01',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:01','2024-04-01 10:32:01'),(48082,'2024-04-01',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:01','2024-04-01 10:32:01'),(48083,'2024-04-01',966,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:01','2024-04-01 10:32:01'),(48084,'2024-04-01',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:01','2024-04-01 10:32:01'),(48085,'2024-04-01',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:01','2024-04-01 10:32:01'),(48086,'2024-04-01',783,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:01','2024-04-01 10:32:01'),(48087,'2024-04-01',834,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:01','2024-04-01 10:32:02'),(48088,'2024-04-01',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:02','2024-04-01 10:32:02'),(48089,'2024-04-01',280,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:02','2024-04-01 10:32:03'),(48090,'2024-04-01',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:03','2024-04-01 10:32:03'),(48091,'2024-04-01',316,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:03','2024-04-01 10:32:03'),(48092,'2024-04-01',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:03','2024-04-01 10:32:03'),(48093,'2024-04-01',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:03','2024-04-01 10:32:04'),(48094,'2024-04-01',423,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:04','2024-04-01 10:32:05'),(48095,'2024-04-01',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:05','2024-04-01 10:32:05'),(48096,'2024-04-01',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:05','2024-04-01 10:32:05'),(48097,'2024-04-01',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:05','2024-04-01 10:32:05'),(48098,'2024-04-01',1192,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:05','2024-04-01 10:32:06'),(48099,'2024-04-01',866,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:06','2024-04-01 10:32:07'),(48100,'2024-04-01',1229,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:07','2024-04-01 10:32:07'),(48101,'2024-04-01',789,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:07','2024-04-01 10:32:07'),(48102,'2024-04-01',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:07','2024-04-01 10:32:08'),(48103,'2024-04-01',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:08','2024-04-01 10:32:08'),(48104,'2024-04-01',533,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:08','2024-04-01 10:32:09'),(48105,'2024-04-01',1253,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:09','2024-04-01 10:32:09'),(48106,'2024-04-01',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:32:09','2024-04-01 10:32:09'),(48107,'2024-04-01',365,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:09','2024-04-01 10:32:10'),(48108,'2024-04-01',544,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:10','2024-04-01 10:32:11'),(48109,'2024-04-01',572,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:32:11','2024-04-01 10:32:11'),(48110,'2024-04-01',80,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48111,'2024-04-01',165,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48112,'2024-04-01',123,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48113,'2024-04-01',229,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48114,'2024-04-01',144,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48115,'2024-04-01',102,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48116,'2024-04-01',138,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48117,'2024-04-01',150,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48118,'2024-04-01',216,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48119,'2024-04-01',198,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48120,'2024-04-01',118,33,16,' José Rodolfo Herrera Soto',2,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48121,'2024-04-01',166,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48122,'2024-04-01',98,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48123,'2024-04-01',75,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48124,'2024-04-01',237,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 10:32:22','2024-04-01 16:37:15'),(48125,'2024-04-01',185,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 10:32:23','2024-04-01 16:37:15'),(48126,'2024-04-01',254,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:23','2024-04-01 16:37:15'),(48127,'2024-04-01',149,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:23','2024-04-01 16:37:15'),(48128,'2024-04-01',177,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:23','2024-04-01 16:37:15'),(48129,'2024-04-01',1174,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 10:32:23','2024-04-01 16:37:15'),(48130,'2024-04-01',158,33,16,' José Rodolfo Herrera Soto',2,3,NULL,1,0,'2024-04-01 10:32:24','2024-04-01 16:37:15'),(48131,'2024-04-01',88,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-04-01 10:32:24','2024-04-01 16:37:15'),(48132,'2024-04-01',268,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:24','2024-04-01 16:37:15'),(48133,'2024-04-01',222,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:24','2024-04-01 16:37:15'),(48134,'2024-04-01',95,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:24','2024-04-01 16:37:15'),(48135,'2024-04-01',147,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:24','2024-04-01 16:37:15'),(48136,'2024-04-01',227,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:24','2024-04-01 16:37:15'),(48137,'2024-04-01',213,33,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 10:32:24','2024-04-01 16:37:15'),(48138,'2024-04-01',194,33,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 10:32:24','2024-04-01 16:37:15'),(48139,'2024-04-01',1304,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48140,'2024-04-01',779,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48141,'2024-04-01',764,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48142,'2024-04-01',741,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48143,'2024-04-01',932,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48144,'2024-04-01',705,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48145,'2024-04-01',900,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48146,'2024-04-01',825,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48147,'2024-04-01',882,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48148,'2024-04-01',660,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48149,'2024-04-01',786,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48150,'2024-04-01',832,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48151,'2024-04-01',669,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48152,'2024-04-01',1180,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48153,'2024-04-01',990,19,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48154,'2024-04-01',684,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48155,'2024-04-01',767,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48156,'2024-04-01',1111,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48157,'2024-04-01',926,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 10:36:14','2024-04-01 10:36:14'),(48158,'2024-04-01',704,19,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-04-01 10:36:14','2024-04-01 10:36:15'),(48159,'2024-04-01',751,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 10:36:15','2024-04-01 10:36:15'),(48160,'2024-04-01',643,19,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-04-01 10:36:15','2024-04-01 10:36:15'),(48161,'2024-04-01',817,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 10:36:15','2024-04-01 10:36:15'),(48162,'2024-04-01',1095,19,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,1,'2024-04-01 10:36:15','2024-04-01 10:36:16'),(48163,'2024-04-01',864,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 10:36:16','2024-04-01 10:36:16'),(48164,'2024-04-01',648,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 10:36:16','2024-04-01 10:36:16'),(48165,'2024-04-01',685,19,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 10:36:16','2024-04-01 10:36:16'),(48166,'2024-04-01',1053,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:46','2024-04-01 10:37:47'),(48167,'2024-04-01',339,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:47','2024-04-01 10:37:47'),(48168,'2024-04-01',438,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:47','2024-04-01 10:37:48'),(48169,'2024-04-01',350,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:48','2024-04-01 10:37:48'),(48170,'2024-04-01',1300,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:48','2024-04-01 10:37:49'),(48171,'2024-04-01',584,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:49','2024-04-01 10:37:49'),(48172,'2024-04-01',595,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:49','2024-04-01 10:37:50'),(48173,'2024-04-01',1291,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:50','2024-04-01 10:37:50'),(48174,'2024-04-01',346,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:50','2024-04-01 10:37:50'),(48175,'2024-04-01',970,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:50','2024-04-01 10:37:50'),(48176,'2024-04-01',502,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:50','2024-04-01 10:37:51'),(48177,'2024-04-01',411,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:51','2024-04-01 10:37:52'),(48178,'2024-04-01',1186,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:52','2024-04-01 10:37:52'),(48179,'2024-04-01',385,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:52','2024-04-01 10:37:53'),(48180,'2024-04-01',473,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:53','2024-04-01 10:37:54'),(48181,'2024-04-01',872,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:54','2024-04-01 10:37:54'),(48182,'2024-04-01',1301,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:54','2024-04-01 10:37:54'),(48183,'2024-04-01',447,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:54','2024-04-01 10:37:54'),(48184,'2024-04-01',456,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:54','2024-04-01 10:37:54'),(48185,'2024-04-01',369,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:54','2024-04-01 10:37:54'),(48186,'2024-04-01',512,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:54','2024-04-01 10:37:54'),(48187,'2024-04-01',321,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:54','2024-04-01 10:37:54'),(48188,'2024-04-01',558,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:54','2024-04-01 10:37:54'),(48189,'2024-04-01',566,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:54','2024-04-01 10:37:55'),(48190,'2024-04-01',445,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:55','2024-04-01 10:37:55'),(48191,'2024-04-01',925,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:55','2024-04-01 10:37:56'),(48192,'2024-04-01',1038,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:56','2024-04-01 10:37:56'),(48193,'2024-04-01',490,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:56','2024-04-01 10:37:56'),(48194,'2024-04-01',1019,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:56','2024-04-01 10:37:56'),(48195,'2024-04-01',387,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:56','2024-04-01 10:37:57'),(48196,'2024-04-01',1220,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:57','2024-04-01 10:37:58'),(48197,'2024-04-01',1201,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 10:37:58','2024-04-01 10:37:58'),(48198,'2024-04-01',417,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:58','2024-04-01 10:37:58'),(48199,'2024-04-01',522,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 10:37:58','2024-04-01 10:37:59'),(48200,'2024-04-01',1151,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:35','2024-04-01 10:39:35'),(48201,'2024-04-01',1086,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:35','2024-04-01 10:39:36'),(48202,'2024-04-01',1153,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:36','2024-04-01 10:39:36'),(48203,'2024-04-01',1061,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:36','2024-04-01 10:39:36'),(48204,'2024-04-01',1271,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:36','2024-04-01 10:39:36'),(48205,'2024-04-01',1132,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:36','2024-04-01 10:39:36'),(48206,'2024-04-01',1141,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:36','2024-04-01 10:39:37'),(48207,'2024-04-01',1084,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:37','2024-04-01 10:39:37'),(48208,'2024-04-01',1088,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:37','2024-04-01 10:39:37'),(48209,'2024-04-01',1109,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:37','2024-04-01 10:39:38'),(48210,'2024-04-01',1150,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:38','2024-04-01 10:39:38'),(48211,'2024-04-01',1072,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:38','2024-04-01 10:39:38'),(48212,'2024-04-01',1273,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:38','2024-04-01 10:39:39'),(48213,'2024-04-01',1096,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:39','2024-04-01 10:39:40'),(48214,'2024-04-01',1148,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:40','2024-04-01 10:39:40'),(48215,'2024-04-01',1100,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:40','2024-04-01 10:39:40'),(48216,'2024-04-01',1130,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:40','2024-04-01 10:39:40'),(48217,'2024-04-01',1155,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:40','2024-04-01 10:39:40'),(48218,'2024-04-01',1164,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:40','2024-04-01 10:39:40'),(48219,'2024-04-01',1077,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:40','2024-04-01 10:39:40'),(48220,'2024-04-01',1117,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:40','2024-04-01 10:39:41'),(48221,'2024-04-01',1139,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:41','2024-04-01 10:39:41'),(48222,'2024-04-01',1097,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:41','2024-04-01 10:39:42'),(48223,'2024-04-01',1071,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:42','2024-04-01 10:39:42'),(48224,'2024-04-01',1159,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:42','2024-04-01 10:39:43'),(48225,'2024-04-01',1094,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:43','2024-04-01 10:39:44'),(48226,'2024-04-01',1108,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:44','2024-04-01 10:39:44'),(48227,'2024-04-01',1156,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:44','2024-04-01 10:39:45'),(48228,'2024-04-01',1270,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:45','2024-04-01 10:39:46'),(48229,'2024-04-01',1062,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:46','2024-04-01 10:39:46'),(48230,'2024-04-01',1204,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 10:39:46','2024-04-01 10:39:46'),(48231,'2024-04-01',1056,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:46','2024-04-01 10:39:47'),(48232,'2024-04-01',1078,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:47','2024-04-01 10:39:48'),(48233,'2024-04-01',1147,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:48','2024-04-01 10:39:48'),(48234,'2024-04-01',1198,47,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 10:39:48','2024-04-01 10:39:49'),(48235,'2024-04-01',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:18','2024-04-01 10:40:18'),(48236,'2024-04-01',1209,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:18','2024-04-01 10:40:18'),(48237,'2024-04-01',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:18','2024-04-01 10:40:18'),(48238,'2024-04-01',1093,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:18','2024-04-01 10:40:18'),(48239,'2024-04-01',1202,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:18','2024-04-01 10:40:18'),(48240,'2024-04-01',1013,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:18','2024-04-01 10:40:19'),(48241,'2024-04-01',992,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:19','2024-04-01 10:40:19'),(48242,'2024-04-01',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:19','2024-04-01 10:40:19'),(48243,'2024-04-01',1140,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:19','2024-04-01 10:40:20'),(48244,'2024-04-01',1178,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 10:40:20','2024-04-01 10:40:20'),(48245,'2024-04-01',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:20','2024-04-01 10:40:20'),(48246,'2024-04-01',888,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:20','2024-04-01 10:40:20'),(48247,'2024-04-01',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:20','2024-04-01 10:40:20'),(48248,'2024-04-01',1023,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:20','2024-04-01 10:40:20'),(48249,'2024-04-01',476,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:20','2024-04-01 10:40:21'),(48250,'2024-04-01',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:21','2024-04-01 10:40:22'),(48251,'2024-04-01',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:22','2024-04-01 10:40:22'),(48252,'2024-04-01',790,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:22','2024-04-01 10:40:22'),(48253,'2024-04-01',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:22','2024-04-01 10:40:22'),(48254,'2024-04-01',857,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:22','2024-04-01 10:40:22'),(48255,'2024-04-01',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:22','2024-04-01 10:40:22'),(48256,'2024-04-01',1107,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:22','2024-04-01 10:40:23'),(48257,'2024-04-01',1118,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:23','2024-04-01 10:40:24'),(48258,'2024-04-01',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:24','2024-04-01 10:40:24'),(48259,'2024-04-01',1114,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:24','2024-04-01 10:40:24'),(48260,'2024-04-01',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:24','2024-04-01 10:40:24'),(48261,'2024-04-01',1175,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:24','2024-04-01 10:40:24'),(48262,'2024-04-01',77,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 10:40:24','2024-04-01 10:40:24'),(48263,'2024-04-01',1049,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-01 10:40:24','2024-04-01 10:40:25'),(48264,'2024-04-01',1304,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 10:41:05','2024-04-01 10:41:05'),(48265,'2024-04-01',779,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:05','2024-04-01 10:41:05'),(48266,'2024-04-01',764,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 10:41:05','2024-04-01 10:41:05'),(48267,'2024-04-01',741,19,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-01 10:41:05','2024-04-01 10:41:06'),(48268,'2024-04-01',932,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 10:41:06','2024-04-01 10:41:06'),(48269,'2024-04-01',705,19,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-01 10:41:06','2024-04-01 10:41:06'),(48270,'2024-04-01',900,19,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-01 10:41:06','2024-04-01 10:41:07'),(48271,'2024-04-01',825,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 10:41:07','2024-04-01 10:41:07'),(48272,'2024-04-01',882,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 10:41:07','2024-04-01 10:41:07'),(48273,'2024-04-01',660,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 10:41:07','2024-04-01 10:41:07'),(48274,'2024-04-01',786,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 10:41:07','2024-04-01 10:41:07'),(48275,'2024-04-01',832,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 10:41:07','2024-04-01 10:41:07'),(48276,'2024-04-01',669,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 10:41:07','2024-04-01 10:41:07'),(48277,'2024-04-01',1180,19,8,' Vilma Patricia Valverde Alvarado',3,2,'salio',1,1,'2024-04-01 10:41:07','2024-04-01 10:41:08'),(48278,'2024-04-01',990,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48279,'2024-04-01',684,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48280,'2024-04-01',767,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48281,'2024-04-01',1111,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48282,'2024-04-01',926,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48283,'2024-04-01',704,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48284,'2024-04-01',751,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48285,'2024-04-01',643,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48286,'2024-04-01',817,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48287,'2024-04-01',1095,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48288,'2024-04-01',864,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48289,'2024-04-01',648,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48290,'2024-04-01',685,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(48291,'2024-04-01',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:39','2024-04-01 10:43:39'),(48292,'2024-04-01',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:39','2024-04-01 10:43:39'),(48293,'2024-04-01',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:39','2024-04-01 10:43:39'),(48294,'2024-04-01',167,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:39','2024-04-01 10:43:39'),(48295,'2024-04-01',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:39','2024-04-01 10:43:39'),(48296,'2024-04-01',145,10,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-04-01 10:43:39','2024-04-08 13:02:59'),(48297,'2024-04-01',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:39','2024-04-01 10:43:39'),(48298,'2024-04-01',155,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 10:43:39','2024-04-01 10:43:40'),(48299,'2024-04-01',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(48300,'2024-04-01',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(48301,'2024-04-01',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(48302,'2024-04-01',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(48303,'2024-04-01',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(48304,'2024-04-01',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(48305,'2024-04-01',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(48306,'2024-04-01',241,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(48307,'2024-04-01',193,10,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-04-01 10:43:40','2024-04-08 12:43:07'),(48308,'2024-04-01',619,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(48309,'2024-04-01',782,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(48310,'2024-04-01',697,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 10:43:40','2024-04-01 10:43:41'),(48311,'2024-04-01',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48312,'2024-04-01',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48313,'2024-04-01',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48314,'2024-04-01',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48315,'2024-04-01',141,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48316,'2024-04-01',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48317,'2024-04-01',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48318,'2024-04-01',134,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48319,'2024-04-01',734,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48320,'2024-04-01',729,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48321,'2024-04-01',655,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48322,'2024-04-01',608,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48323,'2024-04-01',707,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48324,'2024-04-01',775,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48325,'2024-04-01',722,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48326,'2024-04-01',716,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48327,'2024-04-01',955,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48328,'2024-04-01',871,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48329,'2024-04-01',914,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48330,'2024-04-01',661,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48331,'2024-04-01',664,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48332,'2024-04-01',835,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48333,'2024-04-01',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48334,'2024-04-01',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48335,'2024-04-01',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48336,'2024-04-01',964,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48337,'2024-04-01',922,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(48338,'2024-04-01',844,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 10:43:41','2024-04-01 10:43:42'),(48339,'2024-04-01',912,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:42','2024-04-01 10:43:42'),(48340,'2024-04-01',1296,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 10:43:42','2024-04-01 10:43:43'),(48341,'2024-04-01',794,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:43','2024-04-01 10:43:43'),(48342,'2024-04-01',739,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:43','2024-04-01 10:43:43'),(48343,'2024-04-01',620,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:43','2024-04-01 10:43:43'),(48344,'2024-04-01',860,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:43','2024-04-01 10:43:43'),(48345,'2024-04-01',937,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 10:43:43','2024-04-01 10:43:43'),(48346,'2024-04-01',897,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:43','2024-04-01 10:43:43'),(48347,'2024-04-01',820,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 10:43:43','2024-04-01 10:43:44'),(48348,'2024-04-01',419,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 10:43:44','2024-04-01 10:43:44'),(48349,'2024-04-01',275,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:08','2024-04-01 10:48:09'),(48350,'2024-04-01',289,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:09','2024-04-01 10:48:09'),(48351,'2024-04-01',212,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:09','2024-04-01 10:48:09'),(48352,'2024-04-01',923,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:09','2024-04-01 10:48:09'),(48353,'2024-04-01',975,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:09','2024-04-01 10:48:09'),(48354,'2024-04-01',1031,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:09','2024-04-01 10:48:10'),(48355,'2024-04-01',862,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:10','2024-04-01 10:48:10'),(48356,'2024-04-01',886,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:10','2024-04-01 10:48:10'),(48357,'2024-04-01',374,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:10','2024-04-01 10:48:10'),(48358,'2024-04-01',499,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:10','2024-04-01 10:48:11'),(48359,'2024-04-01',1276,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:11','2024-04-01 10:48:11'),(48360,'2024-04-01',936,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:11','2024-04-01 10:48:11'),(48361,'2024-04-01',1069,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:11','2024-04-01 10:48:11'),(48362,'2024-04-01',1004,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:11','2024-04-01 10:48:12'),(48363,'2024-04-01',1002,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:12','2024-04-01 10:48:12'),(48364,'2024-04-01',1000,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:12','2024-04-01 10:48:12'),(48365,'2024-04-01',1025,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:12','2024-04-01 10:48:12'),(48366,'2024-04-01',602,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:12','2024-04-01 10:48:12'),(48367,'2024-04-01',979,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:12','2024-04-01 10:48:12'),(48368,'2024-04-01',376,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:12','2024-04-01 10:48:12'),(48369,'2024-04-01',1001,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:12','2024-04-01 10:48:13'),(48370,'2024-04-01',963,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:13','2024-04-01 10:48:14'),(48371,'2024-04-01',1263,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:14','2024-04-01 10:48:14'),(48372,'2024-04-01',748,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:14','2024-04-01 10:48:14'),(48373,'2024-04-01',388,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:14','2024-04-01 10:48:14'),(48374,'2024-04-01',285,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:14','2024-04-01 10:48:15'),(48375,'2024-04-01',553,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 10:48:15','2024-04-01 10:48:16'),(48376,'2024-04-01',750,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 10:48:16','2024-04-01 10:48:16'),(48377,'2024-04-01',549,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:27','2024-04-01 10:48:27'),(48378,'2024-04-01',389,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:27','2024-04-01 10:48:27'),(48379,'2024-04-01',335,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:27','2024-04-01 10:48:27'),(48380,'2024-04-01',1102,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:27','2024-04-01 10:48:28'),(48381,'2024-04-01',1272,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:28','2024-04-01 10:48:28'),(48382,'2024-04-01',563,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:28','2024-04-01 10:48:29'),(48383,'2024-04-01',965,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:29','2024-04-01 10:48:29'),(48384,'2024-04-01',780,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:29','2024-04-01 10:48:29'),(48385,'2024-04-01',310,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:29','2024-04-01 10:48:29'),(48386,'2024-04-01',78,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:29','2024-04-01 10:48:29'),(48387,'2024-04-01',1171,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:29','2024-04-01 10:48:29'),(48388,'2024-04-01',1233,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:29','2024-04-01 10:48:30'),(48389,'2024-04-01',472,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:30','2024-04-01 10:48:30'),(48390,'2024-04-01',791,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:30','2024-04-01 10:48:31'),(48391,'2024-04-01',448,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:31','2024-04-01 10:48:31'),(48392,'2024-04-01',1256,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:31','2024-04-01 10:48:31'),(48393,'2024-04-01',1080,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:31','2024-04-01 10:48:31'),(48394,'2024-04-01',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:31','2024-04-01 10:48:31'),(48395,'2024-04-01',1022,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:31','2024-04-01 10:48:31'),(48396,'2024-04-01',878,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:31','2024-04-01 10:48:32'),(48397,'2024-04-01',359,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:32','2024-04-01 10:48:32'),(48398,'2024-04-01',1255,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:32','2024-04-01 10:48:33'),(48399,'2024-04-01',545,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:33','2024-04-01 10:48:33'),(48400,'2024-04-01',532,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:33','2024-04-01 10:48:33'),(48401,'2024-04-01',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-04-01 10:48:33','2024-04-01 10:50:09'),(48402,'2024-04-01',986,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 10:48:34','2024-04-01 10:48:35'),(48403,'2024-04-01',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:35','2024-04-01 10:48:35'),(48404,'2024-04-01',1207,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:35','2024-04-01 10:48:35'),(48405,'2024-04-01',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 10:48:35','2024-04-01 10:48:35'),(48406,'2024-04-01',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:36','2024-04-01 10:52:36'),(48407,'2024-04-01',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:36','2024-04-01 10:52:36'),(48408,'2024-04-01',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:36','2024-04-01 10:52:36'),(48409,'2024-04-01',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:36','2024-04-01 10:52:36'),(48410,'2024-04-01',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:36','2024-04-01 10:52:36'),(48411,'2024-04-01',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:36','2024-04-01 10:52:36'),(48412,'2024-04-01',8,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:36','2024-04-01 10:52:37'),(48413,'2024-04-01',471,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:37','2024-04-01 10:52:38'),(48414,'2024-04-01',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:38','2024-04-01 10:52:38'),(48415,'2024-04-01',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:38','2024-04-01 10:52:38'),(48416,'2024-04-01',1239,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:38','2024-04-01 10:52:38'),(48417,'2024-04-01',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:38','2024-04-01 10:52:38'),(48418,'2024-04-01',357,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:38','2024-04-01 10:52:39'),(48419,'2024-04-01',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:39','2024-04-01 10:52:39'),(48420,'2024-04-01',1127,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:39','2024-04-01 10:52:40'),(48421,'2024-04-01',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:40','2024-04-01 10:52:40'),(48422,'2024-04-01',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:40','2024-04-01 10:52:40'),(48423,'2024-04-01',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:40','2024-04-01 10:52:40'),(48424,'2024-04-01',599,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:40','2024-04-01 10:52:41'),(48425,'2024-04-01',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:41','2024-04-01 10:52:41'),(48426,'2024-04-01',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:41','2024-04-01 10:52:41'),(48427,'2024-04-01',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:41','2024-04-01 10:52:41'),(48428,'2024-04-01',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:41','2024-04-01 10:52:41'),(48429,'2024-04-01',1010,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:41','2024-04-01 10:52:42'),(48430,'2024-04-01',576,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:42','2024-04-01 10:52:42'),(48431,'2024-04-01',1144,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:42','2024-04-01 10:52:43'),(48432,'2024-04-01',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 10:52:43','2024-04-01 10:52:43'),(48433,'2024-04-01',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:43','2024-04-01 10:52:43'),(48434,'2024-04-01',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:43','2024-04-01 10:52:43'),(48435,'2024-04-01',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 10:52:43','2024-04-01 10:52:43'),(48436,'2024-04-01',1053,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:06','2024-04-01 10:53:07'),(48437,'2024-04-01',339,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:07','2024-04-01 10:53:07'),(48438,'2024-04-01',438,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:07','2024-04-01 10:53:07'),(48439,'2024-04-01',350,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:07','2024-04-01 10:53:08'),(48440,'2024-04-01',1300,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:08','2024-04-01 10:53:09'),(48441,'2024-04-01',584,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-04-01 10:53:09','2024-04-01 11:48:51'),(48442,'2024-04-01',595,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:09','2024-04-01 10:53:10'),(48443,'2024-04-01',1291,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-04-01 10:53:10','2024-04-01 10:55:11'),(48444,'2024-04-01',346,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:11','2024-04-01 10:53:11'),(48445,'2024-04-01',970,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:11','2024-04-01 10:53:11'),(48446,'2024-04-01',502,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:11','2024-04-01 10:53:12'),(48447,'2024-04-01',411,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:12','2024-04-01 10:53:13'),(48448,'2024-04-01',1186,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:13','2024-04-01 10:53:13'),(48449,'2024-04-01',385,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:13','2024-04-01 10:53:14'),(48450,'2024-04-01',473,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:14','2024-04-01 10:53:15'),(48451,'2024-04-01',872,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:15','2024-04-01 10:53:15'),(48452,'2024-04-01',1301,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:15','2024-04-01 10:53:15'),(48453,'2024-04-01',447,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:15','2024-04-01 10:53:15'),(48454,'2024-04-01',456,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:15','2024-04-01 10:53:15'),(48455,'2024-04-01',369,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:15','2024-04-01 10:53:15'),(48456,'2024-04-01',512,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:15','2024-04-01 10:53:15'),(48457,'2024-04-01',321,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:15','2024-04-01 10:53:15'),(48458,'2024-04-01',558,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:15','2024-04-01 10:53:15'),(48459,'2024-04-01',566,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:15','2024-04-01 10:53:16'),(48460,'2024-04-01',445,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:16','2024-04-01 10:53:16'),(48461,'2024-04-01',925,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:16','2024-04-01 10:53:17'),(48462,'2024-04-01',1038,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:17','2024-04-01 10:53:17'),(48463,'2024-04-01',490,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:17','2024-04-01 10:53:17'),(48464,'2024-04-01',1019,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:17','2024-04-01 10:53:17'),(48465,'2024-04-01',387,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:17','2024-04-01 10:53:18'),(48466,'2024-04-01',1220,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:18','2024-04-01 10:53:19'),(48467,'2024-04-01',1201,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:19','2024-04-01 10:53:19'),(48468,'2024-04-01',417,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-04-01 10:53:19','2024-04-01 10:53:19'),(48469,'2024-04-01',522,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 10:53:19','2024-04-01 10:53:19'),(48470,'2024-04-01',738,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:29','2024-04-01 10:54:29'),(48471,'2024-04-01',737,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:29','2024-04-01 10:54:29'),(48472,'2024-04-01',812,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:29','2024-04-01 10:54:29'),(48473,'2024-04-01',617,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:29','2024-04-01 10:54:29'),(48474,'2024-04-01',769,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:29','2024-04-01 10:54:29'),(48475,'2024-04-01',807,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:29','2024-04-01 10:54:30'),(48476,'2024-04-01',893,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:30','2024-04-01 10:54:30'),(48477,'2024-04-01',672,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:30','2024-04-01 10:54:30'),(48478,'2024-04-01',1020,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:30','2024-04-01 10:54:31'),(48479,'2024-04-01',1036,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:31','2024-04-01 10:54:31'),(48480,'2024-04-01',1303,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:31','2024-04-01 10:54:31'),(48481,'2024-04-01',639,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:31','2024-04-01 10:54:32'),(48482,'2024-04-01',836,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:32','2024-04-01 10:54:32'),(48483,'2024-04-01',671,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:32','2024-04-01 10:54:32'),(48484,'2024-04-01',632,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:32','2024-04-01 10:54:32'),(48485,'2024-04-01',681,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:32','2024-04-01 10:54:32'),(48486,'2024-04-01',658,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:32','2024-04-01 10:54:33'),(48487,'2024-04-01',713,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:33','2024-04-01 10:54:33'),(48488,'2024-04-01',940,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:33','2024-04-01 10:54:34'),(48489,'2024-04-01',1065,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:34','2024-04-01 10:54:34'),(48490,'2024-04-01',657,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:34','2024-04-01 10:54:34'),(48491,'2024-04-01',824,17,11,' Kattia Jiménez Chavarría',3,2,'La estudiante no se presento a clases',1,1,'2024-04-01 10:54:34','2024-04-01 10:54:35'),(48492,'2024-04-01',939,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:35','2024-04-01 10:54:35'),(48493,'2024-04-01',927,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:35','2024-04-01 10:54:36'),(48494,'2024-04-01',818,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:36','2024-04-01 10:54:36'),(48495,'2024-04-01',855,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:36','2024-04-01 10:54:36'),(48496,'2024-04-01',760,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:36','2024-04-01 10:54:36'),(48497,'2024-04-01',758,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 10:54:36','2024-04-01 10:54:37'),(48498,'2024-04-01',700,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 10:54:37','2024-04-01 10:54:37'),(48499,'2024-04-01',163,12,3,' Brayan Andrés Guzmán González',2,3,NULL,1,0,'2024-04-01 11:05:14','2024-04-01 11:40:27'),(48500,'2024-04-01',54,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:14','2024-04-01 11:40:27'),(48501,'2024-04-01',24,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:14','2024-04-01 11:40:27'),(48502,'2024-04-01',68,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:14','2024-04-01 11:40:27'),(48503,'2024-04-01',45,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:14','2024-04-01 11:40:27'),(48504,'2024-04-01',31,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:14','2024-04-01 11:40:27'),(48505,'2024-04-01',176,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:14','2024-04-01 11:40:27'),(48506,'2024-04-01',1050,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:14','2024-04-01 11:40:27'),(48507,'2024-04-01',159,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:14','2024-04-01 11:40:27'),(48508,'2024-04-01',969,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,1,'2024-04-01 11:05:14','2024-04-01 11:40:27'),(48509,'2024-04-01',270,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:15','2024-04-01 11:40:27'),(48510,'2024-04-01',43,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:15','2024-04-01 11:40:27'),(48511,'2024-04-01',34,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:15','2024-04-01 11:40:27'),(48512,'2024-04-01',181,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:15','2024-04-01 11:40:27'),(48513,'2024-04-01',70,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:15','2024-04-01 11:40:27'),(48514,'2024-04-01',1206,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,1,'2024-04-01 11:05:15','2024-04-01 11:40:27'),(48515,'2024-04-01',36,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:16','2024-04-01 11:40:27'),(48516,'2024-04-01',64,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,1,'2024-04-01 11:05:16','2024-04-01 11:40:27'),(48517,'2024-04-01',239,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:16','2024-04-01 11:40:27'),(48518,'2024-04-01',934,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,1,'2024-04-01 11:05:16','2024-04-01 11:40:27'),(48519,'2024-04-01',40,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,1,'2024-04-01 11:05:17','2024-04-01 11:40:27'),(48520,'2024-04-01',1133,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48521,'2024-04-01',10,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48522,'2024-04-01',25,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48523,'2024-04-01',58,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48524,'2024-04-01',1012,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48525,'2024-04-01',52,12,3,' Brayan Andrés Guzmán González',2,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48526,'2024-04-01',841,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48527,'2024-04-01',35,12,3,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48528,'2024-04-01',983,12,3,' Brayan Andrés Guzmán González',2,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48529,'2024-04-01',1160,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48530,'2024-04-01',26,12,3,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 11:05:18','2024-04-01 11:40:27'),(48531,'2024-04-01',28,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:07','2024-04-01 11:10:07'),(48532,'2024-04-01',205,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:07','2024-04-01 11:10:07'),(48533,'2024-04-01',61,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:07','2024-04-01 11:10:07'),(48534,'2024-04-01',262,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:07','2024-04-01 11:10:07'),(48535,'2024-04-01',69,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:07','2024-04-01 11:10:07'),(48536,'2024-04-01',1125,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:07','2024-04-01 11:10:08'),(48537,'2024-04-01',1167,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:08','2024-04-01 11:10:08'),(48538,'2024-04-01',1028,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:08','2024-04-01 11:10:08'),(48539,'2024-04-01',23,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:08','2024-04-01 11:10:08'),(48540,'2024-04-01',221,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:08','2024-04-01 11:10:08'),(48541,'2024-04-01',269,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:08','2024-04-01 11:10:09'),(48542,'2024-04-01',22,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:09','2024-04-01 11:10:09'),(48543,'2024-04-01',148,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:09','2024-04-01 11:10:09'),(48544,'2024-04-01',135,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:09','2024-04-01 11:10:09'),(48545,'2024-04-01',1279,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:09','2024-04-01 11:10:09'),(48546,'2024-04-01',47,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:09','2024-04-01 11:10:09'),(48547,'2024-04-01',46,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:09','2024-04-01 11:10:09'),(48548,'2024-04-01',67,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:09','2024-04-01 11:10:09'),(48549,'2024-04-01',164,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:09','2024-04-01 11:10:09'),(48550,'2024-04-01',1142,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:09','2024-04-01 11:10:10'),(48551,'2024-04-01',543,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:10','2024-04-01 11:10:10'),(48552,'2024-04-01',104,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:10','2024-04-01 11:10:10'),(48553,'2024-04-01',596,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:10','2024-04-01 11:10:11'),(48554,'2024-04-01',92,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:11','2024-04-01 11:10:11'),(48555,'2024-04-01',225,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:11','2024-04-01 11:10:11'),(48556,'2024-04-01',271,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:11','2024-04-01 11:10:11'),(48557,'2024-04-01',156,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:11','2024-04-01 11:10:11'),(48558,'2024-04-01',1181,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:11','2024-04-01 11:10:12'),(48559,'2024-04-01',742,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:12','2024-04-01 11:10:12'),(48560,'2024-04-01',99,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:12','2024-04-01 11:10:12'),(48561,'2024-04-01',42,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 11:10:12','2024-04-01 11:10:12'),(48562,'2024-04-01',885,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:12','2024-04-01 11:10:13'),(48563,'2024-04-01',930,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:13','2024-04-01 11:10:14'),(48564,'2024-04-01',1231,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-01 11:10:14','2024-04-01 11:10:14'),(48565,'2024-04-01',1287,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-04-01 11:10:14','2024-04-01 11:10:14'),(48566,'2024-04-01',1268,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:24','2024-04-01 11:16:25'),(48567,'2024-04-01',1212,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:25','2024-04-01 11:16:25'),(48568,'2024-04-01',1197,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:25','2024-04-01 11:16:25'),(48569,'2024-04-01',1196,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:25','2024-04-01 11:16:25'),(48570,'2024-04-01',238,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:25','2024-04-01 11:16:25'),(48571,'2024-04-01',552,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:25','2024-04-01 11:16:25'),(48572,'2024-04-01',740,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:25','2024-04-01 11:16:26'),(48573,'2024-04-01',560,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:26','2024-04-01 11:16:26'),(48574,'2024-04-01',883,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:26','2024-04-01 11:16:26'),(48575,'2024-04-01',1295,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:26','2024-04-01 11:16:26'),(48576,'2024-04-01',506,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:26','2024-04-01 11:16:27'),(48577,'2024-04-01',294,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:27','2024-04-01 11:16:27'),(48578,'2024-04-01',296,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:27','2024-04-01 11:16:27'),(48579,'2024-04-01',509,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:27','2024-04-01 11:16:27'),(48580,'2024-04-01',402,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:27','2024-04-01 11:16:28'),(48581,'2024-04-01',561,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:28','2024-04-01 11:16:28'),(48582,'2024-04-01',304,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:28','2024-04-01 11:16:28'),(48583,'2024-04-01',984,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:28','2024-04-01 11:16:29'),(48584,'2024-04-01',337,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:29','2024-04-01 11:16:30'),(48585,'2024-04-01',281,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:30','2024-04-01 11:16:30'),(48586,'2024-04-01',329,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:30','2024-04-01 11:16:30'),(48587,'2024-04-01',328,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:30','2024-04-01 11:16:30'),(48588,'2024-04-01',577,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:30','2024-04-01 11:16:30'),(48589,'2024-04-01',587,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:30','2024-04-01 11:16:30'),(48590,'2024-04-01',303,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:30','2024-04-01 11:16:30'),(48591,'2024-04-01',1015,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:30','2024-04-01 11:16:30'),(48592,'2024-04-01',1034,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:30','2024-04-01 11:16:31'),(48593,'2024-04-01',1260,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:31','2024-04-01 11:16:31'),(48594,'2024-04-01',290,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:31','2024-04-01 11:16:31'),(48595,'2024-04-01',495,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:31','2024-04-01 11:16:32'),(48596,'2024-04-01',1027,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:32','2024-04-01 11:16:32'),(48597,'2024-04-01',1223,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:32','2024-04-01 11:16:32'),(48598,'2024-04-01',954,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 11:16:32','2024-04-01 11:16:33'),(48599,'2024-04-01',409,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 11:16:33','2024-04-01 11:16:33'),(48600,'2024-04-01',302,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48601,'2024-04-01',881,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48602,'2024-04-01',366,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48603,'2024-04-01',489,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48604,'2024-04-01',1007,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48605,'2024-04-01',1154,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48606,'2024-04-01',1265,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48607,'2024-04-01',488,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48608,'2024-04-01',364,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48609,'2024-04-01',493,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48610,'2024-04-01',1005,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48611,'2024-04-01',778,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48612,'2024-04-01',1305,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48613,'2024-04-01',432,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48614,'2024-04-01',1298,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48615,'2024-04-01',586,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48616,'2024-04-01',305,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 11:28:22','2024-04-01 11:28:22'),(48617,'2024-04-01',421,20,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-04-01 11:28:22','2024-04-01 11:28:23'),(48618,'2024-04-01',1241,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 11:28:23','2024-04-01 11:28:23'),(48619,'2024-04-01',1076,20,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-04-01 11:28:23','2024-04-01 11:28:24'),(48620,'2024-04-01',982,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 11:28:24','2024-04-01 11:28:24'),(48621,'2024-04-01',1081,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 11:28:24','2024-04-01 11:28:24'),(48622,'2024-04-01',601,20,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-04-01 11:28:24','2024-04-01 11:28:25'),(48623,'2024-04-01',1232,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 11:28:25','2024-04-01 11:28:25'),(48624,'2024-04-01',985,20,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-04-01 11:28:25','2024-04-01 11:28:25'),(48625,'2024-04-01',352,20,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-04-01 11:28:25','2024-04-01 11:28:26'),(48626,'2024-04-01',1169,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 11:28:26','2024-04-01 11:28:26'),(48627,'2024-04-01',1252,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 11:28:26','2024-04-01 11:28:26'),(48628,'2024-04-01',953,20,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-04-01 11:28:26','2024-04-01 11:28:27'),(48629,'2024-04-01',418,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:29','2024-04-01 11:40:29'),(48630,'2024-04-01',1195,32,5,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-04-01 11:40:29','2024-04-04 14:21:40'),(48631,'2024-04-01',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:30','2024-04-01 11:40:30'),(48632,'2024-04-01',424,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:30','2024-04-01 11:40:30'),(48633,'2024-04-01',1035,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:30','2024-04-01 11:40:30'),(48634,'2024-04-01',386,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:40:30','2024-04-01 11:40:31'),(48635,'2024-04-01',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:31','2024-04-01 11:40:31'),(48636,'2024-04-01',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:31','2024-04-01 11:40:31'),(48637,'2024-04-01',397,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:40:31','2024-04-01 11:40:31'),(48638,'2024-04-01',974,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:31','2024-04-01 11:40:31'),(48639,'2024-04-01',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:31','2024-04-01 11:40:31'),(48640,'2024-04-01',749,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:40:32','2024-04-01 11:40:32'),(48641,'2024-04-01',788,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:32','2024-04-01 11:40:32'),(48642,'2024-04-01',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:32','2024-04-01 11:40:32'),(48643,'2024-04-01',475,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:32','2024-04-01 11:40:32'),(48644,'2024-04-01',1051,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:40:32','2024-04-01 11:40:33'),(48645,'2024-04-01',879,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:33','2024-04-01 11:40:33'),(48646,'2024-04-01',497,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:33','2024-04-01 11:40:33'),(48647,'2024-04-01',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:33','2024-04-01 11:40:33'),(48648,'2024-04-01',1011,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:40:33','2024-04-01 11:40:33'),(48649,'2024-04-01',1266,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:33','2024-04-01 11:40:33'),(48650,'2024-04-01',1267,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:33','2024-04-01 11:40:33'),(48651,'2024-04-01',391,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:40:33','2024-04-01 11:40:34'),(48652,'2024-04-01',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:34','2024-04-01 11:40:34'),(48653,'2024-04-01',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:34','2024-04-01 11:40:34'),(48654,'2024-04-01',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:34','2024-04-01 11:40:34'),(48655,'2024-04-01',516,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:34','2024-04-01 11:40:34'),(48656,'2024-04-01',454,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:34','2024-04-01 11:40:34'),(48657,'2024-04-01',1009,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:40:34','2024-04-01 11:40:35'),(48658,'2024-04-01',591,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:35','2024-04-01 11:40:35'),(48659,'2024-04-01',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:35','2024-04-01 11:40:35'),(48660,'2024-04-01',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:35','2024-04-01 11:40:35'),(48661,'2024-04-01',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:40:35','2024-04-01 11:40:35'),(48662,'2024-04-01',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 11:45:12','2024-04-01 11:45:12'),(48663,'2024-04-01',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 11:45:12','2024-04-01 11:45:12'),(48664,'2024-04-01',1029,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 11:45:12','2024-04-01 11:45:13'),(48665,'2024-04-01',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 11:45:13','2024-04-01 11:45:14'),(48666,'2024-04-01',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 11:45:14','2024-04-01 11:45:14'),(48667,'2024-04-01',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 11:45:14','2024-04-01 11:45:14'),(48668,'2024-04-01',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 11:45:14','2024-04-01 11:45:14'),(48669,'2024-04-01',128,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 11:45:14','2024-04-01 11:45:14'),(48670,'2024-04-01',1045,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 11:45:14','2024-04-01 11:45:14'),(48671,'2024-04-01',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 11:45:14','2024-04-01 11:45:14'),(48672,'2024-04-01',1161,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 11:45:14','2024-04-01 11:45:15'),(48673,'2024-04-01',162,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 11:45:15','2024-04-01 11:45:16'),(48674,'2024-04-01',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 11:45:16','2024-04-01 11:45:16'),(48675,'2024-04-01',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 11:45:16','2024-04-01 11:45:16'),(48676,'2024-04-01',275,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 11:45:53','2024-04-01 11:45:54'),(48677,'2024-04-01',289,35,5,' Hannia Rojas Picado',4,2,NULL,1,1,'2024-04-01 11:45:54','2024-04-03 12:01:49'),(48678,'2024-04-01',212,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:54','2024-04-01 11:45:54'),(48679,'2024-04-01',923,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:54','2024-04-01 11:45:54'),(48680,'2024-04-01',975,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:54','2024-04-01 11:45:54'),(48681,'2024-04-01',1031,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 11:45:54','2024-04-01 11:45:55'),(48682,'2024-04-01',862,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 11:45:55','2024-04-01 11:45:56'),(48683,'2024-04-01',886,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(48684,'2024-04-01',374,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(48685,'2024-04-01',499,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(48686,'2024-04-01',1276,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(48687,'2024-04-01',936,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(48688,'2024-04-01',1069,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(48689,'2024-04-01',1004,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(48690,'2024-04-01',1002,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(48691,'2024-04-01',1000,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(48692,'2024-04-01',1025,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(48693,'2024-04-01',602,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 11:45:56','2024-04-01 11:45:57'),(48694,'2024-04-01',979,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:57','2024-04-01 11:45:57'),(48695,'2024-04-01',376,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:57','2024-04-01 11:45:57'),(48696,'2024-04-01',1001,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 11:45:57','2024-04-01 11:45:58'),(48697,'2024-04-01',963,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 11:45:58','2024-04-01 11:45:58'),(48698,'2024-04-01',748,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:45:58','2024-04-01 11:45:58'),(48699,'2024-04-01',388,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 11:45:58','2024-04-01 11:45:59'),(48700,'2024-04-01',285,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 11:45:59','2024-04-01 11:46:00'),(48701,'2024-04-01',553,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 11:46:00','2024-04-01 11:46:00'),(48702,'2024-04-01',750,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 11:46:00','2024-04-01 11:46:00'),(48703,'2024-04-01',1268,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:08','2024-04-01 11:46:08'),(48704,'2024-04-01',1212,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:08','2024-04-01 11:46:08'),(48705,'2024-04-01',1197,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:08','2024-04-01 11:46:08'),(48706,'2024-04-01',1196,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:08','2024-04-01 11:46:08'),(48707,'2024-04-01',238,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:08','2024-04-01 11:46:08'),(48708,'2024-04-01',552,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:08','2024-04-01 11:46:09'),(48709,'2024-04-01',740,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:09','2024-04-01 11:46:09'),(48710,'2024-04-01',560,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:09','2024-04-01 11:46:10'),(48711,'2024-04-01',883,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:10','2024-04-01 11:46:10'),(48712,'2024-04-01',1295,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:10','2024-04-01 11:46:10'),(48713,'2024-04-01',506,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:10','2024-04-01 11:46:10'),(48714,'2024-04-01',294,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:10','2024-04-01 11:46:10'),(48715,'2024-04-01',296,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:10','2024-04-01 11:46:10'),(48716,'2024-04-01',509,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:10','2024-04-01 11:46:10'),(48717,'2024-04-01',402,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:10','2024-04-01 11:46:11'),(48718,'2024-04-01',561,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:11','2024-04-01 11:46:11'),(48719,'2024-04-01',304,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:11','2024-04-01 11:46:12'),(48720,'2024-04-01',984,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:12','2024-04-01 11:46:12'),(48721,'2024-04-01',337,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:12','2024-04-01 11:46:12'),(48722,'2024-04-01',281,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:12','2024-04-01 11:46:12'),(48723,'2024-04-01',329,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-04-01 11:46:12','2024-04-01 11:49:36'),(48724,'2024-04-01',328,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:13','2024-04-01 11:46:13'),(48725,'2024-04-01',577,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:13','2024-04-01 11:46:13'),(48726,'2024-04-01',587,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:13','2024-04-01 11:46:14'),(48727,'2024-04-01',303,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:14','2024-04-01 11:46:14'),(48728,'2024-04-01',1015,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:14','2024-04-01 11:46:14'),(48729,'2024-04-01',1034,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:14','2024-04-01 11:46:14'),(48730,'2024-04-01',1260,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:14','2024-04-01 11:46:14'),(48731,'2024-04-01',290,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:14','2024-04-01 11:46:14'),(48732,'2024-04-01',495,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:14','2024-04-01 11:46:15'),(48733,'2024-04-01',1027,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:15','2024-04-01 11:46:15'),(48734,'2024-04-01',1223,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:15','2024-04-01 11:46:15'),(48735,'2024-04-01',954,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:15','2024-04-01 11:46:16'),(48736,'2024-04-01',409,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:16','2024-04-01 11:46:16'),(48737,'2024-04-01',991,13,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-04-01 11:46:16','2024-04-01 12:27:16'),(48738,'2024-04-01',151,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:16','2024-04-01 11:46:17'),(48739,'2024-04-01',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:17','2024-04-01 11:46:17'),(48740,'2024-04-01',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:17','2024-04-01 11:46:17'),(48741,'2024-04-01',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:17','2024-04-01 11:46:17'),(48742,'2024-04-01',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:17','2024-04-01 11:46:17'),(48743,'2024-04-01',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:17','2024-04-01 11:46:17'),(48744,'2024-04-01',140,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:17','2024-04-01 11:46:18'),(48745,'2024-04-01',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48746,'2024-04-01',126,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48747,'2024-04-01',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48748,'2024-04-01',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48749,'2024-04-01',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48750,'2024-04-01',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48751,'2024-04-01',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48752,'2024-04-01',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48753,'2024-04-01',358,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48754,'2024-04-01',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48755,'2024-04-01',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48756,'2024-04-01',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(48757,'2024-04-01',1250,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 11:46:18','2024-04-01 11:46:19'),(48758,'2024-04-01',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48759,'2024-04-01',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48760,'2024-04-01',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48761,'2024-04-01',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48762,'2024-04-01',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48763,'2024-04-01',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48764,'2024-04-01',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48765,'2024-04-01',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48766,'2024-04-01',451,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48767,'2024-04-01',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48768,'2024-04-01',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48769,'2024-04-01',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48770,'2024-04-01',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(48771,'2024-04-01',798,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:51','2024-04-01 11:49:51'),(48772,'2024-04-01',708,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:51','2024-04-01 11:49:51'),(48773,'2024-04-01',1302,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:51','2024-04-01 11:49:51'),(48774,'2024-04-01',688,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:51','2024-04-01 11:49:51'),(48775,'2024-04-01',631,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:51','2024-04-01 11:49:51'),(48776,'2024-04-01',714,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 11:49:51','2024-04-01 11:49:52'),(48777,'2024-04-01',702,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 11:49:52','2024-04-01 11:49:53'),(48778,'2024-04-01',675,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:53','2024-04-01 11:49:53'),(48779,'2024-04-01',1262,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 11:49:53','2024-04-01 11:49:53'),(48780,'2024-04-01',699,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:53','2024-04-01 11:49:53'),(48781,'2024-04-01',614,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:53','2024-04-01 11:49:53'),(48782,'2024-04-01',728,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 11:49:53','2024-04-01 11:49:54'),(48783,'2024-04-01',611,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(48784,'2024-04-01',615,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(48785,'2024-04-01',1087,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(48786,'2024-04-01',622,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(48787,'2024-04-01',863,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(48788,'2024-04-01',687,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(48789,'2024-04-01',624,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(48790,'2024-04-01',694,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(48791,'2024-04-01',831,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(48792,'2024-04-01',712,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(48793,'2024-04-01',962,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 11:49:54','2024-04-01 11:49:55'),(48794,'2024-04-01',909,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:55','2024-04-01 11:49:55'),(48795,'2024-04-01',960,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:55','2024-04-01 11:49:55'),(48796,'2024-04-01',683,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:55','2024-04-01 11:49:55'),(48797,'2024-04-01',698,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 11:49:55','2024-04-01 11:49:55'),(48798,'2024-04-01',718,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:55','2024-04-01 11:49:55'),(48799,'2024-04-01',903,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:55','2024-04-01 11:49:55'),(48800,'2024-04-01',845,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 11:49:55','2024-04-01 11:49:55'),(48801,'2024-04-01',279,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 11:50:01','2024-04-01 11:50:02'),(48802,'2024-04-01',258,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-04-01 11:50:02','2024-04-01 12:24:09'),(48803,'2024-04-01',240,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:03','2024-04-01 11:50:03'),(48804,'2024-04-01',266,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 11:50:03','2024-04-01 11:50:03'),(48805,'2024-04-01',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-04-01 11:50:03','2024-04-01 12:24:09'),(48806,'2024-04-01',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:04','2024-04-01 11:50:04'),(48807,'2024-04-01',276,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 11:50:04','2024-04-01 11:50:05'),(48808,'2024-04-01',228,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 11:50:05','2024-04-01 11:50:05'),(48809,'2024-04-01',245,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:05','2024-04-01 11:50:05'),(48810,'2024-04-01',274,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:05','2024-04-01 11:50:05'),(48811,'2024-04-01',175,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 11:50:05','2024-04-01 11:50:06'),(48812,'2024-04-01',195,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:06','2024-04-01 11:50:06'),(48813,'2024-04-01',278,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:06','2024-04-01 11:50:06'),(48814,'2024-04-01',267,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:06','2024-04-01 11:50:06'),(48815,'2024-04-01',247,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 11:50:06','2024-04-01 11:50:07'),(48816,'2024-04-01',223,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:07','2024-04-01 11:50:07'),(48817,'2024-04-01',200,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:07','2024-04-01 11:50:07'),(48818,'2024-04-01',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:07','2024-04-01 11:50:07'),(48819,'2024-04-01',248,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:07','2024-04-01 11:50:07'),(48820,'2024-04-01',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:07','2024-04-01 11:50:07'),(48821,'2024-04-01',199,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:07','2024-04-01 11:50:07'),(48822,'2024-04-01',251,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 11:50:07','2024-04-01 11:50:08'),(48823,'2024-04-01',244,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:08','2024-04-01 11:50:08'),(48824,'2024-04-01',183,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:08','2024-04-01 11:50:08'),(48825,'2024-04-01',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:08','2024-04-01 11:50:08'),(48826,'2024-04-01',230,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:08','2024-04-01 11:50:08'),(48827,'2024-04-01',191,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 11:50:08','2024-04-01 11:50:08'),(48828,'2024-04-01',378,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:08','2024-04-01 11:53:08'),(48829,'2024-04-01',377,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:53:08','2024-04-01 11:53:09'),(48830,'2024-04-01',461,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48831,'2024-04-01',404,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48832,'2024-04-01',395,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48833,'2024-04-01',589,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48834,'2024-04-01',1228,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48835,'2024-04-01',548,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48836,'2024-04-01',559,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48837,'2024-04-01',326,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48838,'2024-04-01',483,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48839,'2024-04-01',525,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48840,'2024-04-01',518,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(48841,'2024-04-01',1191,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:53:09','2024-04-01 11:53:10'),(48842,'2024-04-01',1018,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:10','2024-04-01 11:53:10'),(48843,'2024-04-01',973,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:10','2024-04-01 11:53:10'),(48844,'2024-04-01',428,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:10','2024-04-01 11:53:10'),(48845,'2024-04-01',1216,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:10','2024-04-01 11:53:10'),(48846,'2024-04-01',367,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:10','2024-04-01 11:53:10'),(48847,'2024-04-01',540,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:10','2024-04-01 11:53:10'),(48848,'2024-04-01',995,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:53:10','2024-04-01 11:53:11'),(48849,'2024-04-01',668,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:53:11','2024-04-01 11:53:11'),(48850,'2024-04-01',625,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:11','2024-04-01 11:53:11'),(48851,'2024-04-01',723,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:53:11','2024-04-01 11:53:12'),(48852,'2024-04-01',332,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:53:12','2024-04-01 11:53:13'),(48853,'2024-04-01',474,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:13','2024-04-01 11:53:13'),(48854,'2024-04-01',363,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:13','2024-04-01 11:53:13'),(48855,'2024-04-01',1026,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:13','2024-04-01 11:53:13'),(48856,'2024-04-01',562,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:13','2024-04-01 11:53:13'),(48857,'2024-04-01',435,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:13','2024-04-01 11:53:13'),(48858,'2024-04-01',491,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:13','2024-04-01 11:53:13'),(48859,'2024-04-01',958,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 11:53:13','2024-04-01 11:53:13'),(48860,'2024-04-01',422,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 11:53:13','2024-04-01 11:53:13'),(48861,'2024-04-01',738,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:42','2024-04-01 11:56:42'),(48862,'2024-04-01',737,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:42','2024-04-01 11:56:42'),(48863,'2024-04-01',812,17,6,' Kendall Mauricio Montoya Calderón',2,2,NULL,1,0,'2024-04-01 11:56:42','2024-04-01 11:56:42'),(48864,'2024-04-01',617,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:42','2024-04-01 11:56:42'),(48865,'2024-04-01',769,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:42','2024-04-01 11:56:42'),(48866,'2024-04-01',807,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:42','2024-04-01 11:56:43'),(48867,'2024-04-01',893,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:43','2024-04-01 11:56:43'),(48868,'2024-04-01',672,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:43','2024-04-01 11:56:43'),(48869,'2024-04-01',1020,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:43','2024-04-01 11:56:44'),(48870,'2024-04-01',1303,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:44','2024-04-01 11:56:44'),(48871,'2024-04-01',639,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:44','2024-04-01 11:56:44'),(48872,'2024-04-01',836,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:44','2024-04-01 11:56:44'),(48873,'2024-04-01',671,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:44','2024-04-01 11:56:44'),(48874,'2024-04-01',632,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:44','2024-04-01 11:56:44'),(48875,'2024-04-01',681,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:44','2024-04-01 11:56:44'),(48876,'2024-04-01',658,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:44','2024-04-01 11:56:45'),(48877,'2024-04-01',713,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:45','2024-04-01 11:56:46'),(48878,'2024-04-01',940,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:46','2024-04-01 11:56:46'),(48879,'2024-04-01',1065,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:46','2024-04-01 11:56:47'),(48880,'2024-04-01',657,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:47','2024-04-01 11:56:47'),(48881,'2024-04-01',824,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:47','2024-04-01 11:56:48'),(48882,'2024-04-01',939,17,6,' Kendall Mauricio Montoya Calderón',2,2,NULL,1,0,'2024-04-01 11:56:48','2024-04-01 11:56:48'),(48883,'2024-04-01',927,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:48','2024-04-01 11:56:48'),(48884,'2024-04-01',818,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:48','2024-04-01 11:56:48'),(48885,'2024-04-01',855,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:48','2024-04-01 11:56:48'),(48886,'2024-04-01',760,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:48','2024-04-01 11:56:49'),(48887,'2024-04-01',758,17,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 11:56:49','2024-04-01 11:56:50'),(48888,'2024-04-01',700,17,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 11:56:50','2024-04-01 11:56:50'),(48889,'2024-04-01',418,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:27','2024-04-01 12:03:27'),(48890,'2024-04-01',1195,32,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-01 12:03:27','2024-04-01 12:03:28'),(48891,'2024-04-01',575,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:28','2024-04-01 12:03:28'),(48892,'2024-04-01',424,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:28','2024-04-01 12:03:28'),(48893,'2024-04-01',1035,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:28','2024-04-01 12:03:28'),(48894,'2024-04-01',386,32,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-01 12:03:28','2024-04-01 12:03:28'),(48895,'2024-04-01',361,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:28','2024-04-01 12:03:28'),(48896,'2024-04-01',513,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:28','2024-04-01 12:03:28'),(48897,'2024-04-01',397,32,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-01 12:03:28','2024-04-01 12:03:29'),(48898,'2024-04-01',974,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:29','2024-04-01 12:03:29'),(48899,'2024-04-01',1218,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:29','2024-04-01 12:03:29'),(48900,'2024-04-01',1261,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:29','2024-04-01 12:03:29'),(48901,'2024-04-01',749,32,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-01 12:03:29','2024-04-01 12:03:30'),(48902,'2024-04-01',788,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48903,'2024-04-01',457,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48904,'2024-04-01',475,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48905,'2024-04-01',1051,32,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48906,'2024-04-01',879,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48907,'2024-04-01',497,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48908,'2024-04-01',527,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48909,'2024-04-01',1011,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48910,'2024-04-01',1266,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48911,'2024-04-01',1267,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48912,'2024-04-01',391,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48913,'2024-04-01',496,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48914,'2024-04-01',588,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48915,'2024-04-01',401,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48916,'2024-04-01',516,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48917,'2024-04-01',454,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(48918,'2024-04-01',1009,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:31','2024-04-01 12:03:31'),(48919,'2024-04-01',591,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:31','2024-04-01 12:03:31'),(48920,'2024-04-01',459,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:31','2024-04-01 12:03:31'),(48921,'2024-04-01',349,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:31','2024-04-01 12:03:31'),(48922,'2024-04-01',340,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-01 12:03:31','2024-04-01 12:03:31'),(48923,'2024-04-01',1151,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:40','2024-04-01 12:04:40'),(48924,'2024-04-01',1086,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:40','2024-04-01 12:04:41'),(48925,'2024-04-01',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:41','2024-04-01 12:04:41'),(48926,'2024-04-01',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:41','2024-04-01 12:04:41'),(48927,'2024-04-01',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:41','2024-04-01 12:04:41'),(48928,'2024-04-01',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:41','2024-04-01 12:04:41'),(48929,'2024-04-01',1141,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:41','2024-04-01 12:04:42'),(48930,'2024-04-01',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:42','2024-04-01 12:04:42'),(48931,'2024-04-01',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:42','2024-04-01 12:04:42'),(48932,'2024-04-01',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:42','2024-04-01 12:04:42'),(48933,'2024-04-01',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:42','2024-04-01 12:04:42'),(48934,'2024-04-01',1072,47,4,' Marjorie Céspedes Rodríguez',3,2,'Se paso de colegio',1,1,'2024-04-01 12:04:42','2024-04-01 12:04:42'),(48935,'2024-04-01',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:42','2024-04-01 12:04:43'),(48936,'2024-04-01',1096,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:43','2024-04-01 12:04:44'),(48937,'2024-04-01',1148,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:44','2024-04-01 12:04:44'),(48938,'2024-04-01',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:44','2024-04-01 12:04:44'),(48939,'2024-04-01',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:44','2024-04-01 12:04:44'),(48940,'2024-04-01',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:44','2024-04-01 12:04:44'),(48941,'2024-04-01',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:44','2024-04-01 12:04:44'),(48942,'2024-04-01',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:44','2024-04-01 12:04:44'),(48943,'2024-04-01',1117,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:44','2024-04-01 12:04:45'),(48944,'2024-04-01',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:45','2024-04-01 12:04:45'),(48945,'2024-04-01',1097,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:45','2024-04-01 12:04:45'),(48946,'2024-04-01',1071,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:45','2024-04-01 12:04:45'),(48947,'2024-04-01',1159,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:45','2024-04-01 12:04:46'),(48948,'2024-04-01',1094,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:46','2024-04-01 12:04:47'),(48949,'2024-04-01',1108,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:47','2024-04-01 12:04:47'),(48950,'2024-04-01',1156,47,4,' Marjorie Céspedes Rodríguez',4,2,'justificacion medica',1,1,'2024-04-01 12:04:47','2024-04-29 16:13:08'),(48951,'2024-04-01',1270,47,4,' Marjorie Céspedes Rodríguez',3,2,'se paso para el nocturno',1,1,'2024-04-01 12:04:48','2024-04-01 12:04:48'),(48952,'2024-04-01',1062,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:48','2024-04-01 12:04:49'),(48953,'2024-04-01',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:49','2024-04-01 12:04:49'),(48954,'2024-04-01',1056,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:49','2024-04-01 12:04:50'),(48955,'2024-04-01',1078,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 12:04:50','2024-04-01 12:04:50'),(48956,'2024-04-01',1147,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:50','2024-04-01 12:04:51'),(48957,'2024-04-01',1198,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 12:04:51','2024-04-01 12:04:51'),(48958,'2024-04-01',317,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:39','2024-04-01 12:06:39'),(48959,'2024-04-01',1021,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:39','2024-04-01 12:06:39'),(48960,'2024-04-01',966,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:39','2024-04-01 12:06:40'),(48961,'2024-04-01',1289,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:40','2024-04-01 12:06:40'),(48962,'2024-04-01',585,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:40','2024-04-01 12:06:40'),(48963,'2024-04-01',783,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:40','2024-04-01 12:06:40'),(48964,'2024-04-01',834,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:40','2024-04-01 12:06:40'),(48965,'2024-04-01',323,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:40','2024-04-01 12:06:40'),(48966,'2024-04-01',280,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:40','2024-04-01 12:06:41'),(48967,'2024-04-01',1238,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:41','2024-04-01 12:06:42'),(48968,'2024-04-01',316,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:42','2024-04-01 12:06:42'),(48969,'2024-04-01',360,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:42','2024-04-01 12:06:42'),(48970,'2024-04-01',1092,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:42','2024-04-01 12:06:42'),(48971,'2024-04-01',423,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:42','2024-04-01 12:06:43'),(48972,'2024-04-01',41,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:43','2024-04-01 12:06:43'),(48973,'2024-04-01',609,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:43','2024-04-01 12:06:43'),(48974,'2024-04-01',1192,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:43','2024-04-01 12:06:44'),(48975,'2024-04-01',866,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:44','2024-04-01 12:06:44'),(48976,'2024-04-01',1229,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:44','2024-04-01 12:06:45'),(48977,'2024-04-01',789,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:45','2024-04-01 12:06:45'),(48978,'2024-04-01',1258,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:45','2024-04-01 12:06:46'),(48979,'2024-04-01',455,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:46','2024-04-01 12:06:46'),(48980,'2024-04-01',533,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:46','2024-04-01 12:06:46'),(48981,'2024-04-01',1253,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:46','2024-04-01 12:06:47'),(48982,'2024-04-01',498,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 12:06:47','2024-04-01 12:06:47'),(48983,'2024-04-01',365,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:47','2024-04-01 12:06:48'),(48984,'2024-04-01',544,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:48','2024-04-01 12:06:48'),(48985,'2024-04-01',572,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 12:06:48','2024-04-01 12:06:49'),(48986,'2024-04-01',408,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:39','2024-04-01 12:08:39'),(48987,'2024-04-01',921,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:39','2024-04-01 12:08:39'),(48988,'2024-04-01',482,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:39','2024-04-01 12:08:39'),(48989,'2024-04-01',1264,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:39','2024-04-01 12:08:39'),(48990,'2024-04-01',413,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:39','2024-04-01 12:08:39'),(48991,'2024-04-01',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:39','2024-04-01 12:08:39'),(48992,'2024-04-01',55,29,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-04-01 12:08:39','2024-04-09 11:20:06'),(48993,'2024-04-01',466,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 12:08:40','2024-04-01 12:08:40'),(48994,'2024-04-01',500,29,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-04-01 12:08:40','2024-04-09 11:29:16'),(48995,'2024-04-01',993,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:41','2024-04-01 12:08:41'),(48996,'2024-04-01',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:41','2024-04-01 12:08:41'),(48997,'2024-04-01',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:41','2024-04-01 12:08:41'),(48998,'2024-04-01',968,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 12:08:41','2024-04-01 12:08:42'),(48999,'2024-04-01',646,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(49000,'2024-04-01',1014,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(49001,'2024-04-01',1173,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(49002,'2024-04-01',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(49003,'2024-04-01',286,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(49004,'2024-04-01',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(49005,'2024-04-01',334,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(49006,'2024-04-01',371,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(49007,'2024-04-01',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(49008,'2024-04-01',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(49009,'2024-04-01',414,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 12:08:42','2024-04-01 12:08:43'),(49010,'2024-04-01',597,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:43','2024-04-01 12:08:43'),(49011,'2024-04-01',571,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:43','2024-04-01 12:08:43'),(49012,'2024-04-01',373,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:43','2024-04-01 12:08:43'),(49013,'2024-04-01',1282,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:43','2024-04-01 12:08:43'),(49014,'2024-04-01',1170,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-04-01 12:08:43','2024-04-01 12:08:44'),(49015,'2024-04-01',390,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:44','2024-04-01 12:08:44'),(49016,'2024-04-01',1254,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:44','2024-04-01 12:08:44'),(49017,'2024-04-01',382,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:44','2024-04-01 12:08:44'),(49018,'2024-04-01',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:44','2024-04-01 12:08:44'),(49019,'2024-04-01',1044,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 12:08:44','2024-04-01 12:08:44'),(49020,'2024-04-01',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(49021,'2024-04-01',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(49022,'2024-04-01',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(49023,'2024-04-01',1237,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(49024,'2024-04-01',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(49025,'2024-04-01',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(49026,'2024-04-01',362,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(49027,'2024-04-01',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(49028,'2024-04-01',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(49029,'2024-04-01',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(49030,'2024-04-01',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 12:10:47','2024-04-01 12:10:48'),(49031,'2024-04-01',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:48','2024-04-01 12:10:48'),(49032,'2024-04-01',511,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 12:10:48','2024-04-01 12:10:49'),(49033,'2024-04-01',1024,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49034,'2024-04-01',917,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49035,'2024-04-01',1236,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49036,'2024-04-01',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49037,'2024-04-01',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49038,'2024-04-01',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49039,'2024-04-01',503,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49040,'2024-04-01',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49041,'2024-04-01',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49042,'2024-04-01',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49043,'2024-04-01',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(49044,'2024-04-01',508,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 12:10:49','2024-04-01 12:10:50'),(49045,'2024-04-01',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:50','2024-04-01 12:10:50'),(49046,'2024-04-01',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-04-01 12:10:50','2024-04-01 12:23:55'),(49047,'2024-04-01',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:51','2024-04-01 12:10:51'),(49048,'2024-04-01',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 12:10:51','2024-04-01 12:10:51'),(49049,'2024-04-01',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:40','2024-04-01 12:11:40'),(49050,'2024-04-01',110,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:40','2024-04-01 12:11:40'),(49051,'2024-04-01',260,9,13,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-04-01 12:11:40','2024-04-03 10:32:49'),(49052,'2024-04-01',250,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 12:11:41','2024-04-01 12:11:42'),(49053,'2024-04-01',1257,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:42','2024-04-01 12:11:42'),(49054,'2024-04-01',131,9,13,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-04-01 12:11:42','2024-04-03 10:32:49'),(49055,'2024-04-01',109,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:42','2024-04-01 12:11:42'),(49056,'2024-04-01',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 12:11:42','2024-04-01 12:11:43'),(49057,'2024-04-01',7,9,13,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-04-01 12:11:43','2024-04-03 10:32:49'),(49058,'2024-04-01',1194,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 12:11:43','2024-04-01 12:11:44'),(49059,'2024-04-01',94,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 12:11:44','2024-04-01 12:11:45'),(49060,'2024-04-01',211,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:45','2024-04-01 12:11:45'),(49061,'2024-04-01',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:45','2024-04-01 12:11:45'),(49062,'2024-04-01',875,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:45','2024-04-01 12:11:45'),(49063,'2024-04-01',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:45','2024-04-01 12:11:45'),(49064,'2024-04-01',101,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:45','2024-04-01 12:11:45'),(49065,'2024-04-01',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:45','2024-04-01 12:11:45'),(49066,'2024-04-01',122,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 12:11:45','2024-04-01 12:11:46'),(49067,'2024-04-01',44,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 12:11:46','2024-04-01 12:11:46'),(49068,'2024-04-01',210,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:46','2024-04-01 12:11:46'),(49069,'2024-04-01',133,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 12:11:46','2024-04-01 12:11:47'),(49070,'2024-04-01',59,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:47','2024-04-01 12:11:47'),(49071,'2024-04-01',85,9,13,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-04-01 12:11:47','2024-04-08 13:48:00'),(49072,'2024-04-01',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:47','2024-04-01 12:11:47'),(49073,'2024-04-01',124,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:47','2024-04-01 12:11:47'),(49074,'2024-04-01',139,9,13,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-04-01 12:11:47','2024-04-03 10:41:12'),(49075,'2024-04-01',233,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:48','2024-04-01 12:11:48'),(49076,'2024-04-01',117,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 12:11:48','2024-04-01 12:11:49'),(49077,'2024-04-01',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 12:11:49','2024-04-01 12:11:49'),(49078,'2024-04-01',719,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:49','2024-04-01 12:21:49'),(49079,'2024-04-01',890,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:49','2024-04-01 12:21:50'),(49080,'2024-04-01',830,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:50','2024-04-01 12:21:50'),(49081,'2024-04-01',695,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:50','2024-04-01 12:21:50'),(49082,'2024-04-01',787,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:50','2024-04-01 12:21:51'),(49083,'2024-04-01',71,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:51','2024-04-01 12:21:51'),(49084,'2024-04-01',72,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:51','2024-04-01 12:21:52'),(49085,'2024-04-01',809,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:52','2024-04-01 12:21:52'),(49086,'2024-04-01',928,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:52','2024-04-01 12:21:52'),(49087,'2024-04-01',703,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:52','2024-04-01 12:21:52'),(49088,'2024-04-01',745,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:52','2024-04-01 12:21:52'),(49089,'2024-04-01',967,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:52','2024-04-01 12:21:52'),(49090,'2024-04-01',874,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:52','2024-04-01 12:21:52'),(49091,'2024-04-01',636,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:52','2024-04-01 12:21:53'),(49092,'2024-04-01',626,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:53','2024-04-01 12:21:53'),(49093,'2024-04-01',1285,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:53','2024-04-01 12:21:53'),(49094,'2024-04-01',901,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:53','2024-04-01 12:21:53'),(49095,'2024-04-01',813,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:53','2024-04-01 12:21:53'),(49096,'2024-04-01',690,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:53','2024-04-01 12:21:53'),(49097,'2024-04-01',1293,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:53','2024-04-01 12:21:54'),(49098,'2024-04-01',770,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:54','2024-04-01 12:21:55'),(49099,'2024-04-01',678,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:55','2024-04-01 12:21:55'),(49100,'2024-04-01',1089,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:55','2024-04-01 12:21:55'),(49101,'2024-04-01',799,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:55','2024-04-01 12:21:56'),(49102,'2024-04-01',816,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:56','2024-04-01 12:21:56'),(49103,'2024-04-01',647,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:56','2024-04-01 12:21:56'),(49104,'2024-04-01',650,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:56','2024-04-01 12:21:56'),(49105,'2024-04-01',744,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:56','2024-04-01 12:21:57'),(49106,'2024-04-01',902,15,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 12:21:57','2024-04-01 12:21:57'),(49107,'2024-04-01',910,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:57','2024-04-01 12:21:57'),(49108,'2024-04-01',951,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 12:21:57','2024-04-01 12:21:57'),(49109,'2024-04-01',28,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:07','2024-04-01 12:24:07'),(49110,'2024-04-01',205,40,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,1,'2024-04-01 12:24:07','2024-04-01 12:55:35'),(49111,'2024-04-01',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:08','2024-04-01 12:24:08'),(49112,'2024-04-01',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:08','2024-04-01 12:24:08'),(49113,'2024-04-01',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:08','2024-04-01 12:24:08'),(49114,'2024-04-01',1125,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 12:24:08','2024-04-01 12:24:08'),(49115,'2024-04-01',1167,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-01 12:24:08','2024-04-01 12:24:08'),(49116,'2024-04-01',1028,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:08','2024-04-01 12:24:08'),(49117,'2024-04-01',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:08','2024-04-01 12:24:08'),(49118,'2024-04-01',221,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-04-01 12:24:08','2024-04-01 12:54:46'),(49119,'2024-04-01',269,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 12:24:09','2024-04-01 12:24:10'),(49120,'2024-04-01',22,40,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,1,'2024-04-01 12:24:10','2024-05-24 13:18:38'),(49121,'2024-04-01',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:10','2024-04-01 12:24:10'),(49122,'2024-04-01',135,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:10','2024-04-01 12:24:10'),(49123,'2024-04-01',1279,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:10','2024-04-01 12:24:10'),(49124,'2024-04-01',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:10','2024-04-01 12:24:10'),(49125,'2024-04-01',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:10','2024-04-01 12:24:10'),(49126,'2024-04-01',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:10','2024-04-01 12:24:10'),(49127,'2024-04-01',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:10','2024-04-01 12:24:10'),(49128,'2024-04-01',1142,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 12:24:10','2024-04-01 12:24:11'),(49129,'2024-04-01',543,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:11','2024-04-01 12:24:11'),(49130,'2024-04-01',104,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:11','2024-04-01 12:24:11'),(49131,'2024-04-01',596,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 12:24:11','2024-04-01 12:24:12'),(49132,'2024-04-01',92,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:12','2024-04-01 12:24:12'),(49133,'2024-04-01',225,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:12','2024-04-01 12:24:12'),(49134,'2024-04-01',271,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:12','2024-04-01 12:24:12'),(49135,'2024-04-01',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:12','2024-04-01 12:24:12'),(49136,'2024-04-01',1181,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:12','2024-04-01 12:24:12'),(49137,'2024-04-01',742,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 12:24:12','2024-04-01 12:24:12'),(49138,'2024-04-01',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:12','2024-04-01 12:24:12'),(49139,'2024-04-01',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:12','2024-04-01 12:24:12'),(49140,'2024-04-01',885,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 12:24:12','2024-04-01 12:24:13'),(49141,'2024-04-01',930,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 12:24:13','2024-04-01 12:24:13'),(49142,'2024-04-01',1231,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-01 12:24:13','2024-04-01 12:24:13'),(49143,'2024-04-01',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 12:24:13','2024-04-01 12:24:14'),(49144,'2024-04-01',732,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 12:27:25','2024-04-01 12:27:26'),(49145,'2024-04-01',827,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:26','2024-04-01 12:27:26'),(49146,'2024-04-01',822,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:26','2024-04-01 12:27:26'),(49147,'2024-04-01',913,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 12:27:26','2024-04-01 12:27:27'),(49148,'2024-04-01',876,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(49149,'2024-04-01',691,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(49150,'2024-04-01',663,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(49151,'2024-04-01',949,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(49152,'2024-04-01',715,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(49153,'2024-04-01',948,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(49154,'2024-04-01',776,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(49155,'2024-04-01',753,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(49156,'2024-04-01',662,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(49157,'2024-04-01',945,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 12:27:27','2024-04-01 12:27:28'),(49158,'2024-04-01',777,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 12:27:28','2024-04-01 12:27:29'),(49159,'2024-04-01',670,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 12:27:29','2024-04-01 12:27:29'),(49160,'2024-04-01',711,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 12:27:29','2024-04-01 12:27:30'),(49161,'2024-04-01',630,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:30','2024-04-01 12:27:30'),(49162,'2024-04-01',938,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:30','2024-04-01 12:27:30'),(49163,'2024-04-01',815,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:30','2024-04-01 12:27:30'),(49164,'2024-04-01',754,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:30','2024-04-01 12:27:30'),(49165,'2024-04-01',889,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:30','2024-04-01 12:27:30'),(49166,'2024-04-01',644,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:30','2024-04-01 12:27:30'),(49167,'2024-04-01',859,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 12:27:30','2024-04-01 12:27:31'),(49168,'2024-04-01',801,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:31','2024-04-01 12:27:31'),(49169,'2024-04-01',536,3,16,' Jimeerley Zúñiga Torrente',3,2,'traslado',1,1,'2024-04-01 12:27:31','2024-04-01 12:27:31'),(49170,'2024-04-01',629,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-04-01 12:27:31','2024-04-01 12:27:32'),(49171,'2024-04-01',686,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-01 12:27:32','2024-04-01 12:27:32'),(49172,'2024-04-01',633,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-01 12:27:33','2024-04-01 12:27:33'),(49173,'2024-04-01',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:36','2024-04-01 12:31:36'),(49174,'2024-04-01',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:36','2024-04-01 12:31:36'),(49175,'2024-04-01',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:36','2024-04-01 12:31:36'),(49176,'2024-04-01',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:36','2024-04-01 12:31:36'),(49177,'2024-04-01',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:36','2024-04-01 12:31:36'),(49178,'2024-04-01',145,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-01 12:31:36','2024-04-01 12:31:36'),(49179,'2024-04-01',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49180,'2024-04-01',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49181,'2024-04-01',207,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49182,'2024-04-01',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49183,'2024-04-01',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49184,'2024-04-01',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49185,'2024-04-01',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49186,'2024-04-01',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49187,'2024-04-01',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49188,'2024-04-01',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49189,'2024-04-01',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49190,'2024-04-01',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49191,'2024-04-01',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49192,'2024-04-01',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49193,'2024-04-01',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49194,'2024-04-01',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49195,'2024-04-01',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49196,'2024-04-01',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49197,'2024-04-01',134,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-01 12:31:37','2024-04-01 12:31:37'),(49198,'2024-04-01',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:38','2024-04-01 12:31:38'),(49199,'2024-04-01',84,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-01 12:31:38','2024-04-01 12:31:38'),(49200,'2024-04-01',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-01 12:31:38','2024-04-01 12:31:38'),(49201,'2024-04-01',219,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:41','2024-04-01 12:34:41'),(49202,'2024-04-01',1176,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:41','2024-04-01 12:34:41'),(49203,'2024-04-01',399,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:41','2024-04-01 12:34:41'),(49204,'2024-04-01',119,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:41','2024-04-01 12:34:41'),(49205,'2024-04-01',16,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:41','2024-04-01 12:34:41'),(49206,'2024-04-01',1055,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-01 12:34:41','2024-04-01 12:34:41'),(49207,'2024-04-01',249,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:42','2024-04-01 12:34:42'),(49208,'2024-04-01',82,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:42','2024-04-01 12:34:42'),(49209,'2024-04-01',129,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:42','2024-04-01 12:34:42'),(49210,'2024-04-01',946,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:42','2024-04-01 12:34:42'),(49211,'2024-04-01',273,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-01 12:34:42','2024-04-01 12:34:42'),(49212,'2024-04-01',1217,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-01 12:34:43','2024-04-01 12:34:43'),(49213,'2024-04-01',1123,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:43','2024-04-01 12:34:43'),(49214,'2024-04-01',257,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:43','2024-04-01 12:34:43'),(49215,'2024-04-01',73,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:43','2024-04-01 12:34:43'),(49216,'2024-04-01',190,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:43','2024-04-01 12:34:43'),(49217,'2024-04-01',996,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:43','2024-04-01 12:34:43'),(49218,'2024-04-01',130,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:43','2024-04-01 12:34:43'),(49219,'2024-04-01',202,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-01 12:34:43','2024-04-01 12:34:43'),(49220,'2024-04-01',105,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:44','2024-04-01 12:34:44'),(49221,'2024-04-01',226,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:44','2024-04-01 12:34:44'),(49222,'2024-04-01',1064,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 12:34:44','2024-04-01 12:34:44'),(49223,'2024-04-01',881,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-01 12:35:52','2024-04-01 12:35:52'),(49224,'2024-04-01',1007,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-01 12:35:52','2024-04-01 12:35:52'),(49225,'2024-04-01',1154,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-01 12:35:52','2024-04-01 12:35:52'),(49226,'2024-04-01',1265,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-01 12:35:53','2024-04-01 12:35:53'),(49227,'2024-04-01',488,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-01 12:35:54','2024-04-01 12:35:54'),(49228,'2024-04-01',364,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-01 12:35:54','2024-04-01 12:35:54'),(49229,'2024-04-01',1005,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-01 12:35:54','2024-04-01 12:35:54'),(49230,'2024-04-01',1305,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-01 12:35:55','2024-04-01 12:35:55'),(49231,'2024-04-01',432,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-01 12:35:55','2024-04-01 12:35:55'),(49232,'2024-04-01',586,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-01 12:35:55','2024-04-01 12:35:55'),(49233,'2024-04-01',421,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-01 12:35:55','2024-04-01 12:35:55'),(49234,'2024-04-01',1241,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-01 12:35:56','2024-04-01 12:35:56'),(49235,'2024-04-01',982,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-01 12:35:56','2024-04-01 12:35:56'),(49236,'2024-04-01',601,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-01 12:35:56','2024-04-01 12:35:56'),(49237,'2024-04-01',985,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-01 12:35:57','2024-04-01 12:35:57'),(49238,'2024-04-01',1169,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-01 12:35:57','2024-04-01 12:35:57'),(49239,'2024-04-01',1252,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-01 12:35:57','2024-04-01 12:35:57'),(49240,'2024-04-01',953,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-01 12:35:57','2024-04-01 12:35:57'),(49241,'2024-04-01',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:28','2024-04-01 12:38:28'),(49242,'2024-04-01',420,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-01 12:38:28','2024-04-01 12:38:28'),(49243,'2024-04-01',605,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-01 12:38:29','2024-04-01 12:38:29'),(49244,'2024-04-01',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:29','2024-04-01 12:38:29'),(49245,'2024-04-01',494,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-01 12:38:29','2024-04-01 12:38:29'),(49246,'2024-04-01',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:30','2024-04-01 12:38:30'),(49247,'2024-04-01',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:30','2024-04-01 12:38:30'),(49248,'2024-04-01',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:30','2024-04-01 12:38:30'),(49249,'2024-04-01',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:30','2024-04-01 12:38:30'),(49250,'2024-04-01',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-01 12:38:30','2024-04-01 12:38:30'),(49251,'2024-04-01',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:31','2024-04-01 12:38:31'),(49252,'2024-04-01',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:31','2024-04-01 12:38:31'),(49253,'2024-04-01',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:31','2024-04-01 12:38:31'),(49254,'2024-04-01',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:31','2024-04-01 12:38:31'),(49255,'2024-04-01',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:31','2024-04-01 12:38:31'),(49256,'2024-04-01',1121,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-01 12:38:31','2024-04-01 12:38:31'),(49257,'2024-04-01',1274,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49258,'2024-04-01',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49259,'2024-04-01',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49260,'2024-04-01',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49261,'2024-04-01',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49262,'2024-04-01',1052,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49263,'2024-04-01',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49264,'2024-04-01',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49265,'2024-04-01',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49266,'2024-04-01',579,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49267,'2024-04-01',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49268,'2024-04-01',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 12:38:32','2024-04-01 12:38:32'),(49269,'2024-04-01',418,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49270,'2024-04-01',1195,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49271,'2024-04-01',575,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49272,'2024-04-01',424,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49273,'2024-04-01',1035,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49274,'2024-04-01',386,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49275,'2024-04-01',361,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49276,'2024-04-01',513,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49277,'2024-04-01',397,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49278,'2024-04-01',974,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49279,'2024-04-01',1218,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49280,'2024-04-01',1261,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49281,'2024-04-01',749,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49282,'2024-04-01',788,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49283,'2024-04-01',457,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49284,'2024-04-01',475,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49285,'2024-04-01',1051,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49286,'2024-04-01',879,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49287,'2024-04-01',497,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49288,'2024-04-01',527,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49289,'2024-04-01',1011,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-01 12:39:57','2024-04-01 12:39:57'),(49290,'2024-04-01',1266,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:58','2024-04-01 12:39:58'),(49291,'2024-04-01',1267,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:58','2024-04-01 12:39:58'),(49292,'2024-04-01',391,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:58','2024-04-01 12:39:58'),(49293,'2024-04-01',496,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:58','2024-04-01 12:39:58'),(49294,'2024-04-01',588,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:58','2024-04-01 12:39:58'),(49295,'2024-04-01',401,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:58','2024-04-01 12:39:58'),(49296,'2024-04-01',516,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:58','2024-04-01 12:39:58'),(49297,'2024-04-01',454,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:58','2024-04-01 12:39:58'),(49298,'2024-04-01',1009,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-01 12:39:58','2024-04-01 12:39:58'),(49299,'2024-04-01',591,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:59','2024-04-01 12:39:59'),(49300,'2024-04-01',459,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:59','2024-04-01 12:39:59'),(49301,'2024-04-01',349,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:59','2024-04-01 12:40:16'),(49302,'2024-04-01',340,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-01 12:39:59','2024-04-01 12:39:59'),(49303,'2024-04-01',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:33','2024-04-01 12:49:33'),(49304,'2024-04-01',1203,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:33','2024-04-01 12:49:33'),(49305,'2024-04-01',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:33','2024-04-01 12:49:33'),(49306,'2024-04-01',392,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:33','2024-04-01 12:49:33'),(49307,'2024-04-01',569,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:33','2024-04-01 12:49:33'),(49308,'2024-04-01',398,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:34','2024-04-01 12:49:34'),(49309,'2024-04-01',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:35','2024-04-01 12:49:35'),(49310,'2024-04-01',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:35','2024-04-01 12:49:35'),(49311,'2024-04-01',343,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:35','2024-04-01 12:49:35'),(49312,'2024-04-01',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:35','2024-04-01 12:49:35'),(49313,'2024-04-01',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:35','2024-04-01 12:49:35'),(49314,'2024-04-01',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:35','2024-04-01 12:49:35'),(49315,'2024-04-01',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:35','2024-04-01 12:49:35'),(49316,'2024-04-01',565,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:35','2024-04-01 12:49:35'),(49317,'2024-04-01',1299,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:35','2024-04-01 12:49:35'),(49318,'2024-04-01',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:36','2024-04-01 12:49:36'),(49319,'2024-04-01',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:36','2024-04-01 12:49:36'),(49320,'2024-04-01',1243,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:36','2024-04-01 12:49:36'),(49321,'2024-04-01',1054,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:37','2024-04-01 12:49:37'),(49322,'2024-04-01',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:37','2024-04-01 12:49:37'),(49323,'2024-04-01',1042,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:37','2024-04-01 12:49:37'),(49324,'2024-04-01',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:38','2024-04-01 12:49:38'),(49325,'2024-04-01',1134,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:38','2024-04-01 12:49:38'),(49326,'2024-04-01',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:39','2024-04-01 12:49:39'),(49327,'2024-04-01',515,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:39','2024-04-01 12:49:39'),(49328,'2024-04-01',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:39','2024-04-01 12:49:39'),(49329,'2024-04-01',956,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:39','2024-04-01 12:49:39'),(49330,'2024-04-01',1122,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 12:49:40','2024-04-01 12:49:40'),(49331,'2024-04-01',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 12:49:41','2024-04-01 12:49:41'),(49332,'2024-04-01',444,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:00','2024-04-01 16:32:03'),(49333,'2024-04-01',405,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:00','2024-04-01 16:32:03'),(49334,'2024-04-01',935,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:01','2024-04-01 16:32:03'),(49335,'2024-04-01',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:01','2024-04-01 16:32:03'),(49336,'2024-04-01',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:02','2024-04-01 16:32:03'),(49337,'2024-04-01',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:02','2024-04-01 16:32:03'),(49338,'2024-04-01',341,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:02','2024-04-01 16:32:03'),(49339,'2024-04-01',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:03','2024-04-01 16:32:03'),(49340,'2024-04-01',547,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:03','2024-04-01 16:32:03'),(49341,'2024-04-01',453,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:03','2024-04-01 16:32:03'),(49342,'2024-04-01',299,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:04','2024-04-01 16:32:03'),(49343,'2024-04-01',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:04','2024-04-01 16:32:03'),(49344,'2024-04-01',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:04','2024-04-01 16:32:03'),(49345,'2024-04-01',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:04','2024-04-01 16:32:03'),(49346,'2024-04-01',771,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:04','2024-04-01 16:32:03'),(49347,'2024-04-01',477,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:05','2024-04-01 16:32:03'),(49348,'2024-04-01',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:05','2024-04-01 16:32:03'),(49349,'2024-04-01',430,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:05','2024-04-01 16:32:03'),(49350,'2024-04-01',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:06','2024-04-01 16:32:03'),(49351,'2024-04-01',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:06','2024-04-01 16:32:03'),(49352,'2024-04-01',911,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:06','2024-04-01 16:32:03'),(49353,'2024-04-01',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:07','2024-04-01 16:32:03'),(49354,'2024-04-01',557,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:07','2024-04-01 16:32:03'),(49355,'2024-04-01',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:07','2024-04-01 16:32:03'),(49356,'2024-04-01',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:07','2024-04-01 16:32:03'),(49357,'2024-04-01',307,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:07','2024-04-01 16:32:03'),(49358,'2024-04-01',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:07','2024-04-01 16:32:03'),(49359,'2024-04-01',440,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:07','2024-04-01 16:32:03'),(49360,'2024-04-01',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:08','2024-04-01 16:32:03'),(49361,'2024-04-01',523,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:08','2024-04-01 16:32:03'),(49362,'2024-04-01',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:08','2024-04-01 16:32:03'),(49363,'2024-04-01',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:08','2024-04-01 16:32:03'),(49364,'2024-04-01',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:09','2024-04-01 16:32:03'),(49365,'2024-04-01',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-04-01 12:53:09','2024-04-01 16:32:03'),(49366,'2024-04-01',439,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:09','2024-04-01 16:32:03'),(49367,'2024-04-01',441,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-04-01 12:53:10','2024-04-01 16:32:03'),(49368,'2024-04-01',20,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:32','2024-04-01 12:59:32'),(49369,'2024-04-01',39,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:32','2024-04-01 12:59:32'),(49370,'2024-04-01',49,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:32','2024-04-01 12:59:32'),(49371,'2024-04-01',288,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:32','2024-04-01 12:59:32'),(49372,'2024-04-01',720,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-01 12:59:32','2024-04-01 12:59:32'),(49373,'2024-04-01',48,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:33','2024-04-01 12:59:33'),(49374,'2024-04-01',243,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:33','2024-04-01 12:59:33'),(49375,'2024-04-01',843,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-01 12:59:33','2024-04-01 12:59:33'),(49376,'2024-04-01',1003,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:34','2024-04-01 12:59:34'),(49377,'2024-04-01',261,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-01 12:59:34','2024-04-01 12:59:34'),(49378,'2024-04-01',79,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:34','2024-04-01 12:59:34'),(49379,'2024-04-01',1275,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:34','2024-04-01 12:59:34'),(49380,'2024-04-01',1246,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:34','2024-04-01 12:59:34'),(49381,'2024-04-01',206,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:34','2024-04-01 12:59:34'),(49382,'2024-04-01',1158,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-01 12:59:34','2024-04-01 12:59:34'),(49383,'2024-04-01',125,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:35','2024-04-01 12:59:35'),(49384,'2024-04-01',14,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:35','2024-04-01 12:59:35'),(49385,'2024-04-01',999,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:35','2024-04-01 12:59:35'),(49386,'2024-04-01',904,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-01 12:59:35','2024-04-01 12:59:35'),(49387,'2024-04-01',1226,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:36','2024-04-01 12:59:36'),(49388,'2024-04-01',179,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-01 12:59:36','2024-04-01 12:59:36'),(49389,'2024-04-01',170,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:36','2024-04-01 12:59:36'),(49390,'2024-04-01',9,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:36','2024-04-01 12:59:36'),(49391,'2024-04-01',18,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:36','2024-04-01 12:59:36'),(49392,'2024-04-01',89,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-01 12:59:36','2024-04-01 12:59:36'),(49393,'2024-04-01',253,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:37','2024-04-01 12:59:37'),(49394,'2024-04-01',1112,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:37','2024-04-01 12:59:37'),(49395,'2024-04-01',284,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:37','2024-04-01 12:59:37'),(49396,'2024-04-01',171,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:37','2024-04-01 12:59:37'),(49397,'2024-04-01',21,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:37','2024-04-01 12:59:37'),(49398,'2024-04-01',980,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:37','2024-04-01 12:59:37'),(49399,'2024-04-01',1017,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:37','2024-04-01 12:59:37'),(49400,'2024-04-01',1288,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:37','2024-04-01 12:59:37'),(49401,'2024-04-01',62,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-01 12:59:37','2024-04-01 12:59:37'),(49402,'2024-04-01',131,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 13:05:34','2024-04-01 13:05:34'),(49403,'2024-04-01',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 13:05:35','2024-04-01 13:05:35'),(49404,'2024-04-01',94,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 13:05:35','2024-04-01 13:05:35'),(49405,'2024-04-01',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 13:05:36','2024-04-01 13:05:36'),(49406,'2024-04-01',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 13:05:36','2024-04-01 13:05:36'),(49407,'2024-04-01',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 13:05:36','2024-04-01 13:05:36'),(49408,'2024-04-01',122,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 13:05:36','2024-04-01 13:05:36'),(49409,'2024-04-01',44,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 13:05:37','2024-04-01 13:05:37'),(49410,'2024-04-01',133,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 13:05:37','2024-04-01 13:05:37'),(49411,'2024-04-01',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 13:05:38','2024-04-01 13:05:38'),(49412,'2024-04-01',85,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 13:05:38','2024-04-01 13:05:38'),(49413,'2024-04-01',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 13:05:38','2024-04-01 13:05:38'),(49414,'2024-04-01',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 13:05:38','2024-04-01 13:05:38'),(49415,'2024-04-01',117,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 13:05:38','2024-04-01 13:05:38'),(49416,'2024-04-01',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 13:05:39','2024-04-01 13:05:39'),(49417,'2024-04-01',219,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:26','2024-04-01 13:06:26'),(49418,'2024-04-01',1176,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:26','2024-04-01 13:06:26'),(49419,'2024-04-01',399,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:26','2024-04-01 13:06:26'),(49420,'2024-04-01',119,11,19,' Brayan Andrés Guzmán González',2,3,NULL,1,0,'2024-04-01 13:06:26','2024-04-01 13:06:26'),(49421,'2024-04-01',16,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:26','2024-04-01 13:06:26'),(49422,'2024-04-01',1055,11,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-04-01 13:06:26','2024-04-01 13:06:26'),(49423,'2024-04-01',249,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:27','2024-04-01 13:06:27'),(49424,'2024-04-01',82,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:27','2024-04-01 13:06:27'),(49425,'2024-04-01',129,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:27','2024-04-01 13:06:27'),(49426,'2024-04-01',946,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:27','2024-04-01 13:06:27'),(49427,'2024-04-01',273,11,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-04-01 13:06:27','2024-04-01 13:06:27'),(49428,'2024-04-01',1217,11,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-04-01 13:06:27','2024-04-01 13:06:27'),(49429,'2024-04-01',1123,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:28','2024-04-01 13:06:28'),(49430,'2024-04-01',257,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:28','2024-04-01 13:06:28'),(49431,'2024-04-01',73,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:28','2024-04-01 13:06:28'),(49432,'2024-04-01',190,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:28','2024-04-01 13:06:28'),(49433,'2024-04-01',996,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:28','2024-04-01 13:06:28'),(49434,'2024-04-01',130,11,19,' Brayan Andrés Guzmán González',2,3,NULL,1,0,'2024-04-01 13:06:28','2024-04-01 13:06:28'),(49435,'2024-04-01',202,11,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-04-01 13:06:28','2024-04-01 13:06:28'),(49436,'2024-04-01',105,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:29','2024-04-01 13:06:29'),(49437,'2024-04-01',226,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:29','2024-04-01 13:06:29'),(49438,'2024-04-01',1064,11,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 13:06:29','2024-04-01 13:06:29'),(49443,'2024-04-01',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:01','2024-04-01 13:08:01'),(49444,'2024-04-01',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:01','2024-04-01 13:08:01'),(49445,'2024-04-01',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:01','2024-04-01 13:08:01'),(49446,'2024-04-01',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:01','2024-04-01 13:08:01'),(49447,'2024-04-01',994,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:02','2024-04-01 13:08:02'),(49448,'2024-04-01',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:02','2024-04-01 13:08:02'),(49449,'2024-04-01',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:02','2024-04-01 13:08:02'),(49450,'2024-04-01',550,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,'Justificación',1,0,'2024-04-01 13:08:02','2024-04-08 12:45:37'),(49451,'2024-04-01',541,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:03','2024-04-01 13:08:03'),(49452,'2024-04-01',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:04','2024-04-01 13:08:04'),(49453,'2024-04-01',574,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:04','2024-04-01 13:08:04'),(49454,'2024-04-01',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:05','2024-04-01 13:08:05'),(49455,'2024-04-01',976,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:05','2024-04-01 13:08:05'),(49456,'2024-04-01',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:05','2024-04-01 13:08:05'),(49457,'2024-04-01',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:05','2024-04-01 13:08:05'),(49458,'2024-04-01',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:06','2024-04-01 13:08:06'),(49459,'2024-04-01',479,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-04-01 13:08:06','2024-04-01 13:36:25'),(49460,'2024-04-01',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:06','2024-04-01 13:08:06'),(49461,'2024-04-01',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:06','2024-04-01 13:08:06'),(49462,'2024-04-01',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:06','2024-04-01 13:08:06'),(49463,'2024-04-01',887,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:07','2024-04-01 13:08:07'),(49464,'2024-04-01',869,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:08','2024-04-01 13:08:08'),(49465,'2024-04-01',593,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:08','2024-04-01 13:08:08'),(49466,'2024-04-01',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:08','2024-04-01 13:08:08'),(49467,'2024-04-01',291,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:08','2024-04-01 13:08:08'),(49468,'2024-04-01',537,8,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,0,'2024-04-01 13:08:09','2024-04-01 13:15:45'),(49469,'2024-04-01',319,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,'Justicado',1,0,'2024-04-01 13:08:10','2024-04-24 11:28:53'),(49470,'2024-04-01',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:10','2024-04-01 13:08:10'),(49471,'2024-04-01',12,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:10','2024-04-01 13:08:10'),(49472,'2024-04-01',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:10','2024-04-01 13:08:10'),(49473,'2024-04-01',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:10','2024-04-01 13:08:10'),(49474,'2024-04-01',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:11','2024-04-01 13:08:11'),(49475,'2024-04-01',581,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:11','2024-04-01 13:08:11'),(49476,'2024-04-01',437,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-01 13:08:11','2024-04-01 13:08:11'),(49477,'2024-04-01',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 13:08:12','2024-04-01 13:08:12'),(49478,'2024-04-01',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:39','2024-04-01 13:11:39'),(49479,'2024-04-01',1195,32,10,' Juan Gabriel Picado González',4,2,'Enfermedad',1,0,'2024-04-01 13:11:39','2024-04-03 10:27:14'),(49480,'2024-04-01',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:40','2024-04-01 13:11:40'),(49481,'2024-04-01',424,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:40','2024-04-01 13:11:40'),(49482,'2024-04-01',1035,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:40','2024-04-01 13:11:40'),(49483,'2024-04-01',386,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-01 13:11:40','2024-04-01 13:11:40'),(49484,'2024-04-01',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:40','2024-04-01 13:11:40'),(49485,'2024-04-01',513,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:40','2024-04-01 13:11:40'),(49486,'2024-04-01',397,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-01 13:11:40','2024-04-01 13:11:40'),(49487,'2024-04-01',974,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:41','2024-04-01 13:15:29'),(49488,'2024-04-01',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:42','2024-04-01 13:11:42'),(49489,'2024-04-01',749,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-01 13:11:42','2024-04-01 13:11:42'),(49490,'2024-04-01',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:42','2024-04-01 13:11:42'),(49491,'2024-04-01',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:42','2024-04-01 13:11:42'),(49492,'2024-04-01',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:42','2024-04-01 13:11:42'),(49493,'2024-04-01',1051,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-01 13:11:42','2024-04-01 13:11:42'),(49494,'2024-04-01',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:43','2024-04-01 13:11:43'),(49495,'2024-04-01',497,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:43','2024-04-01 13:11:43'),(49496,'2024-04-01',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:43','2024-04-01 13:11:43'),(49497,'2024-04-01',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-01 13:11:43','2024-04-01 13:11:43'),(49498,'2024-04-01',1266,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49499,'2024-04-01',1267,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49500,'2024-04-01',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49501,'2024-04-01',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49502,'2024-04-01',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49503,'2024-04-01',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49504,'2024-04-01',516,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49505,'2024-04-01',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49506,'2024-04-01',1009,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49507,'2024-04-01',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49508,'2024-04-01',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49509,'2024-04-01',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49510,'2024-04-01',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-01 13:11:44','2024-04-01 13:11:44'),(49511,'2024-04-01',378,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:47','2024-04-01 13:11:47'),(49512,'2024-04-01',377,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-01 13:11:47','2024-04-01 13:11:47'),(49513,'2024-04-01',461,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49514,'2024-04-01',404,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49515,'2024-04-01',395,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49516,'2024-04-01',589,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49517,'2024-04-01',1228,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49518,'2024-04-01',548,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49519,'2024-04-01',559,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49520,'2024-04-01',326,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49521,'2024-04-01',483,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49522,'2024-04-01',525,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49523,'2024-04-01',518,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49524,'2024-04-01',1191,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-01 13:11:48','2024-04-01 13:11:48'),(49525,'2024-04-01',1018,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:49','2024-04-01 13:11:49'),(49526,'2024-04-01',973,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:49','2024-04-01 13:11:49'),(49527,'2024-04-01',428,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:49','2024-04-01 13:11:49'),(49528,'2024-04-01',1216,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:49','2024-04-01 13:11:49'),(49529,'2024-04-01',367,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:49','2024-04-01 13:11:49'),(49530,'2024-04-01',540,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:49','2024-04-01 13:11:49'),(49531,'2024-04-01',995,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-01 13:11:49','2024-04-01 13:11:49'),(49532,'2024-04-01',302,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:50','2024-04-01 13:11:50'),(49533,'2024-04-01',668,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:50','2024-04-01 13:11:50'),(49534,'2024-04-01',625,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:50','2024-04-01 13:11:50'),(49535,'2024-04-01',723,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-01 13:11:50','2024-04-01 13:11:50'),(49536,'2024-04-01',881,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:11:50','2024-04-01 13:11:50'),(49537,'2024-04-01',366,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:50','2024-04-01 13:11:50'),(49538,'2024-04-01',332,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-01 13:11:51','2024-04-01 13:11:51'),(49539,'2024-04-01',489,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:51','2024-04-01 13:11:51'),(49540,'2024-04-01',474,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:51','2024-04-01 13:11:51'),(49541,'2024-04-01',363,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:51','2024-04-01 13:11:51'),(49542,'2024-04-01',1026,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:51','2024-04-01 13:11:51'),(49543,'2024-04-01',562,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:51','2024-04-01 13:11:51'),(49544,'2024-04-01',435,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:51','2024-04-01 13:11:51'),(49545,'2024-04-01',491,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:51','2024-04-01 13:11:51'),(49546,'2024-04-01',958,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-01 13:11:51','2024-04-01 13:11:51'),(49547,'2024-04-01',422,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-01 13:11:51','2024-04-01 13:11:51'),(49548,'2024-04-01',1007,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:52','2024-04-01 13:11:52'),(49549,'2024-04-01',1154,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:11:52','2024-04-01 13:11:52'),(49550,'2024-04-01',1265,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:52','2024-04-01 13:11:52'),(49551,'2024-04-01',488,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:53','2024-04-01 13:11:53'),(49552,'2024-04-01',364,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:11:54','2024-04-01 13:11:54'),(49553,'2024-04-01',493,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:11:54','2024-04-01 13:11:54'),(49554,'2024-04-01',1005,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:54','2024-04-01 13:11:54'),(49555,'2024-04-01',778,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:11:54','2024-04-01 13:11:54'),(49556,'2024-04-01',1305,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:11:54','2024-04-01 13:11:54'),(49557,'2024-04-01',432,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:11:54','2024-04-01 13:11:54'),(49558,'2024-04-01',1298,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:54','2024-04-01 13:11:54'),(49559,'2024-04-01',586,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:55','2024-04-01 13:11:55'),(49560,'2024-04-01',305,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:11:56','2024-04-01 13:11:56'),(49561,'2024-04-01',421,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:56','2024-04-01 13:11:56'),(49562,'2024-04-01',1241,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:11:56','2024-04-01 13:11:56'),(49563,'2024-04-01',1076,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:56','2024-04-01 13:11:56'),(49564,'2024-04-01',982,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:11:57','2024-04-01 13:11:57'),(49565,'2024-04-01',1081,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:57','2024-04-01 13:11:57'),(49566,'2024-04-01',601,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:58','2024-04-01 13:11:58'),(49567,'2024-04-01',985,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:58','2024-04-01 13:11:58'),(49568,'2024-04-01',352,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:11:59','2024-04-01 13:11:59'),(49569,'2024-04-01',1169,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:12:00','2024-04-01 13:12:00'),(49570,'2024-04-01',1252,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 13:12:00','2024-04-01 13:12:00'),(49571,'2024-04-01',953,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-01 13:12:00','2024-04-01 13:12:00'),(49572,'2024-04-01',137,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-01 13:12:26','2024-04-01 13:12:26'),(49573,'2024-04-01',172,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:27','2024-04-01 13:12:27'),(49574,'2024-04-01',182,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:27','2024-04-01 13:12:27'),(49575,'2024-04-01',167,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:27','2024-04-01 13:12:27'),(49576,'2024-04-01',83,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:27','2024-04-01 13:12:27'),(49577,'2024-04-01',145,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-01 13:12:27','2024-04-01 13:12:27'),(49578,'2024-04-01',127,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:27','2024-04-01 13:12:27'),(49579,'2024-04-01',155,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:27','2024-04-01 13:12:27'),(49580,'2024-04-01',207,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-01 13:12:27','2024-04-01 13:12:27'),(49581,'2024-04-01',113,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49582,'2024-04-01',111,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49583,'2024-04-01',201,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49584,'2024-04-01',160,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49585,'2024-04-01',154,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49586,'2024-04-01',90,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49587,'2024-04-01',241,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49588,'2024-04-01',193,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49589,'2024-04-01',178,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49590,'2024-04-01',81,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49591,'2024-04-01',132,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49592,'2024-04-01',192,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49593,'2024-04-01',141,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49594,'2024-04-01',169,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49595,'2024-04-01',173,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49596,'2024-04-01',134,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-01 13:12:28','2024-04-01 13:12:28'),(49597,'2024-04-01',53,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:29','2024-04-01 13:12:29'),(49598,'2024-04-01',84,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:29','2024-04-01 13:12:29'),(49599,'2024-04-01',91,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 13:12:29','2024-04-01 13:12:29'),(49600,'2024-04-01',219,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:43','2024-04-01 13:13:43'),(49601,'2024-04-01',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:43','2024-04-01 13:13:43'),(49602,'2024-04-01',399,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:43','2024-04-01 13:13:43'),(49603,'2024-04-01',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:43','2024-04-01 13:13:43'),(49604,'2024-04-01',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:43','2024-04-01 13:13:43'),(49605,'2024-04-01',1055,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-01 13:13:43','2024-04-01 13:13:43'),(49606,'2024-04-01',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:44','2024-04-01 13:13:44'),(49607,'2024-04-01',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:44','2024-04-01 13:13:44'),(49608,'2024-04-01',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:44','2024-04-01 13:13:44'),(49609,'2024-04-01',946,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:44','2024-04-01 13:13:44'),(49610,'2024-04-01',273,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-01 13:13:44','2024-04-01 13:13:44'),(49611,'2024-04-01',1217,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-01 13:13:44','2024-04-01 13:13:44'),(49612,'2024-04-01',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:45','2024-04-01 13:13:45'),(49613,'2024-04-01',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:45','2024-04-01 13:13:45'),(49614,'2024-04-01',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:45','2024-04-01 13:13:45'),(49615,'2024-04-01',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:45','2024-04-01 13:13:45'),(49616,'2024-04-01',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:45','2024-04-01 13:13:45'),(49617,'2024-04-01',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:45','2024-04-01 13:13:45'),(49618,'2024-04-01',202,11,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-04-01 13:13:45','2024-06-03 16:22:56'),(49619,'2024-04-01',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:46','2024-04-01 13:13:46'),(49620,'2024-04-01',226,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:46','2024-04-01 13:13:46'),(49621,'2024-04-01',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 13:13:46','2024-04-01 13:13:46'),(49622,'2024-04-01',444,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:47','2024-04-01 13:13:47'),(49623,'2024-04-01',405,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:47','2024-04-01 13:13:47'),(49624,'2024-04-01',935,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:47','2024-04-01 13:13:47'),(49625,'2024-04-01',1179,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-01 13:13:47','2024-04-01 13:13:47'),(49626,'2024-04-01',325,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:47','2024-04-01 13:13:47'),(49627,'2024-04-01',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:47','2024-04-01 13:13:47'),(49628,'2024-04-01',341,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-01 13:13:47','2024-04-01 13:13:47'),(49629,'2024-04-01',1006,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:48','2024-04-01 13:13:48'),(49630,'2024-04-01',547,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:48','2024-04-01 13:13:48'),(49631,'2024-04-01',453,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-01 13:13:48','2024-05-10 13:04:20'),(49632,'2024-04-01',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:49','2024-04-01 13:13:49'),(49633,'2024-04-01',429,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:49','2024-04-01 13:13:49'),(49634,'2024-04-01',1200,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:49','2024-04-01 13:13:49'),(49635,'2024-04-01',583,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:49','2024-04-01 13:13:49'),(49636,'2024-04-01',771,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-01 13:13:49','2024-04-04 11:12:31'),(49637,'2024-04-01',477,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-01 13:13:49','2024-04-01 13:13:49'),(49638,'2024-04-01',1032,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:50','2024-04-01 13:13:50'),(49639,'2024-04-01',430,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-01 13:13:50','2024-04-01 13:13:50'),(49640,'2024-04-01',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:51','2024-04-01 13:13:51'),(49641,'2024-04-01',1016,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:51','2024-04-01 13:13:51'),(49642,'2024-04-01',911,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-01 13:13:51','2024-04-04 11:12:31'),(49643,'2024-04-01',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:51','2024-04-01 13:13:51'),(49644,'2024-04-01',557,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-01 13:13:51','2024-04-01 13:13:51'),(49645,'2024-04-01',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:52','2024-04-01 13:13:52'),(49646,'2024-04-01',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:52','2024-04-01 13:13:52'),(49647,'2024-04-01',307,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-01 13:13:52','2024-04-01 13:13:52'),(49648,'2024-04-01',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:52','2024-04-01 13:13:52'),(49649,'2024-04-01',440,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-01 13:13:52','2024-04-04 11:12:31'),(49650,'2024-04-01',521,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:53','2024-04-01 13:13:53'),(49651,'2024-04-01',523,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:53','2024-04-01 13:13:53'),(49652,'2024-04-01',568,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:53','2024-04-01 13:13:53'),(49653,'2024-04-01',1213,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-01 13:13:53','2024-04-01 13:13:53'),(49654,'2024-04-01',1225,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-01 13:13:53','2024-04-01 13:13:53'),(49655,'2024-04-01',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 13:13:54','2024-04-01 13:13:54'),(49656,'2024-04-01',439,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-01 13:13:54','2024-04-04 11:12:31'),(49657,'2024-04-01',441,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-01 13:13:55','2024-04-04 11:12:31'),(49658,'2024-04-01',732,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-01 13:15:46','2024-04-01 13:15:46'),(49659,'2024-04-01',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49660,'2024-04-01',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49661,'2024-04-01',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49662,'2024-04-01',876,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49663,'2024-04-01',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49664,'2024-04-01',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49665,'2024-04-01',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49666,'2024-04-01',715,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49667,'2024-04-01',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49668,'2024-04-01',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49669,'2024-04-01',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49670,'2024-04-01',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49671,'2024-04-01',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-01 13:15:47','2024-04-01 13:15:47'),(49672,'2024-04-01',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-01 13:15:48','2024-04-01 13:15:48'),(49673,'2024-04-01',670,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-01 13:15:49','2024-04-01 13:15:49'),(49674,'2024-04-01',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-01 13:15:49','2024-04-01 13:15:49'),(49675,'2024-04-01',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:50','2024-04-01 13:15:50'),(49676,'2024-04-01',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:50','2024-04-01 13:15:50'),(49677,'2024-04-01',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:50','2024-04-01 13:15:50'),(49678,'2024-04-01',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:50','2024-04-01 13:15:50'),(49679,'2024-04-01',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:50','2024-04-01 13:15:50'),(49680,'2024-04-01',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:50','2024-04-01 13:15:50'),(49681,'2024-04-01',859,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-01 13:15:50','2024-04-01 13:15:50'),(49682,'2024-04-01',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:51','2024-04-01 13:15:51'),(49683,'2024-04-01',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-01 13:15:51','2024-04-01 13:15:51'),(49684,'2024-04-01',629,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-01 13:15:51','2024-04-01 13:15:51'),(49685,'2024-04-01',686,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-01 13:15:52','2024-04-01 13:15:52'),(49686,'2024-04-01',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 13:15:53','2024-04-01 13:15:53'),(49687,'2024-04-01',549,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:29','2024-04-01 13:16:29'),(49688,'2024-04-01',389,21,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-01 13:16:29','2024-04-01 13:16:29'),(49689,'2024-04-01',335,21,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-01 13:16:30','2024-04-01 13:16:30'),(49690,'2024-04-01',1272,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:31','2024-04-01 13:16:31'),(49691,'2024-04-01',563,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:31','2024-04-01 13:16:31'),(49692,'2024-04-01',965,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:31','2024-04-01 13:16:31'),(49693,'2024-04-01',780,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:31','2024-04-01 13:16:31'),(49694,'2024-04-01',310,21,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-01 13:16:31','2024-04-01 13:16:31'),(49695,'2024-04-01',78,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:31','2024-04-01 13:16:31'),(49696,'2024-04-01',1171,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:31','2024-04-01 13:16:31'),(49697,'2024-04-01',1233,21,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-01 13:16:31','2024-04-01 13:16:31'),(49698,'2024-04-01',472,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:32','2024-04-01 13:16:32'),(49699,'2024-04-01',791,21,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-01 13:16:32','2024-04-01 13:16:32'),(49700,'2024-04-01',448,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:33','2024-04-01 13:16:33'),(49701,'2024-04-01',1256,21,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-01 13:16:33','2024-04-01 13:16:33'),(49702,'2024-04-01',1080,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:33','2024-04-01 13:16:33'),(49703,'2024-04-01',311,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:33','2024-04-01 13:16:33'),(49704,'2024-04-01',1022,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:33','2024-04-01 13:16:33'),(49705,'2024-04-01',878,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:33','2024-04-01 13:16:33'),(49706,'2024-04-01',359,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:33','2024-04-01 13:16:33'),(49707,'2024-04-01',1255,21,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-01 13:16:33','2024-04-01 13:16:33'),(49708,'2024-04-01',545,21,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-01 13:16:34','2024-04-01 13:16:34'),(49709,'2024-04-01',532,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:35','2024-04-01 13:16:35'),(49710,'2024-04-01',372,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:35','2024-04-01 13:16:35'),(49711,'2024-04-01',986,21,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-01 13:16:35','2024-04-01 13:16:35'),(49712,'2024-04-01',492,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:35','2024-04-01 13:16:35'),(49713,'2024-04-01',1207,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:35','2024-04-01 13:16:35'),(49714,'2024-04-01',604,21,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-01 13:16:35','2024-04-01 13:16:35'),(49715,'2024-04-01',1268,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:41','2024-04-01 13:16:41'),(49716,'2024-04-01',1212,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:41','2024-04-01 13:16:41'),(49717,'2024-04-01',1197,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:41','2024-04-01 13:16:41'),(49718,'2024-04-01',1196,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:42','2024-04-01 13:16:42'),(49719,'2024-04-01',238,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:42','2024-04-01 13:16:42'),(49720,'2024-04-01',552,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:42','2024-04-01 13:16:42'),(49721,'2024-04-01',740,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:43','2024-04-01 13:16:43'),(49722,'2024-04-01',560,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:43','2024-04-01 13:16:43'),(49723,'2024-04-01',883,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:43','2024-04-01 13:16:43'),(49724,'2024-04-01',1295,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:43','2024-04-01 13:16:43'),(49725,'2024-04-01',506,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:44','2024-04-01 13:16:44'),(49726,'2024-04-01',294,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:44','2024-04-01 13:16:44'),(49727,'2024-04-01',296,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:44','2024-04-01 13:16:44'),(49728,'2024-04-01',509,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:44','2024-04-01 13:16:44'),(49729,'2024-04-01',402,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:44','2024-04-01 13:16:44'),(49730,'2024-04-01',561,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:44','2024-04-01 13:16:44'),(49731,'2024-04-01',304,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:44','2024-04-01 13:16:44'),(49732,'2024-04-01',984,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:45','2024-04-01 13:16:45'),(49733,'2024-04-01',337,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:45','2024-04-01 13:16:45'),(49734,'2024-04-01',281,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:46','2024-04-01 13:16:46'),(49735,'2024-04-01',329,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:46','2024-04-01 13:16:46'),(49736,'2024-04-01',328,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:46','2024-04-01 13:16:46'),(49737,'2024-04-01',577,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:46','2024-04-01 13:16:46'),(49738,'2024-04-01',587,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:46','2024-04-01 13:16:46'),(49739,'2024-04-01',303,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:46','2024-04-01 13:16:46'),(49740,'2024-04-01',1015,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:46','2024-04-01 13:16:46'),(49741,'2024-04-01',1260,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:46','2024-04-01 13:16:46'),(49742,'2024-04-01',290,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:46','2024-04-01 13:16:46'),(49743,'2024-04-01',495,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:46','2024-04-01 13:16:46'),(49744,'2024-04-01',1027,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:47','2024-04-01 13:16:47'),(49745,'2024-04-01',1223,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:48','2024-04-01 13:16:48'),(49746,'2024-04-01',954,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-01 13:16:48','2024-04-01 13:16:48'),(49747,'2024-04-01',409,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 13:16:49','2024-04-01 13:16:49'),(49748,'2024-04-01',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:03','2024-04-01 13:19:03'),(49749,'2024-04-01',427,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-01 13:19:03','2024-04-01 13:19:03'),(49750,'2024-04-01',1249,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-01 13:19:03','2024-04-01 13:19:03'),(49751,'2024-04-01',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:04','2024-04-01 13:19:04'),(49752,'2024-04-01',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:04','2024-04-01 13:19:04'),(49753,'2024-04-01',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:04','2024-04-01 13:19:04'),(49754,'2024-04-01',481,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-01 13:19:04','2024-04-01 13:19:04'),(49755,'2024-04-01',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49756,'2024-04-01',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49757,'2024-04-01',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49758,'2024-04-01',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49759,'2024-04-01',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49760,'2024-04-01',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49761,'2024-04-01',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49762,'2024-04-01',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49763,'2024-04-01',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49764,'2024-04-01',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49765,'2024-04-01',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-01 13:19:05','2024-04-01 13:19:05'),(49766,'2024-04-01',1113,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:06','2024-04-01 13:19:06'),(49767,'2024-04-01',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:06','2024-04-01 13:19:06'),(49768,'2024-04-01',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:06','2024-04-01 13:19:06'),(49769,'2024-04-01',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-01 13:19:06','2024-04-01 13:19:06'),(49770,'2024-04-01',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:07','2024-04-01 13:19:07'),(49771,'2024-04-01',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-01 13:19:07','2024-04-01 13:19:07'),(49772,'2024-04-01',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:07','2024-04-01 13:19:07'),(49773,'2024-04-01',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 13:19:07','2024-04-01 13:19:07'),(49774,'2024-04-01',1244,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:50','2024-04-01 13:19:50'),(49775,'2024-04-01',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:50','2024-04-01 13:19:50'),(49776,'2024-04-01',1209,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:50','2024-04-01 13:19:50'),(49777,'2024-04-01',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:50','2024-04-01 13:19:50'),(49778,'2024-04-01',1093,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:50','2024-04-01 13:19:50'),(49779,'2024-04-01',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:51','2024-04-01 13:19:51'),(49780,'2024-04-01',1013,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:51','2024-04-01 13:19:51'),(49781,'2024-04-01',992,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:51','2024-04-01 13:19:51'),(49782,'2024-04-01',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:52','2024-04-01 13:19:52'),(49783,'2024-04-01',1140,36,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-01 13:19:52','2024-04-04 10:26:23'),(49784,'2024-04-01',1178,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:53','2024-04-01 13:19:53'),(49785,'2024-04-01',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:53','2024-04-01 13:19:53'),(49786,'2024-04-01',888,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:53','2024-04-01 13:19:53'),(49787,'2024-04-01',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:53','2024-04-01 13:19:53'),(49788,'2024-04-01',1023,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:53','2024-04-01 13:19:53'),(49789,'2024-04-01',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:54','2024-04-01 13:19:54'),(49790,'2024-04-01',1128,36,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-01 13:19:54','2024-04-04 10:27:19'),(49791,'2024-04-01',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:55','2024-04-01 13:19:55'),(49792,'2024-04-01',790,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:55','2024-04-01 13:19:55'),(49793,'2024-04-01',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:55','2024-04-01 13:19:55'),(49794,'2024-04-01',857,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:55','2024-04-01 13:19:55'),(49795,'2024-04-01',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:55','2024-04-01 13:19:55'),(49796,'2024-04-01',1107,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:55','2024-04-01 13:19:55'),(49797,'2024-04-01',1118,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:56','2024-04-01 13:19:56'),(49798,'2024-04-01',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:57','2024-04-01 13:19:57'),(49799,'2024-04-01',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:57','2024-04-01 13:19:57'),(49800,'2024-04-01',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:57','2024-04-01 13:19:57'),(49801,'2024-04-01',1175,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:57','2024-04-01 13:19:57'),(49802,'2024-04-01',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-01 13:19:57','2024-04-01 13:19:57'),(49803,'2024-04-01',1049,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-01 13:19:57','2024-04-01 13:19:57'),(49804,'2024-04-01',738,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:23','2024-04-01 13:22:23'),(49805,'2024-04-01',737,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:23','2024-04-01 13:22:23'),(49806,'2024-04-01',812,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:24','2024-04-01 13:22:24'),(49807,'2024-04-01',617,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:24','2024-04-01 13:22:24'),(49808,'2024-04-01',769,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:24','2024-04-01 13:22:24'),(49809,'2024-04-01',807,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:24','2024-04-01 13:22:24'),(49810,'2024-04-01',893,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:25','2024-04-01 13:22:25'),(49811,'2024-04-01',672,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:25','2024-04-01 13:22:25'),(49812,'2024-04-01',1020,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:25','2024-04-01 13:22:25'),(49813,'2024-04-01',1036,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:25','2024-04-01 13:22:25'),(49814,'2024-04-01',1303,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:26','2024-04-01 13:22:26'),(49815,'2024-04-01',639,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:26','2024-04-01 13:22:26'),(49816,'2024-04-01',836,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:27','2024-04-01 13:22:27'),(49817,'2024-04-01',671,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:27','2024-04-01 13:22:27'),(49818,'2024-04-01',632,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:27','2024-04-01 13:22:27'),(49819,'2024-04-01',681,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:27','2024-04-01 13:22:27'),(49820,'2024-04-01',658,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:27','2024-04-01 13:22:27'),(49821,'2024-04-01',713,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:27','2024-04-01 13:22:27'),(49822,'2024-04-01',940,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:27','2024-04-01 13:22:27'),(49823,'2024-04-01',1065,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:28','2024-04-01 13:22:28'),(49824,'2024-04-01',657,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:29','2024-04-01 13:22:29'),(49825,'2024-04-01',824,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:29','2024-04-01 13:22:29'),(49826,'2024-04-01',939,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:29','2024-04-01 13:22:29'),(49827,'2024-04-01',927,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:29','2024-04-01 13:22:29'),(49828,'2024-04-01',818,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:30','2024-04-01 13:22:30'),(49829,'2024-04-01',855,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:30','2024-04-01 13:22:30'),(49830,'2024-04-01',760,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:30','2024-04-01 13:22:30'),(49831,'2024-04-01',758,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 13:22:31','2024-04-01 13:22:31'),(49832,'2024-04-01',700,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 13:22:31','2024-04-01 13:22:31'),(49833,'2024-04-01',275,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:06','2024-04-01 13:29:06'),(49834,'2024-04-01',289,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-01 13:29:07','2024-04-03 13:29:32'),(49835,'2024-04-01',212,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:07','2024-04-01 13:29:07'),(49836,'2024-04-01',923,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:07','2024-04-01 13:29:07'),(49837,'2024-04-01',975,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:07','2024-04-01 13:29:07'),(49838,'2024-04-01',1031,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:07','2024-04-01 13:29:07'),(49839,'2024-04-01',862,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-01 13:29:08','2024-04-03 13:29:32'),(49840,'2024-04-01',886,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:09','2024-04-01 13:29:09'),(49841,'2024-04-01',374,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:09','2024-04-01 13:29:09'),(49842,'2024-04-01',499,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:09','2024-04-01 13:29:09'),(49843,'2024-04-01',1276,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:09','2024-04-01 13:29:09'),(49844,'2024-04-01',936,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:09','2024-04-01 13:29:09'),(49845,'2024-04-01',1069,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:09','2024-04-01 13:29:09'),(49846,'2024-04-01',1004,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:09','2024-04-01 13:29:09'),(49847,'2024-04-01',1002,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-01 13:29:10','2024-04-01 13:29:10'),(49848,'2024-04-01',1000,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:10','2024-04-01 13:29:10'),(49849,'2024-04-01',1025,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:10','2024-04-01 13:29:10'),(49850,'2024-04-01',602,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:11','2024-04-01 13:29:11'),(49851,'2024-04-01',979,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:11','2024-04-01 13:29:11'),(49852,'2024-04-01',376,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:11','2024-04-01 13:29:11'),(49853,'2024-04-01',1001,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:11','2024-04-01 13:29:11'),(49854,'2024-04-01',963,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:12','2024-04-01 13:29:12'),(49855,'2024-04-01',1263,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:13','2024-04-01 13:29:13'),(49856,'2024-04-01',748,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:13','2024-04-01 13:29:13'),(49857,'2024-04-01',388,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:13','2024-04-01 13:29:13'),(49858,'2024-04-01',285,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:13','2024-04-01 13:29:13'),(49859,'2024-04-01',553,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-01 13:29:14','2024-04-01 13:29:14'),(49860,'2024-04-01',750,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-01 13:29:15','2024-04-01 13:29:15'),(49861,'2024-04-01',400,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-01 13:31:14','2024-04-01 13:31:14'),(49862,'2024-04-01',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:14','2024-04-01 13:31:14'),(49863,'2024-04-01',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:14','2024-04-01 13:31:14'),(49864,'2024-04-01',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:14','2024-04-01 13:31:14'),(49865,'2024-04-01',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:14','2024-04-01 13:31:14'),(49866,'2024-04-01',1070,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-01 13:31:14','2024-04-01 13:31:14'),(49867,'2024-04-01',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:15','2024-04-01 13:31:15'),(49868,'2024-04-01',342,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:15','2024-04-01 13:31:15'),(49869,'2024-04-01',1242,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-01 13:31:15','2024-04-01 13:31:15'),(49870,'2024-04-01',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49871,'2024-04-01',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49872,'2024-04-01',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49873,'2024-04-01',460,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49874,'2024-04-01',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49875,'2024-04-01',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49876,'2024-04-01',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49877,'2024-04-01',592,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49878,'2024-04-01',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49879,'2024-04-01',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49880,'2024-04-01',538,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49881,'2024-04-01',1047,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49882,'2024-04-01',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49883,'2024-04-01',580,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-01 13:31:16','2024-04-01 13:31:16'),(49884,'2024-04-01',578,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-01 13:31:17','2024-04-01 13:31:17'),(49885,'2024-04-01',1297,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-01 13:31:18','2024-04-01 13:31:18'),(49886,'2024-04-01',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:18','2024-04-01 13:31:18'),(49887,'2024-04-01',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:18','2024-04-01 13:31:18'),(49888,'2024-04-01',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-01 13:31:18','2024-04-01 13:31:18'),(49889,'2024-04-01',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 13:31:19','2024-04-01 13:31:19'),(49890,'2024-04-01',433,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-01 13:31:19','2024-04-01 13:31:19'),(49891,'2024-04-01',279,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-04-01 13:33:54','2024-04-01 13:33:55'),(49892,'2024-04-01',258,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:55','2024-04-01 13:33:55'),(49893,'2024-04-01',240,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:55','2024-04-01 13:33:55'),(49894,'2024-04-01',266,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-04-01 13:33:55','2024-04-01 13:33:55'),(49895,'2024-04-01',224,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:55','2024-04-01 13:33:55'),(49896,'2024-04-01',282,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:55','2024-04-01 13:33:55'),(49897,'2024-04-01',276,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-04-01 13:33:55','2024-04-01 13:33:56'),(49898,'2024-04-01',228,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-04-01 13:33:56','2024-04-01 13:33:56'),(49899,'2024-04-01',245,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:56','2024-04-01 13:33:56'),(49900,'2024-04-01',274,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:56','2024-04-01 13:33:56'),(49901,'2024-04-01',175,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-04-01 13:33:56','2024-04-01 13:33:57'),(49902,'2024-04-01',195,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:57','2024-04-01 13:33:57'),(49903,'2024-04-01',278,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-04-01 13:33:57','2024-04-01 13:33:58'),(49904,'2024-04-01',267,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:58','2024-04-01 13:33:58'),(49905,'2024-04-01',247,34,11,' Hannia Rojas Picado',4,1,NULL,1,1,'2024-04-01 13:33:58','2024-04-03 11:22:01'),(49906,'2024-04-01',223,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:58','2024-04-01 13:33:58'),(49907,'2024-04-01',200,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:58','2024-04-01 13:33:58'),(49908,'2024-04-01',197,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:58','2024-04-01 13:33:58'),(49909,'2024-04-01',248,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:58','2024-04-01 13:33:58'),(49910,'2024-04-01',236,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:58','2024-04-01 13:33:58'),(49911,'2024-04-01',199,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:58','2024-04-01 13:33:58'),(49912,'2024-04-01',251,34,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-04-01 13:33:58','2024-04-01 13:33:59'),(49913,'2024-04-01',244,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:59','2024-04-01 13:33:59'),(49914,'2024-04-01',183,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:59','2024-04-01 13:33:59'),(49915,'2024-04-01',184,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:59','2024-04-01 13:33:59'),(49916,'2024-04-01',230,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:59','2024-04-01 13:33:59'),(49917,'2024-04-01',191,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:33:59','2024-04-01 13:33:59'),(49918,'2024-04-01',1222,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(49919,'2024-04-01',978,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(49920,'2024-04-01',892,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(49921,'2024-04-01',554,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(49922,'2024-04-01',322,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(49923,'2024-04-01',1189,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(49924,'2024-04-01',8,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(49925,'2024-04-01',471,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(49926,'2024-04-01',929,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(49927,'2024-04-01',673,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(49928,'2024-04-01',1239,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 13:34:53','2024-04-01 13:34:54'),(49929,'2024-04-01',306,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:54','2024-04-01 13:34:54'),(49930,'2024-04-01',357,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 13:34:54','2024-04-01 13:34:55'),(49931,'2024-04-01',721,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:55','2024-04-01 13:34:55'),(49932,'2024-04-01',1127,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:55','2024-04-01 13:34:55'),(49933,'2024-04-01',551,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:55','2024-04-01 13:34:55'),(49934,'2024-04-01',403,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:55','2024-04-01 13:34:55'),(49935,'2024-04-01',1098,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 13:34:55','2024-04-01 13:34:55'),(49936,'2024-04-01',599,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 13:34:55','2024-04-01 13:34:56'),(49937,'2024-04-01',436,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:56','2024-04-01 13:34:56'),(49938,'2024-04-01',347,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:56','2024-04-01 13:34:56'),(49939,'2024-04-01',60,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:56','2024-04-01 13:34:56'),(49940,'2024-04-01',330,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:56','2024-04-01 13:34:56'),(49941,'2024-04-01',1010,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 13:34:56','2024-04-01 13:34:57'),(49942,'2024-04-01',576,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 13:34:57','2024-04-01 13:34:58'),(49943,'2024-04-01',1144,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:58','2024-04-01 13:34:58'),(49944,'2024-04-01',1247,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 13:34:58','2024-04-01 13:34:58'),(49945,'2024-04-01',1187,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:58','2024-04-01 13:34:58'),(49946,'2024-04-01',504,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:58','2024-04-01 13:34:58'),(49947,'2024-04-01',355,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 13:34:58','2024-04-01 13:34:58'),(49948,'2024-04-01',642,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:01','2024-04-01 13:35:01'),(49949,'2024-04-01',640,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 13:35:01','2024-04-01 13:35:02'),(49950,'2024-04-01',634,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49951,'2024-04-01',394,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49952,'2024-04-01',846,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49953,'2024-04-01',1082,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49954,'2024-04-01',829,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49955,'2024-04-01',746,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49956,'2024-04-01',802,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49957,'2024-04-01',679,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49958,'2024-04-01',898,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49959,'2024-04-01',1129,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49960,'2024-04-01',861,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49961,'2024-04-01',1063,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49962,'2024-04-01',924,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49963,'2024-04-01',852,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(49964,'2024-04-01',762,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 13:35:03','2024-04-01 13:35:03'),(49965,'2024-04-01',747,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:03','2024-04-01 13:35:03'),(49966,'2024-04-01',774,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:03','2024-04-01 13:35:03'),(49967,'2024-04-01',959,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:03','2024-04-01 13:35:03'),(49968,'2024-04-01',916,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:03','2024-04-01 13:35:03'),(49969,'2024-04-01',682,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:03','2024-04-01 13:35:03'),(49970,'2024-04-01',826,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:03','2024-04-01 13:35:03'),(49971,'2024-04-01',1227,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 13:35:03','2024-04-01 13:35:04'),(49972,'2024-04-01',894,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:04','2024-04-01 13:35:04'),(49973,'2024-04-01',710,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 13:35:04','2024-04-01 13:35:05'),(49974,'2024-04-01',784,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 13:35:05','2024-04-01 13:35:05'),(49975,'2024-04-01',717,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:05','2024-04-01 13:35:05'),(49976,'2024-04-01',63,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:05','2024-04-01 13:35:05'),(49977,'2024-04-01',627,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 13:35:05','2024-04-01 13:35:05'),(49978,'2024-04-01',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:15','2024-04-01 13:41:15'),(49979,'2024-04-01',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:15','2024-04-01 13:41:15'),(49980,'2024-04-01',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:15','2024-04-01 13:41:15'),(49981,'2024-04-01',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:15','2024-04-01 13:41:15'),(49982,'2024-04-01',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:15','2024-04-01 13:41:15'),(49983,'2024-04-01',48,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:15','2024-04-01 13:41:15'),(49984,'2024-04-01',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:15','2024-04-01 13:41:15'),(49985,'2024-04-01',843,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 13:41:15','2024-04-01 13:41:16'),(49986,'2024-04-01',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:16','2024-04-01 13:41:16'),(49987,'2024-04-01',261,38,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-04-01 13:41:16','2024-04-03 10:55:39'),(49988,'2024-04-01',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:16','2024-04-01 13:41:16'),(49989,'2024-04-01',1275,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 13:41:16','2024-04-01 13:41:17'),(49990,'2024-04-01',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:17','2024-04-01 13:41:17'),(49991,'2024-04-01',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:17','2024-04-01 13:41:17'),(49992,'2024-04-01',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 13:41:17','2024-04-01 13:41:18'),(49993,'2024-04-01',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:18','2024-04-01 13:41:18'),(49994,'2024-04-01',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:18','2024-04-01 13:41:18'),(49995,'2024-04-01',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:18','2024-04-01 13:41:18'),(49996,'2024-04-01',904,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 13:41:18','2024-04-01 13:41:18'),(49997,'2024-04-01',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:18','2024-04-01 13:41:18'),(49998,'2024-04-01',179,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 13:41:18','2024-04-01 13:41:19'),(49999,'2024-04-01',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:19','2024-04-01 13:41:19'),(50000,'2024-04-01',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:19','2024-04-01 13:41:19'),(50001,'2024-04-01',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:19','2024-04-01 13:41:19'),(50002,'2024-04-01',89,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-01 13:41:19','2024-04-01 13:41:20'),(50003,'2024-04-01',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(50004,'2024-04-01',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(50005,'2024-04-01',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(50006,'2024-04-01',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(50007,'2024-04-01',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(50008,'2024-04-01',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(50009,'2024-04-01',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(50010,'2024-04-01',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(50011,'2024-04-01',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(50012,'2024-04-01',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(50013,'2024-04-01',317,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:29','2024-04-01 13:43:29'),(50014,'2024-04-01',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:29','2024-04-01 13:43:29'),(50015,'2024-04-01',966,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:29','2024-04-01 13:43:29'),(50016,'2024-04-01',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:29','2024-04-01 13:43:29'),(50017,'2024-04-01',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:29','2024-04-01 13:43:29'),(50018,'2024-04-01',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:29','2024-04-01 13:43:29'),(50019,'2024-04-01',834,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:29','2024-04-01 13:43:30'),(50020,'2024-04-01',323,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:30','2024-04-01 13:43:30'),(50021,'2024-04-01',280,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:30','2024-04-01 13:43:31'),(50022,'2024-04-01',1238,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:31','2024-04-01 13:43:31'),(50023,'2024-04-01',316,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:31','2024-04-01 13:43:31'),(50024,'2024-04-01',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:31','2024-04-01 13:43:31'),(50025,'2024-04-01',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:31','2024-04-01 13:43:32'),(50026,'2024-04-01',423,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:32','2024-04-01 13:43:33'),(50027,'2024-04-01',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:33','2024-04-01 13:43:33'),(50028,'2024-04-01',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:33','2024-04-01 13:43:33'),(50029,'2024-04-01',997,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:33','2024-04-01 13:43:33'),(50030,'2024-04-01',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:33','2024-04-01 13:43:34'),(50031,'2024-04-01',866,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:34','2024-04-01 13:43:35'),(50032,'2024-04-01',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:35','2024-04-01 13:43:35'),(50033,'2024-04-01',789,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:35','2024-04-01 13:43:36'),(50034,'2024-04-01',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:36','2024-04-01 13:43:37'),(50035,'2024-04-01',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:37','2024-04-01 13:43:37'),(50036,'2024-04-01',533,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:37','2024-04-01 13:43:37'),(50037,'2024-04-01',1253,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:37','2024-04-01 13:43:38'),(50038,'2024-04-01',498,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 13:43:38','2024-04-01 13:43:38'),(50039,'2024-04-01',365,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:38','2024-04-01 13:43:39'),(50040,'2024-04-01',544,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:39','2024-04-01 13:43:39'),(50041,'2024-04-01',572,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 13:43:39','2024-04-01 13:43:40'),(50042,'2024-04-01',137,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50043,'2024-04-01',172,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50044,'2024-04-01',182,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50045,'2024-04-01',167,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50046,'2024-04-01',83,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50047,'2024-04-01',145,10,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50048,'2024-04-01',127,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50049,'2024-04-01',155,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50050,'2024-04-01',207,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50051,'2024-04-01',113,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50052,'2024-04-01',111,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50053,'2024-04-01',201,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(50054,'2024-04-01',160,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50055,'2024-04-01',154,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50056,'2024-04-01',90,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50057,'2024-04-01',241,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50058,'2024-04-01',193,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50059,'2024-04-01',178,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50060,'2024-04-01',81,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50061,'2024-04-01',132,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50062,'2024-04-01',192,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50063,'2024-04-01',141,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50064,'2024-04-01',169,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50065,'2024-04-01',173,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(50066,'2024-04-01',134,10,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-04-01 13:54:20','2024-04-01 13:54:21'),(50067,'2024-04-01',53,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:21','2024-04-01 13:54:21'),(50068,'2024-04-01',84,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:21','2024-04-01 13:54:21'),(50069,'2024-04-01',91,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-01 13:54:21','2024-04-01 13:54:21'),(50070,'2024-04-01',1304,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:25','2024-04-01 13:58:25'),(50071,'2024-04-01',779,19,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-01 13:58:25','2024-04-01 13:58:25'),(50072,'2024-04-01',764,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:25','2024-04-01 13:58:25'),(50073,'2024-04-01',741,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 13:58:25','2024-04-01 13:58:26'),(50074,'2024-04-01',932,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:26','2024-04-01 13:58:26'),(50075,'2024-04-01',705,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 13:58:26','2024-04-01 13:58:27'),(50076,'2024-04-01',1090,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 13:58:27','2024-04-01 13:58:27'),(50077,'2024-04-01',900,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 13:58:27','2024-04-01 13:58:28'),(50078,'2024-04-01',825,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 13:58:28','2024-04-01 13:58:29'),(50079,'2024-04-01',882,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 13:58:29','2024-04-01 13:58:29'),(50080,'2024-04-01',660,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:29','2024-04-01 13:58:29'),(50081,'2024-04-01',786,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:29','2024-04-01 13:58:29'),(50082,'2024-04-01',832,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:29','2024-04-01 13:58:29'),(50083,'2024-04-01',669,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:29','2024-04-01 13:58:29'),(50084,'2024-04-01',1180,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 13:58:29','2024-04-01 13:58:30'),(50085,'2024-04-01',990,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:30','2024-04-01 13:58:30'),(50086,'2024-04-01',684,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:30','2024-04-01 13:58:30'),(50087,'2024-04-01',767,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:30','2024-04-01 13:58:30'),(50088,'2024-04-01',1111,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:30','2024-04-01 13:58:30'),(50089,'2024-04-01',926,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:30','2024-04-01 13:58:30'),(50090,'2024-04-01',704,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:30','2024-04-01 13:58:30'),(50091,'2024-04-01',751,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:30','2024-04-01 13:58:30'),(50092,'2024-04-01',643,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 13:58:30','2024-04-01 13:58:31'),(50093,'2024-04-01',817,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:31','2024-04-01 13:58:31'),(50094,'2024-04-01',1095,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 13:58:31','2024-04-01 13:58:31'),(50095,'2024-04-01',864,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:31','2024-04-01 13:58:31'),(50096,'2024-04-01',648,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:31','2024-04-01 13:58:31'),(50097,'2024-04-01',685,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 13:58:31','2024-04-01 13:58:31'),(50098,'2024-04-01',408,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50099,'2024-04-01',921,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50100,'2024-04-01',482,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50101,'2024-04-01',1264,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50102,'2024-04-01',413,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50103,'2024-04-01',312,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50104,'2024-04-01',55,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50105,'2024-04-01',466,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50106,'2024-04-01',500,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50107,'2024-04-01',993,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50108,'2024-04-01',531,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50109,'2024-04-01',535,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50110,'2024-04-01',968,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50111,'2024-04-01',646,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50112,'2024-04-01',1014,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50113,'2024-04-01',1173,29,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50114,'2024-04-01',556,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:29','2024-04-01 14:01:29'),(50115,'2024-04-01',286,29,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-04-01 14:01:29','2024-04-01 14:01:32'),(50116,'2024-04-01',462,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(50117,'2024-04-01',334,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(50118,'2024-04-01',371,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(50119,'2024-04-01',567,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(50120,'2024-04-01',380,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(50121,'2024-04-01',414,29,1,' Javier Castro Mora',2,3,NULL,1,0,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(50122,'2024-04-01',597,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(50123,'2024-04-01',571,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(50124,'2024-04-01',373,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(50125,'2024-04-01',1282,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(50126,'2024-04-01',1170,29,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-04-01 14:01:32','2024-04-01 14:01:33'),(50127,'2024-04-01',390,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:33','2024-04-01 14:01:33'),(50128,'2024-04-01',1254,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:33','2024-04-01 14:01:33'),(50129,'2024-04-01',382,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:33','2024-04-01 14:01:33'),(50130,'2024-04-01',961,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:33','2024-04-01 14:01:33'),(50131,'2024-04-01',1044,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-01 14:01:33','2024-04-01 14:01:33'),(50132,'2024-04-01',28,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(50133,'2024-04-01',205,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(50134,'2024-04-01',61,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(50135,'2024-04-01',262,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(50136,'2024-04-01',69,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(50137,'2024-04-01',1125,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(50138,'2024-04-01',1167,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(50139,'2024-04-01',1028,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(50140,'2024-04-01',23,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(50141,'2024-04-01',221,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(50142,'2024-04-01',269,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 14:14:25','2024-04-01 14:14:26'),(50143,'2024-04-01',22,40,3,' Marjorie Céspedes Rodríguez',1,2,'JUSTIFICACION MEDICA',1,1,'2024-04-01 14:14:26','2024-04-29 13:32:16'),(50144,'2024-04-01',148,40,3,' Marjorie Céspedes Rodríguez',2,2,'LLEGO UNA LECCION DESPUES',1,0,'2024-04-01 14:14:27','2024-04-29 14:14:38'),(50145,'2024-04-01',135,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(50146,'2024-04-01',1279,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(50147,'2024-04-01',47,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(50148,'2024-04-01',46,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(50149,'2024-04-01',67,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(50150,'2024-04-01',164,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(50151,'2024-04-01',1142,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(50152,'2024-04-01',543,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(50153,'2024-04-01',104,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(50154,'2024-04-01',596,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 14:14:27','2024-04-01 14:14:28'),(50155,'2024-04-01',92,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:28','2024-04-01 14:14:28'),(50156,'2024-04-01',225,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:28','2024-04-01 14:14:28'),(50157,'2024-04-01',271,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:28','2024-04-01 14:14:28'),(50158,'2024-04-01',156,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:28','2024-04-01 14:14:28'),(50159,'2024-04-01',1181,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 14:14:28','2024-04-01 14:14:29'),(50160,'2024-04-01',742,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:29','2024-04-01 14:14:29'),(50161,'2024-04-01',99,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:29','2024-04-01 14:14:29'),(50162,'2024-04-01',42,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:29','2024-04-01 14:14:29'),(50163,'2024-04-01',885,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 14:14:29','2024-04-01 14:14:29'),(50164,'2024-04-01',930,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:29','2024-04-01 14:14:29'),(50165,'2024-04-01',1231,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-01 14:14:29','2024-04-01 14:14:29'),(50166,'2024-04-01',1287,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-04-01 14:14:29','2024-04-01 14:14:30'),(50167,'2024-04-01',1099,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:39','2024-04-01 14:15:39'),(50168,'2024-04-01',848,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:39','2024-04-01 14:15:39'),(50169,'2024-04-01',819,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:39','2024-04-01 14:15:39'),(50170,'2024-04-01',1043,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:39','2024-04-01 14:15:40'),(50171,'2024-04-01',733,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:40','2024-04-01 14:15:40'),(50172,'2024-04-01',618,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:40','2024-04-01 14:15:40'),(50173,'2024-04-01',943,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:40','2024-04-01 14:15:40'),(50174,'2024-04-01',952,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:40','2024-04-01 14:15:40'),(50175,'2024-04-01',623,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:40','2024-04-01 14:15:41'),(50176,'2024-04-01',833,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:41','2024-04-01 14:15:42'),(50177,'2024-04-01',709,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,0,'2024-04-01 14:15:42','2024-04-01 15:12:16'),(50178,'2024-04-01',726,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:42','2024-04-01 14:15:42'),(50179,'2024-04-01',837,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:42','2024-04-01 14:15:42'),(50180,'2024-04-01',667,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:42','2024-04-01 14:15:43'),(50181,'2024-04-01',941,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:43','2024-04-01 14:15:43'),(50182,'2024-04-01',621,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:43','2024-04-01 14:15:43'),(50183,'2024-04-01',680,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:43','2024-04-01 14:15:43'),(50184,'2024-04-01',773,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:43','2024-04-01 14:15:43'),(50185,'2024-04-01',803,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:43','2024-04-01 14:15:43'),(50186,'2024-04-01',806,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:43','2024-04-01 14:15:43'),(50187,'2024-04-01',653,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:43','2024-04-01 14:15:44'),(50188,'2024-04-01',989,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:44','2024-04-01 14:15:44'),(50189,'2024-04-01',891,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:44','2024-04-01 14:15:44'),(50190,'2024-04-01',692,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:44','2024-04-01 14:15:45'),(50191,'2024-04-01',1286,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:45','2024-04-01 14:15:46'),(50192,'2024-04-01',693,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:46','2024-04-01 14:15:46'),(50193,'2024-04-01',915,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,1,'2024-04-01 14:15:46','2024-04-01 14:15:46'),(50194,'2024-04-01',838,16,16,' Jimeerley Zúñiga Torrente',3,3,NULL,1,0,'2024-04-01 14:15:46','2024-04-01 15:12:16'),(50195,'2024-04-01',811,16,16,' Jimeerley Zúñiga Torrente',1,3,NULL,1,0,'2024-04-01 14:15:46','2024-04-01 14:15:46'),(50196,'2024-04-01',378,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:47','2024-04-01 14:20:47'),(50197,'2024-04-01',377,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 14:20:47','2024-04-01 14:20:47'),(50198,'2024-04-01',461,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:47','2024-04-01 14:20:47'),(50199,'2024-04-01',404,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 14:20:47','2024-04-01 14:20:48'),(50200,'2024-04-01',395,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:48','2024-04-01 14:20:48'),(50201,'2024-04-01',589,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:48','2024-04-01 14:20:48'),(50202,'2024-04-01',1228,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:48','2024-04-01 14:20:48'),(50203,'2024-04-01',548,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:48','2024-04-01 14:20:48'),(50204,'2024-04-01',559,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:48','2024-04-01 14:20:48'),(50205,'2024-04-01',326,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:48','2024-04-01 14:20:48'),(50206,'2024-04-01',483,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:48','2024-04-01 14:20:48'),(50207,'2024-04-01',525,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:48','2024-04-01 14:20:48'),(50208,'2024-04-01',1292,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:48','2024-04-01 14:20:48'),(50209,'2024-04-01',518,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 14:20:48','2024-04-01 14:20:49'),(50210,'2024-04-01',1191,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 14:20:49','2024-04-01 14:20:49'),(50211,'2024-04-01',1018,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:49','2024-04-01 14:20:49'),(50212,'2024-04-01',973,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:49','2024-04-01 14:20:49'),(50213,'2024-04-01',428,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:49','2024-04-01 14:20:49'),(50214,'2024-04-01',1216,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:49','2024-04-01 14:20:49'),(50215,'2024-04-01',367,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:49','2024-04-01 14:20:49'),(50216,'2024-04-01',540,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:49','2024-04-01 14:20:49'),(50217,'2024-04-01',995,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 14:20:49','2024-04-01 14:20:50'),(50218,'2024-04-01',668,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 14:20:50','2024-04-01 14:20:51'),(50219,'2024-04-01',625,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:51','2024-04-01 14:20:51'),(50220,'2024-04-01',723,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 14:20:51','2024-04-01 14:20:51'),(50221,'2024-04-01',332,31,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-04-01 14:20:51','2024-05-24 13:48:55'),(50222,'2024-04-01',474,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:52','2024-04-01 14:20:52'),(50223,'2024-04-01',363,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:52','2024-04-01 14:20:52'),(50224,'2024-04-01',1026,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:52','2024-04-01 14:20:52'),(50225,'2024-04-01',562,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:52','2024-04-01 14:20:52'),(50226,'2024-04-01',435,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:52','2024-04-01 14:20:52'),(50227,'2024-04-01',491,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:52','2024-04-01 14:20:52'),(50228,'2024-04-01',958,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 14:20:52','2024-04-01 14:20:52'),(50229,'2024-04-01',422,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 14:20:52','2024-04-01 14:20:53'),(50230,'2024-04-01',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:48','2024-04-01 14:22:48'),(50231,'2024-04-01',1086,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:48','2024-04-01 14:22:48'),(50232,'2024-04-01',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:48','2024-04-01 14:22:48'),(50233,'2024-04-01',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:48','2024-04-01 14:22:48'),(50234,'2024-04-01',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:48','2024-04-01 14:22:48'),(50235,'2024-04-01',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:48','2024-04-01 14:22:48'),(50236,'2024-04-01',1141,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:48','2024-04-01 14:22:49'),(50237,'2024-04-01',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:49','2024-04-01 14:22:49'),(50238,'2024-04-01',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:49','2024-04-01 14:22:49'),(50239,'2024-04-01',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:49','2024-04-01 14:22:49'),(50240,'2024-04-01',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:49','2024-04-01 14:22:49'),(50241,'2024-04-01',1072,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:49','2024-04-01 14:22:50'),(50242,'2024-04-01',1273,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:50','2024-04-01 14:22:50'),(50243,'2024-04-01',1096,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:50','2024-04-01 14:22:50'),(50244,'2024-04-01',1148,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:50','2024-04-01 14:22:50'),(50245,'2024-04-01',1100,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:50','2024-04-01 14:22:50'),(50246,'2024-04-01',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:50','2024-04-01 14:22:50'),(50247,'2024-04-01',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:50','2024-04-01 14:22:50'),(50248,'2024-04-01',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:50','2024-04-01 14:22:50'),(50249,'2024-04-01',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:50','2024-04-01 14:22:50'),(50250,'2024-04-01',1117,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:50','2024-04-01 14:22:51'),(50251,'2024-04-01',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:51','2024-04-01 14:22:51'),(50252,'2024-04-01',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:51','2024-04-01 14:22:51'),(50253,'2024-04-01',1071,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:51','2024-04-01 14:22:52'),(50254,'2024-04-01',1159,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:52','2024-04-01 14:22:52'),(50255,'2024-04-01',1094,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:52','2024-04-01 14:22:52'),(50256,'2024-04-01',1108,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:52','2024-04-01 14:22:53'),(50257,'2024-04-01',1156,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:53','2024-04-01 14:22:54'),(50258,'2024-04-01',1270,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:54','2024-04-01 14:22:54'),(50259,'2024-04-01',1062,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:54','2024-04-01 14:22:55'),(50260,'2024-04-01',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:55','2024-04-01 14:22:55'),(50261,'2024-04-01',1056,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:55','2024-04-01 14:22:55'),(50262,'2024-04-01',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 14:22:55','2024-04-01 14:22:55'),(50263,'2024-04-01',1147,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:55','2024-04-01 14:22:56'),(50264,'2024-04-01',1198,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 14:22:56','2024-04-01 14:22:57'),(50265,'2024-04-01',20,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-01 15:09:48','2024-04-01 15:09:48'),(50266,'2024-04-01',39,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-01 15:09:48','2024-04-01 15:09:48'),(50267,'2024-04-01',261,38,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-04-01 15:09:48','2024-04-24 11:24:58'),(50268,'2024-04-01',79,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-01 15:09:48','2024-04-01 15:09:48'),(50269,'2024-04-01',1275,38,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-04-01 15:09:48','2024-04-01 15:09:49'),(50270,'2024-04-01',1246,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-01 15:09:49','2024-04-01 15:09:49'),(50271,'2024-04-01',14,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-01 15:09:49','2024-04-01 15:09:49'),(50272,'2024-04-01',904,38,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-04-01 15:09:49','2024-04-01 15:09:50'),(50273,'2024-04-01',179,38,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-04-01 15:09:50','2024-04-01 15:09:50'),(50274,'2024-04-01',9,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-01 15:09:50','2024-04-01 15:09:50'),(50275,'2024-04-01',1112,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-01 15:09:50','2024-04-01 15:09:50'),(50276,'2024-04-01',21,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-01 15:09:50','2024-04-01 15:09:50'),(50277,'2024-04-01',62,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-01 15:09:50','2024-04-01 15:09:50'),(50278,'2024-04-01',80,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50279,'2024-04-01',165,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50280,'2024-04-01',123,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50281,'2024-04-01',229,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50282,'2024-04-01',144,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50283,'2024-04-01',102,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50284,'2024-04-01',138,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50285,'2024-04-01',150,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50286,'2024-04-01',216,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50287,'2024-04-01',198,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50288,'2024-04-01',118,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50289,'2024-04-01',166,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50290,'2024-04-01',98,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50291,'2024-04-01',75,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:27','2024-04-01 15:39:33'),(50292,'2024-04-01',237,33,3,' Marlín Jiménez Rivera',4,1,'Justificación el 03/04 7:36 am',1,1,'2024-04-01 15:10:27','2024-04-03 10:37:50'),(50293,'2024-04-01',185,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50294,'2024-04-01',254,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50295,'2024-04-01',149,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50296,'2024-04-01',177,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50297,'2024-04-01',158,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50298,'2024-04-01',88,33,3,' Marlín Jiménez Rivera',4,1,'justificación 17 abril',1,1,'2024-04-01 15:10:28','2024-04-17 11:13:46'),(50299,'2024-04-01',268,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50300,'2024-04-01',222,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50301,'2024-04-01',95,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50302,'2024-04-01',147,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50303,'2024-04-01',227,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50304,'2024-04-01',213,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50305,'2024-04-01',194,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-04-01 15:10:28','2024-04-01 15:39:33'),(50306,'2024-04-01',275,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 11/04/24 (sickness)',1,1,'2024-04-01 15:11:48','2024-04-11 18:06:08'),(50307,'2024-04-01',289,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 11/04/24 (sickness)',1,1,'2024-04-01 15:11:49','2024-04-11 18:05:21'),(50308,'2024-04-01',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:49','2024-04-01 15:11:49'),(50309,'2024-04-01',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:49','2024-04-01 15:11:49'),(50310,'2024-04-01',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:49','2024-04-01 15:11:49'),(50311,'2024-04-01',1031,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:49','2024-04-01 15:11:50'),(50312,'2024-04-01',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:50','2024-04-01 15:11:51'),(50313,'2024-04-01',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:51','2024-04-01 15:11:51'),(50314,'2024-04-01',374,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:51','2024-04-01 15:11:51'),(50315,'2024-04-01',499,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:51','2024-04-01 15:11:51'),(50316,'2024-04-01',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:51','2024-04-01 15:11:51'),(50317,'2024-04-01',936,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:51','2024-04-01 15:11:51'),(50318,'2024-04-01',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:51','2024-04-01 15:11:51'),(50319,'2024-04-01',1004,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:51','2024-04-01 15:11:52'),(50320,'2024-04-01',1002,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:52','2024-04-01 15:11:53'),(50321,'2024-04-01',1000,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:53','2024-04-01 15:11:53'),(50322,'2024-04-01',1025,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:53','2024-04-01 15:11:53'),(50323,'2024-04-01',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:53','2024-04-01 15:11:54'),(50324,'2024-04-01',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:54','2024-04-01 15:11:54'),(50325,'2024-04-01',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:54','2024-04-01 15:11:54'),(50326,'2024-04-01',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:54','2024-04-01 15:11:55'),(50327,'2024-04-01',963,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:55','2024-04-01 15:11:55'),(50328,'2024-04-01',748,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:55','2024-04-01 15:11:55'),(50329,'2024-04-01',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:55','2024-04-01 15:11:56'),(50330,'2024-04-01',285,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 15:11:56','2024-04-01 15:11:57'),(50331,'2024-04-01',553,35,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification: 11/04/24.',1,1,'2024-04-01 15:11:57','2024-04-11 17:47:26'),(50332,'2024-04-01',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 15:11:57','2024-04-01 15:11:57'),(50333,'2024-04-01',823,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:44','2024-04-01 15:13:44'),(50334,'2024-04-01',847,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 15:13:44','2024-04-01 15:13:44'),(50335,'2024-04-01',947,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:44','2024-04-01 15:13:44'),(50336,'2024-04-01',665,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:44','2024-04-01 15:13:44'),(50337,'2024-04-01',1101,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 15:13:44','2024-04-01 15:13:45'),(50338,'2024-04-01',638,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 15:13:45','2024-04-01 15:13:46'),(50339,'2024-04-01',676,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 15:13:46','2024-04-01 15:13:46'),(50340,'2024-04-01',1281,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 15:13:46','2024-04-01 15:13:47'),(50341,'2024-04-01',628,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:47','2024-04-01 15:13:47'),(50342,'2024-04-01',804,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 15:13:47','2024-04-01 15:13:48'),(50343,'2024-04-01',814,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:48','2024-04-01 15:13:48'),(50344,'2024-04-01',755,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:48','2024-04-01 15:13:48'),(50345,'2024-04-01',727,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:48','2024-04-01 15:13:48'),(50346,'2024-04-01',842,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:48','2024-04-01 15:13:48'),(50347,'2024-04-01',1146,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:48','2024-04-01 15:13:48'),(50348,'2024-04-01',1163,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 15:13:48','2024-04-01 15:13:48'),(50349,'2024-04-01',895,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:48','2024-04-01 15:13:48'),(50350,'2024-04-01',637,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:48','2024-04-01 15:13:48'),(50351,'2024-04-01',850,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 15:13:48','2024-04-01 15:13:49'),(50352,'2024-04-01',763,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 15:13:49','2024-04-01 15:13:50'),(50353,'2024-04-01',756,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(50354,'2024-04-01',828,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(50355,'2024-04-01',696,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(50356,'2024-04-01',677,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(50357,'2024-04-01',1184,18,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(50358,'2024-04-01',724,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(50359,'2024-04-01',761,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(50360,'2024-04-01',950,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(50361,'2024-04-01',896,18,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(50362,'2024-04-01',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-04-01 15:15:16','2024-04-01 15:15:17'),(50363,'2024-04-01',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:17','2024-04-01 15:15:17'),(50364,'2024-04-01',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:17','2024-04-01 15:15:17'),(50365,'2024-04-01',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:17','2024-04-01 15:15:17'),(50366,'2024-04-01',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:17','2024-04-01 15:15:17'),(50367,'2024-04-01',552,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-04-01 15:15:17','2024-04-01 15:15:18'),(50368,'2024-04-01',740,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:18','2024-04-01 15:15:18'),(50369,'2024-04-01',560,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:18','2024-04-01 15:15:18'),(50370,'2024-04-01',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:18','2024-04-01 15:15:18'),(50371,'2024-04-01',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:18','2024-04-01 15:15:18'),(50372,'2024-04-01',506,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-04-01 15:15:18','2024-04-01 15:15:19'),(50373,'2024-04-01',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:19','2024-04-01 15:15:19'),(50374,'2024-04-01',296,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:19','2024-04-01 15:15:19'),(50375,'2024-04-01',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:19','2024-04-01 15:15:19'),(50376,'2024-04-01',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:19','2024-04-01 15:15:19'),(50377,'2024-04-01',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:19','2024-04-01 15:15:19'),(50378,'2024-04-01',304,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-04-01 15:15:19','2024-04-01 15:15:19'),(50379,'2024-04-01',984,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:19','2024-04-01 15:15:19'),(50380,'2024-04-01',337,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-04-01 15:15:19','2024-04-01 15:15:20'),(50381,'2024-04-01',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:20','2024-04-01 15:15:20'),(50382,'2024-04-01',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:20','2024-04-01 15:15:20'),(50383,'2024-04-01',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:20','2024-04-01 15:15:20'),(50384,'2024-04-01',577,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:20','2024-04-01 15:15:20'),(50385,'2024-04-01',587,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-04-01 15:15:20','2024-04-01 15:15:21'),(50386,'2024-04-01',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:21','2024-04-01 15:15:21'),(50387,'2024-04-01',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:21','2024-04-01 15:15:21'),(50388,'2024-04-01',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-04-01 15:15:21','2024-04-01 15:15:21'),(50389,'2024-04-01',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:21','2024-04-01 15:15:21'),(50390,'2024-04-01',290,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:21','2024-04-01 15:15:21'),(50391,'2024-04-01',495,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,1,'2024-04-01 15:15:21','2024-04-08 12:17:19'),(50392,'2024-04-01',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-04-01 15:15:22','2024-04-01 15:15:23'),(50393,'2024-04-01',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-04-01 15:15:23','2024-04-01 15:15:23'),(50394,'2024-04-01',954,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-04-01 15:15:23','2024-04-01 15:15:24'),(50395,'2024-04-01',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-01 15:15:24','2024-04-01 15:15:24'),(50396,'2024-04-01',1110,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:42','2024-04-01 15:15:42'),(50397,'2024-04-01',1073,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:42','2024-04-01 15:15:42'),(50398,'2024-04-01',1093,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:42','2024-04-01 15:15:42'),(50399,'2024-04-01',1013,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:42','2024-04-01 15:15:43'),(50400,'2024-04-01',992,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:43','2024-04-01 15:15:44'),(50401,'2024-04-01',1068,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:44','2024-04-01 15:15:44'),(50402,'2024-04-01',1178,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-01 15:15:44','2024-04-01 15:15:44'),(50403,'2024-04-01',1039,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:44','2024-04-01 15:15:44'),(50404,'2024-04-01',484,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:44','2024-04-01 15:15:44'),(50405,'2024-04-01',1023,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:44','2024-04-01 15:15:44'),(50406,'2024-04-01',476,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:44','2024-04-01 15:15:45'),(50407,'2024-04-01',1128,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:45','2024-04-01 15:15:46'),(50408,'2024-04-01',468,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:46','2024-04-01 15:15:46'),(50409,'2024-04-01',790,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:46','2024-04-01 15:15:46'),(50410,'2024-04-01',287,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:46','2024-04-01 15:15:46'),(50411,'2024-04-01',857,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:46','2024-04-01 15:15:46'),(50412,'2024-04-01',106,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:46','2024-04-01 15:15:46'),(50413,'2024-04-01',1107,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:46','2024-04-01 15:15:47'),(50414,'2024-04-01',1118,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:47','2024-04-01 15:15:48'),(50415,'2024-04-01',246,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:48','2024-04-01 15:15:48'),(50416,'2024-04-01',1114,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:48','2024-04-01 15:15:48'),(50417,'2024-04-01',542,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:48','2024-04-01 15:15:48'),(50418,'2024-04-01',77,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-01 15:15:48','2024-04-01 15:15:48'),(50419,'2024-04-01',1049,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-01 15:15:48','2024-04-01 15:15:49'),(50420,'2024-04-01',219,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:25','2024-04-01 15:22:25'),(50421,'2024-04-01',1176,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:25','2024-04-01 15:22:25'),(50422,'2024-04-01',399,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:25','2024-04-01 15:22:25'),(50423,'2024-04-01',119,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:25','2024-04-01 15:22:25'),(50424,'2024-04-01',16,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:25','2024-04-01 15:22:25'),(50425,'2024-04-01',1055,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 15:22:25','2024-04-01 15:22:26'),(50426,'2024-04-01',249,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:26','2024-04-01 15:22:26'),(50427,'2024-04-01',82,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:26','2024-04-01 15:22:26'),(50428,'2024-04-01',129,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:26','2024-04-01 15:22:26'),(50429,'2024-04-01',946,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:26','2024-04-01 15:22:26'),(50430,'2024-04-01',273,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 15:22:26','2024-04-01 15:22:27'),(50431,'2024-04-01',1217,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 15:22:27','2024-04-01 15:22:27'),(50432,'2024-04-01',1123,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:27','2024-04-01 15:22:27'),(50433,'2024-04-01',257,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:27','2024-04-01 15:22:27'),(50434,'2024-04-01',73,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:27','2024-04-01 15:22:27'),(50435,'2024-04-01',190,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:27','2024-04-01 15:22:27'),(50436,'2024-04-01',996,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:27','2024-04-01 15:22:27'),(50437,'2024-04-01',130,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:27','2024-04-01 15:22:27'),(50438,'2024-04-01',202,11,14,' Fabián Gerardo Segura Vargas',4,1,NULL,2,1,'2024-04-01 15:22:27','2024-06-03 16:23:07'),(50439,'2024-04-01',105,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:28','2024-04-01 15:22:28'),(50440,'2024-04-01',226,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:28','2024-04-01 15:22:28'),(50441,'2024-04-01',1064,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 15:22:28','2024-04-01 15:22:28'),(50442,'2024-04-01',426,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:51','2024-04-01 15:22:51'),(50443,'2024-04-01',384,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:51','2024-04-01 15:22:51'),(50444,'2024-04-01',442,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:51','2024-04-01 15:22:51'),(50445,'2024-04-01',368,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:51','2024-04-01 15:22:51'),(50446,'2024-04-01',252,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:51','2024-04-01 15:22:51'),(50447,'2024-04-01',362,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 15:22:51','2024-04-01 15:22:52'),(50448,'2024-04-01',464,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:52','2024-04-01 15:22:52'),(50449,'2024-04-01',505,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:52','2024-04-01 15:22:52'),(50450,'2024-04-01',313,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:52','2024-04-01 15:22:52'),(50451,'2024-04-01',1183,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 15:22:52','2024-04-01 15:22:52'),(50452,'2024-04-01',292,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:52','2024-04-01 15:22:52'),(50453,'2024-04-01',511,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 15:22:52','2024-04-01 15:22:53'),(50454,'2024-04-01',1024,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:53','2024-04-01 15:22:53'),(50455,'2024-04-01',917,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 15:22:53','2024-04-01 15:22:54'),(50456,'2024-04-01',1236,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(50457,'2024-04-01',383,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(50458,'2024-04-01',1067,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(50459,'2024-04-01',649,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(50460,'2024-04-01',503,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(50461,'2024-04-01',1033,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(50462,'2024-04-01',1219,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(50463,'2024-04-01',465,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(50464,'2024-04-01',300,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(50465,'2024-04-01',508,5,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 15:22:54','2024-04-01 15:22:55'),(50466,'2024-04-01',6,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:55','2024-04-01 15:22:55'),(50467,'2024-04-01',293,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:55','2024-04-01 15:22:55'),(50468,'2024-04-01',396,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:55','2024-04-01 15:22:55'),(50469,'2024-04-01',486,5,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 15:22:55','2024-04-01 15:22:55'),(50470,'2024-04-01',279,34,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 15:25:31','2024-04-01 15:25:32'),(50471,'2024-04-01',258,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:32','2024-04-01 15:25:32'),(50472,'2024-04-01',240,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:32','2024-04-01 15:25:32'),(50473,'2024-04-01',266,34,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 15:25:32','2024-04-01 15:25:33'),(50474,'2024-04-01',224,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:33','2024-04-01 15:25:33'),(50475,'2024-04-01',282,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:33','2024-04-01 15:25:33'),(50476,'2024-04-01',276,34,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 15:25:33','2024-04-01 15:25:33'),(50477,'2024-04-01',228,34,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 15:25:33','2024-04-01 15:25:34'),(50478,'2024-04-01',245,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:34','2024-04-01 15:25:34'),(50479,'2024-04-01',274,34,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 15:25:34','2024-04-01 15:25:35'),(50480,'2024-04-01',175,34,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 15:25:35','2024-04-01 15:25:35'),(50481,'2024-04-01',195,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:35','2024-04-01 15:25:35'),(50482,'2024-04-01',278,34,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 15:25:35','2024-04-01 15:25:36'),(50483,'2024-04-01',267,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:36','2024-04-01 15:25:36'),(50484,'2024-04-01',247,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:36','2024-04-01 15:25:36'),(50485,'2024-04-01',223,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:36','2024-04-01 15:25:36'),(50486,'2024-04-01',200,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:36','2024-04-01 15:25:36'),(50487,'2024-04-01',197,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:36','2024-04-01 15:25:36'),(50488,'2024-04-01',248,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:36','2024-04-01 15:25:36'),(50489,'2024-04-01',236,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:36','2024-04-01 15:25:36'),(50490,'2024-04-01',199,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:36','2024-04-01 15:25:36'),(50491,'2024-04-01',251,34,16,' José Rodolfo Herrera Soto',3,3,NULL,1,1,'2024-04-01 15:25:36','2024-04-01 15:25:37'),(50492,'2024-04-01',244,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:37','2024-04-01 15:25:37'),(50493,'2024-04-01',183,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:37','2024-04-01 15:25:37'),(50494,'2024-04-01',184,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:37','2024-04-01 15:25:37'),(50495,'2024-04-01',230,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:37','2024-04-01 15:25:37'),(50496,'2024-04-01',191,34,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-04-01 15:25:37','2024-04-01 15:25:37'),(50497,'2024-04-01',666,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:51','2024-04-01 15:33:51'),(50498,'2024-04-01',919,4,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 15:33:51','2024-04-01 15:33:52'),(50499,'2024-04-01',731,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:52','2024-04-01 15:33:52'),(50500,'2024-04-01',613,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:52','2024-04-01 15:33:52'),(50501,'2024-04-01',795,4,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 15:33:52','2024-04-01 15:33:52'),(50502,'2024-04-01',743,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:52','2024-04-01 15:33:52'),(50503,'2024-04-01',772,4,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 15:33:52','2024-04-01 15:33:53'),(50504,'2024-04-01',942,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:53','2024-04-01 15:33:53'),(50505,'2024-04-01',944,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:53','2024-04-01 15:33:53'),(50506,'2024-04-01',610,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:53','2024-04-01 15:33:53'),(50507,'2024-04-01',899,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:53','2024-04-01 15:33:53'),(50508,'2024-04-01',651,4,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 15:33:53','2024-04-01 15:33:54'),(50509,'2024-04-01',652,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:54','2024-04-01 15:33:54'),(50510,'2024-04-01',612,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:54','2024-04-01 15:33:54'),(50511,'2024-04-01',641,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:54','2024-04-01 15:33:54'),(50512,'2024-04-01',877,4,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 15:33:54','2024-04-01 15:33:54'),(50513,'2024-04-01',768,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:54','2024-04-01 15:33:54'),(50514,'2024-04-01',1079,4,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 15:33:54','2024-04-01 15:33:55'),(50515,'2024-04-01',656,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:55','2024-04-01 15:33:55'),(50516,'2024-04-01',654,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:55','2024-04-01 15:33:55'),(50517,'2024-04-01',797,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:55','2024-04-01 15:33:55'),(50518,'2024-04-01',839,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:55','2024-04-01 15:33:55'),(50519,'2024-04-01',1278,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:55','2024-04-01 15:33:55'),(50520,'2024-04-01',689,4,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 15:33:55','2024-04-01 15:33:56'),(50521,'2024-04-01',674,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:56','2024-04-01 15:33:56'),(50522,'2024-04-01',808,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:56','2024-04-01 15:33:56'),(50523,'2024-04-01',645,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:56','2024-04-01 15:33:56'),(50524,'2024-04-01',918,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:56','2024-04-01 15:33:56'),(50525,'2024-04-01',884,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:56','2024-04-01 15:33:56'),(50526,'2024-04-01',759,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:56','2024-04-01 15:33:56'),(50527,'2024-04-01',616,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 15:33:56','2024-04-01 15:33:56'),(50528,'2024-04-01',1222,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:40','2024-04-01 15:35:40'),(50529,'2024-04-01',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:40','2024-04-01 15:35:40'),(50530,'2024-04-01',892,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 15:35:40','2024-04-01 15:35:41'),(50531,'2024-04-01',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:41','2024-04-01 15:35:41'),(50532,'2024-04-01',322,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:41','2024-04-01 15:35:41'),(50533,'2024-04-01',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:41','2024-04-01 15:35:41'),(50534,'2024-04-01',8,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 15:35:41','2024-04-01 15:35:41'),(50535,'2024-04-01',471,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:41','2024-04-01 15:35:41'),(50536,'2024-04-01',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:41','2024-04-01 15:35:41'),(50537,'2024-04-01',673,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:41','2024-04-01 15:35:41'),(50538,'2024-04-01',1239,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 15:35:41','2024-04-01 15:35:42'),(50539,'2024-04-01',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:42','2024-04-01 15:35:42'),(50540,'2024-04-01',357,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 15:35:42','2024-04-01 15:35:43'),(50541,'2024-04-01',721,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:43','2024-04-01 15:35:43'),(50542,'2024-04-01',1127,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:43','2024-04-01 15:35:43'),(50543,'2024-04-01',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:43','2024-04-01 15:35:43'),(50544,'2024-04-01',403,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:43','2024-04-01 15:35:43'),(50545,'2024-04-01',1098,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 15:35:43','2024-04-01 15:35:44'),(50546,'2024-04-01',599,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 15:35:44','2024-04-01 15:35:44'),(50547,'2024-04-01',436,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:44','2024-04-01 15:35:44'),(50548,'2024-04-01',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:44','2024-04-01 15:35:44'),(50549,'2024-04-01',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:44','2024-04-01 15:35:44'),(50550,'2024-04-01',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:44','2024-04-01 15:35:44'),(50551,'2024-04-01',1010,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 15:35:44','2024-04-01 15:35:45'),(50552,'2024-04-01',576,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 15:35:45','2024-04-01 15:35:45'),(50553,'2024-04-01',1144,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:45','2024-04-01 15:35:45'),(50554,'2024-04-01',1247,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 15:35:46','2024-04-01 15:35:46'),(50555,'2024-04-01',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:46','2024-04-01 15:35:46'),(50556,'2024-04-01',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:46','2024-04-01 15:35:46'),(50557,'2024-04-01',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 15:35:46','2024-04-01 15:35:46'),(50558,'2024-04-01',1151,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:53','2024-04-01 15:37:53'),(50559,'2024-04-01',1086,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:37:53','2024-04-01 15:37:53'),(50560,'2024-04-01',1153,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:37:53','2024-04-01 15:37:53'),(50561,'2024-04-01',1061,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:53','2024-04-01 15:37:54'),(50562,'2024-04-01',1271,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:54','2024-04-01 15:37:55'),(50563,'2024-04-01',1132,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:37:55','2024-04-01 15:37:55'),(50564,'2024-04-01',1141,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:55','2024-04-01 15:37:55'),(50565,'2024-04-01',1084,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:55','2024-04-01 15:37:56'),(50566,'2024-04-01',1088,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:56','2024-04-01 15:37:57'),(50567,'2024-04-01',1109,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:37:57','2024-04-01 15:37:57'),(50568,'2024-04-01',1150,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:57','2024-04-01 15:37:57'),(50569,'2024-04-01',1072,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:57','2024-04-01 15:37:58'),(50570,'2024-04-01',1273,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:37:58','2024-04-01 15:37:58'),(50571,'2024-04-01',1096,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:58','2024-04-01 15:37:59'),(50572,'2024-04-01',1148,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:37:59','2024-04-01 15:37:59'),(50573,'2024-04-01',1100,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:37:59','2024-04-01 15:37:59'),(50574,'2024-04-01',1130,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:37:59','2024-04-01 15:37:59'),(50575,'2024-04-01',1155,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:59','2024-04-01 15:37:59'),(50576,'2024-04-01',1164,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:37:59','2024-04-01 15:37:59'),(50577,'2024-04-01',1077,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:37:59','2024-04-01 15:37:59'),(50578,'2024-04-01',1117,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:37:59','2024-04-01 15:38:00'),(50579,'2024-04-01',1139,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:38:00','2024-04-01 15:38:00'),(50580,'2024-04-01',1097,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:38:00','2024-04-01 15:38:00'),(50581,'2024-04-01',1071,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:38:00','2024-04-01 15:38:01'),(50582,'2024-04-01',1159,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:38:01','2024-04-01 15:38:01'),(50583,'2024-04-01',1094,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:38:01','2024-04-01 15:38:02'),(50584,'2024-04-01',1108,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:38:02','2024-04-01 15:38:02'),(50585,'2024-04-01',1156,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:38:02','2024-04-01 15:38:03'),(50586,'2024-04-01',1270,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:38:03','2024-04-01 15:38:04'),(50587,'2024-04-01',1062,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:38:04','2024-04-01 15:38:04'),(50588,'2024-04-01',1204,47,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-04-01 15:38:04','2024-04-01 15:38:04'),(50589,'2024-04-01',1056,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:38:04','2024-04-01 15:38:05'),(50590,'2024-04-01',1078,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:38:05','2024-04-01 15:38:06'),(50591,'2024-04-01',1147,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:38:06','2024-04-01 15:38:06'),(50592,'2024-04-01',1198,47,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-04-01 15:38:06','2024-04-01 15:38:07'),(50593,'2024-04-01',317,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:14','2024-04-01 15:39:14'),(50594,'2024-04-01',1021,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:14','2024-04-01 15:39:14'),(50595,'2024-04-01',966,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:14','2024-04-01 15:39:14'),(50596,'2024-04-01',1289,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:14','2024-04-01 15:39:14'),(50597,'2024-04-01',585,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:14','2024-04-01 15:39:14'),(50598,'2024-04-01',783,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:14','2024-04-01 15:39:14'),(50599,'2024-04-01',834,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:14','2024-04-01 15:39:15'),(50600,'2024-04-01',323,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:15','2024-04-01 15:39:15'),(50601,'2024-04-01',280,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:15','2024-04-01 15:39:16'),(50602,'2024-04-01',1238,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:16','2024-04-01 15:39:16'),(50603,'2024-04-01',316,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:16','2024-04-01 15:39:16'),(50604,'2024-04-01',360,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:16','2024-04-01 15:39:16'),(50605,'2024-04-01',1092,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:16','2024-04-01 15:39:17'),(50606,'2024-04-01',423,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:17','2024-04-01 15:39:17'),(50607,'2024-04-01',41,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:17','2024-04-01 15:39:17'),(50608,'2024-04-01',609,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:17','2024-04-01 15:39:17'),(50609,'2024-04-01',1192,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:17','2024-04-01 15:39:18'),(50610,'2024-04-01',866,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:18','2024-04-01 15:39:18'),(50611,'2024-04-01',1229,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:18','2024-04-01 15:39:19'),(50612,'2024-04-01',789,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:19','2024-04-01 15:39:20'),(50613,'2024-04-01',1258,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:20','2024-04-01 15:39:20'),(50614,'2024-04-01',455,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-01 15:39:20','2024-04-01 15:39:20'),(50615,'2024-04-01',533,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:20','2024-04-01 15:39:21'),(50616,'2024-04-01',1253,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:21','2024-04-01 15:39:21'),(50617,'2024-04-01',498,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:21','2024-04-01 15:39:22'),(50618,'2024-04-01',365,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:22','2024-04-01 15:39:23'),(50619,'2024-04-01',544,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:23','2024-04-01 15:39:23'),(50620,'2024-04-01',572,22,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-04-01 15:39:23','2024-04-01 15:39:24'),(50621,'2024-04-01',530,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:26','2024-04-01 15:43:26'),(50622,'2024-04-01',420,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:26','2024-04-01 15:43:27'),(50623,'2024-04-01',605,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:27','2024-04-01 15:43:28'),(50624,'2024-04-01',469,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:28','2024-04-01 15:43:28'),(50625,'2024-04-01',494,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:28','2024-04-01 15:43:28'),(50626,'2024-04-01',1106,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:28','2024-04-01 15:43:28'),(50627,'2024-04-01',416,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:28','2024-04-01 15:43:28'),(50628,'2024-04-01',32,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:28','2024-04-01 15:43:28'),(50629,'2024-04-01',1083,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:28','2024-04-01 15:43:28'),(50630,'2024-04-01',1248,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:28','2024-04-01 15:43:29'),(50631,'2024-04-01',1208,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:29','2024-04-01 15:43:30'),(50632,'2024-04-01',1234,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:30','2024-04-01 15:43:30'),(50633,'2024-04-01',406,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:30','2024-04-01 15:43:30'),(50634,'2024-04-01',931,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:30','2024-04-01 15:43:31'),(50635,'2024-04-01',446,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:31','2024-04-01 15:43:31'),(50636,'2024-04-01',1121,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:31','2024-04-01 15:43:32'),(50637,'2024-04-01',1274,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:32','2024-04-01 15:43:33'),(50638,'2024-04-01',564,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:33','2024-04-01 15:43:33'),(50639,'2024-04-01',555,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:33','2024-04-01 15:43:33'),(50640,'2024-04-01',65,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:33','2024-04-01 15:43:33'),(50641,'2024-04-01',1199,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:33','2024-04-01 15:43:34'),(50642,'2024-04-01',1052,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:34','2024-04-01 15:43:35'),(50643,'2024-04-01',590,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:35','2024-04-01 15:43:35'),(50644,'2024-04-01',1041,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:35','2024-04-01 15:43:35'),(50645,'2024-04-01',381,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:35','2024-04-01 15:43:35'),(50646,'2024-04-01',579,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 15:43:35','2024-04-01 15:43:35'),(50647,'2024-04-01',507,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:35','2024-04-01 15:43:35'),(50648,'2024-04-01',331,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 15:43:35','2024-04-01 15:43:35'),(50649,'2024-04-01',991,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50650,'2024-04-01',56,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50651,'2024-04-01',189,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50652,'2024-04-01',1136,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50653,'2024-04-01',187,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50654,'2024-04-01',161,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50655,'2024-04-01',215,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50656,'2024-04-01',126,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50657,'2024-04-01',97,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50658,'2024-04-01',706,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50659,'2024-04-01',232,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50660,'2024-04-01',57,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50661,'2024-04-01',217,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50662,'2024-04-01',1210,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,1,'2024-04-01 15:45:32','2024-04-01 17:23:25'),(50663,'2024-04-01',358,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,1,'2024-04-01 15:45:33','2024-04-01 17:23:25'),(50664,'2024-04-01',51,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50665,'2024-04-01',93,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50666,'2024-04-01',146,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50667,'2024-04-01',1250,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,1,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50668,'2024-04-01',867,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50669,'2024-04-01',701,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50670,'2024-04-01',209,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50671,'2024-04-01',370,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50672,'2024-04-01',38,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50673,'2024-04-01',180,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50674,'2024-04-01',157,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50675,'2024-04-01',115,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50676,'2024-04-01',873,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50677,'2024-04-01',76,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50678,'2024-04-01',186,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50679,'2024-04-01',256,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-04-01 15:45:34','2024-04-01 17:23:25'),(50680,'2024-04-01',143,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:21','2024-04-01 15:49:21'),(50681,'2024-04-01',110,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:21','2024-04-01 15:49:21'),(50682,'2024-04-01',260,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:21','2024-04-01 15:49:21'),(50683,'2024-04-01',250,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:21','2024-04-01 15:49:22'),(50684,'2024-04-01',1257,9,3,' Marlín Jiménez Rivera',2,2,'Tarde las 2 lecciones',1,1,'2024-04-01 15:49:22','2024-04-01 16:32:53'),(50685,'2024-04-01',131,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:23','2024-04-01 15:49:23'),(50686,'2024-04-01',109,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:23','2024-04-01 15:49:23'),(50687,'2024-04-01',1269,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:23','2024-04-01 15:49:24'),(50688,'2024-04-01',7,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:24','2024-04-01 15:49:25'),(50689,'2024-04-01',1194,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:25','2024-04-01 15:49:25'),(50690,'2024-04-01',94,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:25','2024-04-01 15:49:26'),(50691,'2024-04-01',211,9,3,' Marlín Jiménez Rivera',2,2,'Tarde la segunda',1,0,'2024-04-01 15:49:26','2024-04-01 16:32:53'),(50692,'2024-04-01',116,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:26','2024-04-01 15:49:26'),(50693,'2024-04-01',875,9,3,' Marlín Jiménez Rivera',2,2,'Tarde la segunda',1,0,'2024-04-01 15:49:26','2024-04-01 16:32:53'),(50694,'2024-04-01',218,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:26','2024-04-01 15:49:26'),(50695,'2024-04-01',101,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:26','2024-04-01 15:49:26'),(50696,'2024-04-01',108,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:26','2024-04-01 15:49:26'),(50697,'2024-04-01',122,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:26','2024-04-01 15:49:27'),(50698,'2024-04-01',44,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:27','2024-04-01 15:49:27'),(50699,'2024-04-01',210,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:27','2024-04-01 15:49:27'),(50700,'2024-04-01',133,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:27','2024-04-01 15:49:28'),(50701,'2024-04-01',59,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:28','2024-04-01 15:49:28'),(50702,'2024-04-01',85,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:28','2024-04-01 15:49:28'),(50703,'2024-04-01',142,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:28','2024-04-01 15:49:28'),(50704,'2024-04-01',124,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:28','2024-04-01 15:49:28'),(50705,'2024-04-01',139,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-01 15:49:29','2024-04-01 15:49:29'),(50706,'2024-04-01',233,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:29','2024-04-01 15:49:29'),(50707,'2024-04-01',117,9,3,' Marlín Jiménez Rivera',2,2,'Tarde la segunda',1,0,'2024-04-01 15:49:29','2024-04-01 16:32:53'),(50708,'2024-04-01',3,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-01 15:49:29','2024-04-01 15:49:29'),(50709,'2024-04-01',1053,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:35','2024-04-01 15:51:36'),(50710,'2024-04-01',339,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:36','2024-04-01 15:51:36'),(50711,'2024-04-01',438,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:36','2024-04-01 15:51:36'),(50712,'2024-04-01',350,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:36','2024-04-01 15:51:36'),(50713,'2024-04-01',1300,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:36','2024-04-01 15:51:37'),(50714,'2024-04-01',584,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:37','2024-04-01 15:51:37'),(50715,'2024-04-01',595,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:37','2024-04-01 15:51:38'),(50716,'2024-04-01',1291,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:38','2024-04-01 15:51:38'),(50717,'2024-04-01',346,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:38','2024-04-01 15:51:38'),(50718,'2024-04-01',970,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:38','2024-04-01 15:51:38'),(50719,'2024-04-01',502,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:38','2024-04-01 15:51:39'),(50720,'2024-04-01',411,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:39','2024-04-01 15:51:40'),(50721,'2024-04-01',1186,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:40','2024-04-01 15:51:40'),(50722,'2024-04-01',385,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:40','2024-04-01 15:51:41'),(50723,'2024-04-01',473,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:41','2024-04-01 15:51:42'),(50724,'2024-04-01',872,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:42','2024-04-01 15:51:42'),(50725,'2024-04-01',1301,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:42','2024-04-01 15:51:42'),(50726,'2024-04-01',447,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:42','2024-04-01 15:51:42'),(50727,'2024-04-01',456,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:42','2024-04-01 15:51:42'),(50728,'2024-04-01',369,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:42','2024-04-01 15:51:42'),(50729,'2024-04-01',512,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:42','2024-04-01 15:51:42'),(50730,'2024-04-01',321,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:42','2024-04-01 15:51:42'),(50731,'2024-04-01',558,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:42','2024-04-01 15:51:42'),(50732,'2024-04-01',566,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:42','2024-04-01 15:51:43'),(50733,'2024-04-01',445,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:43','2024-04-01 15:51:43'),(50734,'2024-04-01',925,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:43','2024-04-01 15:51:44'),(50735,'2024-04-01',1038,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:44','2024-04-01 15:51:44'),(50736,'2024-04-01',490,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:44','2024-04-01 15:51:44'),(50737,'2024-04-01',1019,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:44','2024-04-01 15:51:44'),(50738,'2024-04-01',387,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:44','2024-04-01 15:51:45'),(50739,'2024-04-01',1220,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:45','2024-04-01 15:51:46'),(50740,'2024-04-01',1201,30,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-01 15:51:46','2024-04-01 15:51:46'),(50741,'2024-04-01',417,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:46','2024-04-01 15:51:46'),(50742,'2024-04-01',522,30,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-04-01 15:51:46','2024-04-01 15:51:47'),(50743,'2024-04-01',302,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:00','2024-04-01 16:01:01'),(50744,'2024-04-01',881,20,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-04-01 16:01:01','2024-04-01 16:01:01'),(50745,'2024-04-01',366,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:01','2024-04-01 16:01:01'),(50746,'2024-04-01',489,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:01','2024-04-01 16:01:02'),(50747,'2024-04-01',1007,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 16:01:02','2024-04-01 16:01:02'),(50748,'2024-04-01',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 16:01:02','2024-04-01 16:01:02'),(50749,'2024-04-01',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:02','2024-04-01 16:01:03'),(50750,'2024-04-01',488,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 16:01:03','2024-04-01 16:01:03'),(50751,'2024-04-01',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 16:01:03','2024-04-01 16:01:03'),(50752,'2024-04-01',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 16:01:03','2024-04-01 16:01:03'),(50753,'2024-04-01',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:03','2024-04-01 16:01:04'),(50754,'2024-04-01',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 16:01:04','2024-04-01 16:01:04'),(50755,'2024-04-01',1305,20,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-04-01 16:01:04','2024-04-01 16:01:04'),(50756,'2024-04-01',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 16:01:04','2024-04-01 16:01:04'),(50757,'2024-04-01',1298,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:04','2024-04-01 16:01:04'),(50758,'2024-04-01',586,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:04','2024-04-01 16:01:05'),(50759,'2024-04-01',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 16:01:05','2024-04-01 16:01:05'),(50760,'2024-04-01',421,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:05','2024-04-01 16:01:06'),(50761,'2024-04-01',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 16:01:06','2024-04-01 16:01:06'),(50762,'2024-04-01',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:06','2024-04-01 16:01:06'),(50763,'2024-04-01',982,20,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-04-01 16:01:06','2024-04-01 16:01:06'),(50764,'2024-04-01',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:06','2024-04-01 16:01:07'),(50765,'2024-04-01',601,20,4,' Alexander Vega Núñez',4,2,NULL,1,1,'2024-04-01 16:01:07','2024-04-08 15:10:27'),(50766,'2024-04-01',1232,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:08','2024-04-01 16:01:08'),(50767,'2024-04-01',985,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:08','2024-04-01 16:01:09'),(50768,'2024-04-01',352,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:09','2024-04-01 16:01:10'),(50769,'2024-04-01',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 16:01:10','2024-04-01 16:01:10'),(50770,'2024-04-01',1252,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 16:01:10','2024-04-01 16:01:10'),(50771,'2024-04-01',953,20,4,' Alexander Vega Núñez',4,2,NULL,1,1,'2024-04-01 16:01:10','2024-04-08 15:10:00'),(50774,'2024-04-01',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:00','2024-04-01 16:15:00'),(50775,'2024-04-01',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:00','2024-04-01 16:15:00'),(50776,'2024-04-01',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:00','2024-04-01 16:15:00'),(50777,'2024-04-01',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-04-01 16:15:00','2024-04-01 16:15:01'),(50778,'2024-04-01',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-04-01 16:15:01','2024-04-16 12:29:04'),(50779,'2024-04-01',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:02','2024-04-01 16:15:02'),(50780,'2024-04-01',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:02','2024-04-01 16:15:02'),(50781,'2024-04-01',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:02','2024-04-01 16:15:02'),(50782,'2024-04-01',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:02','2024-04-01 16:15:02'),(50783,'2024-04-01',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:02','2024-04-01 16:15:02'),(50784,'2024-04-01',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:02','2024-04-01 16:15:02'),(50785,'2024-04-01',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:02','2024-04-01 16:15:02'),(50786,'2024-04-01',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-04-01 16:15:02','2024-04-01 16:15:03'),(50787,'2024-04-01',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-04-01 16:15:03','2024-04-01 16:15:03'),(50788,'2024-04-01',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:03','2024-04-01 16:15:03'),(50789,'2024-04-01',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:03','2024-04-01 16:15:03'),(50790,'2024-04-01',1054,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-04-01 16:15:03','2024-04-01 16:15:04'),(50791,'2024-04-01',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:04','2024-04-01 16:15:04'),(50792,'2024-04-01',1042,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-04-01 16:15:04','2024-04-01 16:15:05'),(50793,'2024-04-01',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:05','2024-04-01 16:15:05'),(50794,'2024-04-01',1134,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-04-01 16:15:05','2024-04-01 16:15:05'),(50795,'2024-04-01',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:05','2024-04-01 16:15:05'),(50796,'2024-04-01',515,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-04-01 16:15:05','2024-04-01 16:15:06'),(50797,'2024-04-01',443,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:06','2024-04-01 16:15:06'),(50798,'2024-04-01',956,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-04-01 16:15:06','2024-04-01 16:15:07'),(50799,'2024-04-01',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-04-01 16:15:07','2024-04-01 16:15:07'),(50800,'2024-04-01',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-01 16:15:07','2024-04-01 16:15:07'),(50801,'2024-04-01',408,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:47','2024-04-01 16:15:47'),(50802,'2024-04-01',921,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:47','2024-04-01 16:15:47'),(50803,'2024-04-01',482,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:47','2024-04-01 16:15:47'),(50804,'2024-04-01',1264,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:47','2024-04-01 16:15:47'),(50805,'2024-04-01',413,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:47','2024-04-01 16:15:47'),(50806,'2024-04-01',312,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:47','2024-04-01 16:15:47'),(50807,'2024-04-01',55,29,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-04-01 16:15:47','2024-04-30 15:12:08'),(50808,'2024-04-01',466,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 16:15:47','2024-04-01 16:15:48'),(50809,'2024-04-01',500,29,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-04-01 16:15:48','2024-04-23 15:20:59'),(50810,'2024-04-01',993,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50811,'2024-04-01',531,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50812,'2024-04-01',535,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50813,'2024-04-01',968,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50814,'2024-04-01',646,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50815,'2024-04-01',1014,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50816,'2024-04-01',1173,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50817,'2024-04-01',556,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50818,'2024-04-01',286,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50819,'2024-04-01',462,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50820,'2024-04-01',334,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50821,'2024-04-01',371,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50822,'2024-04-01',567,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50823,'2024-04-01',380,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50824,'2024-04-01',414,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50825,'2024-04-01',597,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50826,'2024-04-01',571,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50827,'2024-04-01',373,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50828,'2024-04-01',1282,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(50829,'2024-04-01',1170,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 16:15:49','2024-04-01 16:15:50'),(50830,'2024-04-01',390,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:50','2024-04-01 16:15:50'),(50831,'2024-04-01',1254,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:50','2024-04-01 16:15:50'),(50832,'2024-04-01',382,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:50','2024-04-01 16:15:50'),(50833,'2024-04-01',961,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:50','2024-04-01 16:15:50'),(50834,'2024-04-01',1044,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 16:15:50','2024-04-01 16:15:50'),(50835,'2024-04-01',80,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50836,'2024-04-01',165,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50837,'2024-04-01',123,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50838,'2024-04-01',229,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50839,'2024-04-01',144,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50840,'2024-04-01',102,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50841,'2024-04-01',138,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50842,'2024-04-01',150,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50843,'2024-04-01',216,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50844,'2024-04-01',198,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50845,'2024-04-01',118,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50846,'2024-04-01',166,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50847,'2024-04-01',98,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50848,'2024-04-01',75,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:25','2024-04-01 16:20:25'),(50849,'2024-04-01',237,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 16:20:25','2024-04-01 16:20:26'),(50850,'2024-04-01',185,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 16:20:26','2024-04-01 16:20:27'),(50851,'2024-04-01',254,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50852,'2024-04-01',149,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50853,'2024-04-01',177,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50854,'2024-04-01',158,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50855,'2024-04-01',88,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50856,'2024-04-01',268,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50857,'2024-04-01',222,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50858,'2024-04-01',95,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50859,'2024-04-01',147,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50860,'2024-04-01',227,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50861,'2024-04-01',213,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(50862,'2024-04-01',194,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 16:20:27','2024-04-01 16:20:28'),(50863,'2024-04-01',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:53','2024-04-01 16:26:53'),(50864,'2024-04-01',389,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:53','2024-04-01 16:26:53'),(50865,'2024-04-01',335,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:53','2024-04-01 16:26:53'),(50866,'2024-04-01',1272,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 16:26:53','2024-04-01 16:26:54'),(50867,'2024-04-01',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:54','2024-04-01 16:26:54'),(50868,'2024-04-01',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:54','2024-04-01 16:26:54'),(50869,'2024-04-01',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:54','2024-04-01 16:26:54'),(50870,'2024-04-01',310,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 16:26:54','2024-04-01 16:26:55'),(50871,'2024-04-01',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:55','2024-04-01 16:26:55'),(50872,'2024-04-01',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:55','2024-04-01 16:26:55'),(50873,'2024-04-01',1233,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 16:26:55','2024-04-01 16:26:55'),(50874,'2024-04-01',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:55','2024-04-01 16:26:55'),(50875,'2024-04-01',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 16:26:55','2024-04-01 16:26:56'),(50876,'2024-04-01',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:56','2024-04-01 16:26:56'),(50877,'2024-04-01',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 16:26:56','2024-04-01 16:26:57'),(50878,'2024-04-01',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(50879,'2024-04-01',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(50880,'2024-04-01',1022,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(50881,'2024-04-01',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(50882,'2024-04-01',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(50883,'2024-04-01',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(50884,'2024-04-01',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(50885,'2024-04-01',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(50886,'2024-04-01',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(50887,'2024-04-01',986,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-04-01 16:26:57','2024-04-01 16:26:58'),(50888,'2024-04-01',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:58','2024-04-01 16:26:58'),(50889,'2024-04-01',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:58','2024-04-01 16:26:58'),(50890,'2024-04-01',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-01 16:26:58','2024-04-01 16:26:58'),(50891,'2024-04-01',444,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:05','2024-04-01 16:31:05'),(50892,'2024-04-01',405,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:05','2024-04-01 16:31:05'),(50893,'2024-04-01',935,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:05','2024-04-01 16:31:05'),(50894,'2024-04-01',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:05','2024-04-01 16:31:06'),(50895,'2024-04-01',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:06','2024-04-01 16:31:06'),(50896,'2024-04-01',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:06','2024-04-01 16:31:06'),(50897,'2024-04-01',341,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,2,1,'2024-04-01 16:31:06','2024-04-08 15:13:31'),(50898,'2024-04-01',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:07','2024-04-01 16:31:07'),(50899,'2024-04-01',547,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:07','2024-04-01 16:31:07'),(50900,'2024-04-01',453,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:07','2024-04-01 16:31:08'),(50901,'2024-04-01',299,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:08','2024-04-01 16:31:08'),(50902,'2024-04-01',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:08','2024-04-01 16:31:08'),(50903,'2024-04-01',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:08','2024-04-01 16:31:08'),(50904,'2024-04-01',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:08','2024-04-01 16:31:08'),(50905,'2024-04-01',771,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,2,1,'2024-04-01 16:31:08','2024-04-08 15:13:31'),(50906,'2024-04-01',477,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,2,1,'2024-04-01 16:31:09','2024-04-08 15:13:31'),(50907,'2024-04-01',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:09','2024-04-01 16:31:09'),(50908,'2024-04-01',430,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:09','2024-04-01 16:31:10'),(50909,'2024-04-01',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:10','2024-04-01 16:31:10'),(50910,'2024-04-01',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:10','2024-04-01 16:31:10'),(50911,'2024-04-01',911,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:10','2024-04-01 16:31:11'),(50912,'2024-04-01',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:11','2024-04-01 16:31:11'),(50913,'2024-04-01',557,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:11','2024-04-01 16:31:11'),(50914,'2024-04-01',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:11','2024-04-01 16:31:11'),(50915,'2024-04-01',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:11','2024-04-01 16:31:11'),(50916,'2024-04-01',307,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:11','2024-04-01 16:31:11'),(50917,'2024-04-01',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:11','2024-04-01 16:31:11'),(50918,'2024-04-01',440,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:11','2024-04-01 16:31:12'),(50919,'2024-04-01',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:12','2024-04-01 16:31:12'),(50920,'2024-04-01',523,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:12','2024-04-01 16:31:12'),(50921,'2024-04-01',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:12','2024-04-01 16:31:12'),(50922,'2024-04-01',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:12','2024-04-01 16:31:13'),(50923,'2024-04-01',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:13','2024-04-01 16:31:13'),(50924,'2024-04-01',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,2,0,'2024-04-01 16:31:13','2024-04-01 16:31:13'),(50925,'2024-04-01',439,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:13','2024-04-01 16:31:14'),(50926,'2024-04-01',441,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,2,1,'2024-04-01 16:31:14','2024-04-01 16:31:15'),(50929,'2024-04-01',1244,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 16:34:08','2024-04-01 16:34:08'),(50930,'2024-04-01',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:08','2024-04-01 16:34:08'),(50931,'2024-04-01',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:08','2024-04-01 16:34:09'),(50932,'2024-04-01',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:09','2024-04-01 16:34:09'),(50933,'2024-04-01',1093,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:09','2024-04-01 16:34:09'),(50934,'2024-04-01',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 16:34:09','2024-04-01 16:34:09'),(50935,'2024-04-01',1013,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:09','2024-04-01 16:34:10'),(50936,'2024-04-01',992,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:10','2024-04-01 16:34:11'),(50937,'2024-04-01',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:11','2024-04-01 16:34:11'),(50938,'2024-04-01',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:11','2024-04-01 16:34:11'),(50939,'2024-04-01',1178,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-01 16:34:11','2024-04-01 16:34:11'),(50940,'2024-04-01',1039,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:11','2024-04-01 16:34:11'),(50941,'2024-04-01',888,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:11','2024-04-01 16:34:12'),(50942,'2024-04-01',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:12','2024-04-01 16:34:12'),(50943,'2024-04-01',1023,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:12','2024-04-01 16:34:13'),(50944,'2024-04-01',476,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:13','2024-04-01 16:34:13'),(50945,'2024-04-01',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:13','2024-04-01 16:34:14'),(50946,'2024-04-01',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:14','2024-04-01 16:34:14'),(50947,'2024-04-01',790,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:14','2024-04-01 16:34:14'),(50948,'2024-04-01',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:14','2024-04-01 16:34:14'),(50949,'2024-04-01',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:14','2024-04-01 16:34:15'),(50950,'2024-04-01',106,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:15','2024-04-01 16:34:15'),(50951,'2024-04-01',1107,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:15','2024-04-01 16:34:15'),(50952,'2024-04-01',1118,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:15','2024-04-01 16:34:16'),(50953,'2024-04-01',246,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:16','2024-04-01 16:34:16'),(50954,'2024-04-01',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:16','2024-04-01 16:34:17'),(50955,'2024-04-01',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:17','2024-04-01 16:34:17'),(50956,'2024-04-01',1175,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:17','2024-04-01 16:34:17'),(50957,'2024-04-01',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-01 16:34:17','2024-04-01 16:34:17'),(50958,'2024-04-01',1049,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-04-01 16:34:17','2024-04-01 16:34:17'),(50959,'2024-04-01',991,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50960,'2024-04-01',56,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50961,'2024-04-01',189,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50962,'2024-04-01',1136,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50963,'2024-04-01',187,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50964,'2024-04-01',161,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50965,'2024-04-01',215,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50966,'2024-04-01',126,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50967,'2024-04-01',97,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50968,'2024-04-01',706,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50969,'2024-04-01',232,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50970,'2024-04-01',57,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50971,'2024-04-01',217,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50972,'2024-04-01',1210,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,2,1,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(50973,'2024-04-01',358,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,2,1,'2024-04-01 16:36:49','2024-04-01 16:36:50'),(50974,'2024-04-01',51,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:50','2024-04-01 16:36:50'),(50975,'2024-04-01',93,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:50','2024-04-01 16:36:50'),(50976,'2024-04-01',146,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:50','2024-04-01 16:36:50'),(50977,'2024-04-01',1250,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,2,1,'2024-04-01 16:36:50','2024-04-01 16:36:51'),(50978,'2024-04-01',867,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50979,'2024-04-01',701,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50980,'2024-04-01',209,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50981,'2024-04-01',370,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50982,'2024-04-01',38,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50983,'2024-04-01',180,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50984,'2024-04-01',157,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50985,'2024-04-01',115,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50986,'2024-04-01',873,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50987,'2024-04-01',76,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50988,'2024-04-01',186,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50989,'2024-04-01',256,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,2,0,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(50990,'2024-04-01',275,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:40','2024-04-01 16:37:40'),(50991,'2024-04-01',289,35,13,' Miguel Aguirre Chavarría',4,1,NULL,2,1,'2024-04-01 16:37:40','2024-04-03 13:30:15'),(50992,'2024-04-01',212,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:41','2024-04-01 16:37:41'),(50993,'2024-04-01',923,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:41','2024-04-01 16:37:41'),(50994,'2024-04-01',975,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:41','2024-04-01 16:37:41'),(50995,'2024-04-01',1031,35,13,' Miguel Aguirre Chavarría',3,1,NULL,2,1,'2024-04-01 16:37:41','2024-04-01 16:37:42'),(50996,'2024-04-01',862,35,13,' Miguel Aguirre Chavarría',4,1,NULL,2,1,'2024-04-01 16:37:42','2024-04-03 13:30:15'),(50997,'2024-04-01',886,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:42','2024-04-01 16:37:42'),(50998,'2024-04-01',374,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:42','2024-04-01 16:37:42'),(50999,'2024-04-01',499,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:42','2024-04-01 16:37:42'),(51000,'2024-04-01',1276,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:42','2024-04-01 16:37:42'),(51001,'2024-04-01',936,35,13,' Miguel Aguirre Chavarría',3,1,NULL,2,1,'2024-04-01 16:37:42','2024-04-01 16:37:43'),(51002,'2024-04-01',1069,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:43','2024-04-01 16:37:43'),(51003,'2024-04-01',1004,35,13,' Miguel Aguirre Chavarría',3,1,NULL,2,1,'2024-04-01 16:37:43','2024-04-01 16:37:44'),(51004,'2024-04-01',1002,35,13,' Miguel Aguirre Chavarría',3,1,NULL,2,1,'2024-04-01 16:37:44','2024-04-01 16:37:44'),(51005,'2024-04-01',1000,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:44','2024-04-01 16:37:44'),(51006,'2024-04-01',1025,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:44','2024-04-01 16:37:44'),(51007,'2024-04-01',602,35,13,' Miguel Aguirre Chavarría',3,1,NULL,2,1,'2024-04-01 16:37:44','2024-04-01 16:37:45'),(51008,'2024-04-01',979,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:45','2024-04-01 16:37:45'),(51009,'2024-04-01',376,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:45','2024-04-01 16:37:45'),(51010,'2024-04-01',1001,35,13,' Miguel Aguirre Chavarría',3,1,NULL,2,1,'2024-04-01 16:37:45','2024-04-01 16:37:46'),(51011,'2024-04-01',963,35,13,' Miguel Aguirre Chavarría',3,1,NULL,2,1,'2024-04-01 16:37:46','2024-04-01 16:37:46'),(51012,'2024-04-01',1263,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:46','2024-04-01 16:37:46'),(51013,'2024-04-01',748,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:46','2024-04-01 16:37:46'),(51014,'2024-04-01',388,35,13,' Miguel Aguirre Chavarría',3,1,NULL,2,1,'2024-04-01 16:37:46','2024-04-01 16:37:47'),(51015,'2024-04-01',285,35,13,' Miguel Aguirre Chavarría',3,1,NULL,2,1,'2024-04-01 16:37:47','2024-04-01 16:37:48'),(51016,'2024-04-01',553,35,13,' Miguel Aguirre Chavarría',3,1,NULL,2,1,'2024-04-01 16:37:48','2024-04-01 16:37:48'),(51017,'2024-04-01',750,35,13,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-04-01 16:37:48','2024-04-01 16:37:48'),(51018,'2024-04-01',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:39','2024-04-01 16:40:39'),(51019,'2024-04-01',389,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:39','2024-04-01 16:40:39'),(51020,'2024-04-01',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:39','2024-04-01 16:40:39'),(51021,'2024-04-01',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-04-01 16:40:39','2024-04-01 16:40:40'),(51022,'2024-04-01',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:40','2024-04-01 16:40:40'),(51023,'2024-04-01',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:40','2024-04-01 16:40:40'),(51024,'2024-04-01',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:40','2024-04-01 16:40:40'),(51025,'2024-04-01',310,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-04-01 16:40:40','2024-04-01 16:40:41'),(51026,'2024-04-01',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:41','2024-04-01 16:40:41'),(51027,'2024-04-01',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:41','2024-04-01 16:40:41'),(51028,'2024-04-01',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-04-01 16:40:41','2024-04-01 16:40:41'),(51029,'2024-04-01',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:41','2024-04-01 16:40:41'),(51030,'2024-04-01',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-04-01 16:40:41','2024-04-01 16:40:42'),(51031,'2024-04-01',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:42','2024-04-01 16:40:42'),(51032,'2024-04-01',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-04-01 16:40:42','2024-04-01 16:40:43'),(51033,'2024-04-01',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:43','2024-04-01 16:40:43'),(51034,'2024-04-01',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:43','2024-04-01 16:40:43'),(51035,'2024-04-01',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-04-01 16:40:43','2024-04-01 16:40:43'),(51036,'2024-04-01',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:43','2024-04-01 16:40:43'),(51037,'2024-04-01',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:43','2024-04-01 16:40:43'),(51038,'2024-04-01',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-04-01 16:40:43','2024-04-01 16:40:44'),(51039,'2024-04-01',545,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-04-01 16:40:44','2024-04-01 16:40:45'),(51040,'2024-04-01',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:45','2024-04-01 16:40:45'),(51041,'2024-04-01',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:45','2024-04-01 16:40:45'),(51042,'2024-04-01',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-04-01 16:40:45','2024-04-01 16:40:45'),(51043,'2024-04-01',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:45','2024-04-01 16:40:45'),(51044,'2024-04-01',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:45','2024-04-01 16:40:45'),(51045,'2024-04-01',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-01 16:40:45','2024-04-01 16:40:45'),(51046,'2024-04-01',408,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:24','2024-04-01 16:49:24'),(51047,'2024-04-01',921,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:24','2024-04-01 16:49:24'),(51048,'2024-04-01',482,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:24','2024-04-01 16:49:24'),(51049,'2024-04-01',1264,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 16:49:24','2024-04-01 16:49:24'),(51050,'2024-04-01',413,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:24','2024-04-01 16:49:24'),(51051,'2024-04-01',312,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:24','2024-04-01 16:49:24'),(51052,'2024-04-01',55,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 16:49:24','2024-04-01 16:49:25'),(51053,'2024-04-01',466,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 16:49:25','2024-04-01 16:49:26'),(51054,'2024-04-01',500,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 16:49:26','2024-04-01 16:49:26'),(51055,'2024-04-01',993,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:26','2024-04-01 16:49:26'),(51056,'2024-04-01',531,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:26','2024-04-01 16:49:26'),(51057,'2024-04-01',535,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:26','2024-04-01 16:49:26'),(51058,'2024-04-01',968,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 16:49:26','2024-04-01 16:49:27'),(51059,'2024-04-01',646,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51060,'2024-04-01',1014,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51061,'2024-04-01',1173,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51062,'2024-04-01',556,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51063,'2024-04-01',286,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51064,'2024-04-01',462,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51065,'2024-04-01',334,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51066,'2024-04-01',371,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51067,'2024-04-01',567,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51068,'2024-04-01',380,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51069,'2024-04-01',414,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(51070,'2024-04-01',597,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 16:49:27','2024-04-01 16:49:28'),(51071,'2024-04-01',571,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:28','2024-04-01 16:49:28'),(51072,'2024-04-01',373,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:28','2024-04-01 16:49:28'),(51073,'2024-04-01',1282,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:28','2024-04-01 16:49:28'),(51074,'2024-04-01',1170,29,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,1,'2024-04-01 16:49:28','2024-04-01 16:49:28'),(51075,'2024-04-01',390,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:28','2024-04-01 16:49:28'),(51076,'2024-04-01',1254,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:29','2024-04-01 16:49:29'),(51077,'2024-04-01',382,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:29','2024-04-01 16:49:29'),(51078,'2024-04-01',961,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:29','2024-04-01 16:49:29'),(51079,'2024-04-01',1044,29,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-01 16:49:29','2024-04-01 16:49:29'),(51080,'2024-04-01',279,34,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 16:51:30','2024-04-01 16:51:30'),(51081,'2024-04-01',258,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:30','2024-04-01 16:51:30'),(51082,'2024-04-01',240,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:31','2024-04-01 16:51:31'),(51083,'2024-04-01',266,34,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 16:51:31','2024-04-01 16:51:31'),(51084,'2024-04-01',224,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:31','2024-04-01 16:51:31'),(51085,'2024-04-01',282,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:31','2024-04-01 16:51:31'),(51086,'2024-04-01',276,34,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 16:51:31','2024-04-01 16:51:32'),(51087,'2024-04-01',228,34,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 16:51:32','2024-04-01 16:51:33'),(51088,'2024-04-01',245,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:33','2024-04-01 16:51:33'),(51089,'2024-04-01',274,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:33','2024-04-01 16:51:33'),(51090,'2024-04-01',175,34,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 16:51:33','2024-04-01 16:51:33'),(51091,'2024-04-01',195,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:33','2024-04-01 16:51:33'),(51092,'2024-04-01',278,34,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 16:51:33','2024-04-01 16:51:34'),(51093,'2024-04-01',267,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:34','2024-04-01 16:51:34'),(51094,'2024-04-01',247,34,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 16:51:34','2024-04-01 16:51:35'),(51095,'2024-04-01',223,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:35','2024-04-01 16:51:35'),(51096,'2024-04-01',200,34,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 16:51:35','2024-04-01 16:51:35'),(51097,'2024-04-01',197,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:35','2024-04-01 16:51:35'),(51098,'2024-04-01',248,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:35','2024-04-01 16:51:35'),(51099,'2024-04-01',236,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:35','2024-04-01 16:51:35'),(51100,'2024-04-01',199,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:35','2024-04-01 16:51:35'),(51101,'2024-04-01',251,34,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,1,'2024-04-01 16:51:35','2024-04-01 16:51:36'),(51102,'2024-04-01',244,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:36','2024-04-01 16:51:36'),(51103,'2024-04-01',183,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:36','2024-04-01 16:51:36'),(51104,'2024-04-01',184,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:36','2024-04-01 16:51:36'),(51105,'2024-04-01',230,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:36','2024-04-01 16:51:36'),(51106,'2024-04-01',191,34,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-01 16:51:36','2024-04-01 16:51:36'),(51107,'2024-04-01',1151,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:49','2024-04-01 16:52:49'),(51108,'2024-04-01',1086,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:49','2024-04-01 16:52:49'),(51109,'2024-04-01',1153,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:49','2024-04-01 16:52:49'),(51110,'2024-04-01',1061,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:49','2024-04-01 16:52:49'),(51111,'2024-04-01',1271,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:49','2024-04-01 16:52:49'),(51112,'2024-04-01',1141,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:49','2024-04-01 16:52:50'),(51113,'2024-04-01',1084,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:50','2024-04-01 16:52:51'),(51114,'2024-04-01',1088,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:51','2024-04-01 16:52:51'),(51115,'2024-04-01',1109,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:51','2024-04-01 16:52:51'),(51116,'2024-04-01',1150,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:51','2024-04-01 16:52:51'),(51117,'2024-04-01',1072,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:51','2024-04-01 16:52:51'),(51118,'2024-04-01',1273,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:51','2024-04-01 16:52:52'),(51119,'2024-04-01',1096,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:52','2024-04-01 16:52:53'),(51120,'2024-04-01',1148,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:53','2024-04-01 16:52:53'),(51121,'2024-04-01',1100,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:53','2024-04-01 16:52:53'),(51122,'2024-04-01',1130,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:53','2024-04-01 16:52:53'),(51123,'2024-04-01',1155,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:53','2024-04-01 16:52:53'),(51124,'2024-04-01',1164,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:53','2024-04-01 16:52:53'),(51125,'2024-04-01',1077,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:53','2024-04-01 16:52:53'),(51126,'2024-04-01',1117,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:53','2024-04-01 16:52:54'),(51127,'2024-04-01',1139,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:54','2024-04-01 16:52:54'),(51128,'2024-04-01',1097,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:54','2024-04-01 16:52:55'),(51129,'2024-04-01',1071,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:55','2024-04-01 16:52:55'),(51130,'2024-04-01',1159,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:55','2024-04-01 16:52:56'),(51131,'2024-04-01',1094,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:56','2024-04-01 16:52:57'),(51132,'2024-04-01',1108,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:57','2024-04-01 16:52:57'),(51133,'2024-04-01',1156,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:57','2024-04-01 16:52:57'),(51134,'2024-04-01',1270,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:57','2024-04-01 16:52:58'),(51135,'2024-04-01',1062,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:58','2024-04-01 16:52:59'),(51136,'2024-04-01',1204,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-01 16:52:59','2024-04-01 16:52:59'),(51137,'2024-04-01',1056,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:59','2024-04-01 16:52:59'),(51138,'2024-04-01',1078,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:52:59','2024-04-01 16:53:00'),(51139,'2024-04-01',1147,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:53:00','2024-04-01 16:53:01'),(51140,'2024-04-01',1198,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-01 16:53:01','2024-04-01 16:53:02'),(51141,'2024-04-01',137,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:39','2024-04-01 16:57:39'),(51142,'2024-04-01',172,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:39','2024-04-01 16:57:39'),(51143,'2024-04-01',182,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:39','2024-04-01 16:57:39'),(51144,'2024-04-01',167,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:39','2024-04-01 16:57:39'),(51145,'2024-04-01',83,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:39','2024-04-01 16:57:39'),(51146,'2024-04-01',145,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 16:57:39','2024-04-01 16:57:40'),(51147,'2024-04-01',127,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(51148,'2024-04-01',155,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(51149,'2024-04-01',207,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(51150,'2024-04-01',113,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(51151,'2024-04-01',111,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(51152,'2024-04-01',201,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(51153,'2024-04-01',160,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(51154,'2024-04-01',154,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(51155,'2024-04-01',90,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(51156,'2024-04-01',241,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(51157,'2024-04-01',193,10,5,' Leoncio Jiménez Morales',2,2,NULL,1,1,'2024-04-01 16:57:40','2024-04-08 14:00:25'),(51158,'2024-04-01',178,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51159,'2024-04-01',81,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51160,'2024-04-01',132,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51161,'2024-04-01',192,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51162,'2024-04-01',141,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51163,'2024-04-01',169,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51164,'2024-04-01',173,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51165,'2024-04-01',134,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51166,'2024-04-01',53,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51167,'2024-04-01',84,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51168,'2024-04-01',91,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(51169,'2024-04-01',1099,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:06','2024-04-01 16:59:06'),(51170,'2024-04-01',848,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:06','2024-04-01 16:59:06'),(51171,'2024-04-01',819,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:06','2024-04-01 16:59:06'),(51172,'2024-04-01',1043,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 16:59:06','2024-04-01 16:59:06'),(51173,'2024-04-01',733,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:06','2024-04-01 16:59:06'),(51174,'2024-04-01',618,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 16:59:06','2024-04-01 16:59:07'),(51175,'2024-04-01',943,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:07','2024-04-01 16:59:07'),(51176,'2024-04-01',952,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:07','2024-04-01 16:59:07'),(51177,'2024-04-01',623,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 16:59:07','2024-04-01 16:59:08'),(51178,'2024-04-01',833,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51179,'2024-04-01',709,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51180,'2024-04-01',726,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51181,'2024-04-01',837,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51182,'2024-04-01',667,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51183,'2024-04-01',941,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51184,'2024-04-01',621,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51185,'2024-04-01',680,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51186,'2024-04-01',773,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51187,'2024-04-01',803,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51188,'2024-04-01',806,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(51189,'2024-04-01',653,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 16:59:08','2024-04-01 16:59:09'),(51190,'2024-04-01',989,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:09','2024-04-01 16:59:09'),(51191,'2024-04-01',891,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:09','2024-04-01 16:59:09'),(51192,'2024-04-01',692,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 16:59:09','2024-04-01 16:59:10'),(51193,'2024-04-01',1286,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 16:59:10','2024-04-01 16:59:10'),(51194,'2024-04-01',693,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:10','2024-04-01 16:59:10'),(51195,'2024-04-01',915,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-01 16:59:10','2024-04-01 16:59:11'),(51196,'2024-04-01',838,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:11','2024-04-01 16:59:11'),(51197,'2024-04-01',811,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-01 16:59:11','2024-04-01 16:59:11'),(51198,'2024-04-01',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:04','2024-04-01 17:00:04'),(51199,'2024-04-01',427,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-04-01 17:00:04','2024-04-01 17:00:05'),(51200,'2024-04-01',1249,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-04-01 17:00:05','2024-04-01 17:00:05'),(51201,'2024-04-01',981,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-04-01 17:00:05','2024-04-01 17:00:06'),(51202,'2024-04-01',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:06','2024-04-01 17:00:06'),(51203,'2024-04-01',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:06','2024-04-01 17:00:06'),(51204,'2024-04-01',481,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-04-01 17:00:06','2024-04-01 17:00:07'),(51205,'2024-04-01',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(51206,'2024-04-01',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(51207,'2024-04-01',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(51208,'2024-04-01',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(51209,'2024-04-01',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(51210,'2024-04-01',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(51211,'2024-04-01',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(51212,'2024-04-01',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(51213,'2024-04-01',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(51214,'2024-04-01',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(51215,'2024-04-01',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-04-01 17:00:07','2024-04-01 17:00:08'),(51216,'2024-04-01',1113,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:08','2024-04-01 17:00:08'),(51217,'2024-04-01',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:08','2024-04-01 17:00:08'),(51218,'2024-04-01',519,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-04-01 17:00:08','2024-04-01 17:00:09'),(51219,'2024-04-01',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-04-01 17:00:09','2024-04-01 17:00:09'),(51220,'2024-04-01',570,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-04-01 17:00:09','2024-04-01 17:00:10'),(51221,'2024-04-01',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-04-01 17:00:10','2024-04-01 17:00:11'),(51222,'2024-04-01',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:11','2024-04-01 17:00:11'),(51223,'2024-04-01',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-04-01 17:00:11','2024-04-01 17:00:11'),(51224,'2024-04-01',1074,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:13','2024-04-01 17:03:13'),(51225,'2024-04-01',1126,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:13','2024-04-01 17:03:13'),(51226,'2024-04-01',263,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-01 17:03:13','2024-04-01 17:03:13'),(51227,'2024-04-01',234,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-01 17:03:13','2024-04-01 17:03:13'),(51228,'2024-04-01',977,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:13','2024-04-01 17:03:13'),(51229,'2024-04-01',1131,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:13','2024-04-01 17:03:13'),(51230,'2024-04-01',204,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:13','2024-04-01 17:03:13'),(51231,'2024-04-01',107,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:13','2024-04-01 17:03:13'),(51232,'2024-04-01',264,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:13','2024-04-01 17:03:13'),(51233,'2024-04-01',255,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:13','2024-04-01 17:03:13'),(51234,'2024-04-01',277,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 17:03:13','2024-04-01 17:03:14'),(51235,'2024-04-01',86,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:14','2024-04-01 17:03:14'),(51236,'2024-04-01',112,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:14','2024-04-01 17:03:14'),(51237,'2024-04-01',242,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 17:03:14','2024-04-01 17:03:14'),(51238,'2024-04-01',33,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:14','2024-04-01 17:03:14'),(51239,'2024-04-01',208,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:14','2024-04-01 17:03:14'),(51240,'2024-04-01',114,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:14','2024-04-01 17:03:14'),(51241,'2024-04-01',136,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:14','2024-04-01 17:03:14'),(51242,'2024-04-01',2,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:14','2024-04-01 17:03:14'),(51243,'2024-04-01',29,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 17:03:14','2024-04-01 17:03:15'),(51244,'2024-04-01',203,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:15','2024-04-01 17:03:15'),(51245,'2024-04-01',15,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 17:03:15','2024-04-01 17:03:16'),(51246,'2024-04-01',96,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:16','2024-04-01 17:03:16'),(51247,'2024-04-01',272,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-04-01 17:03:16','2024-04-01 17:09:09'),(51248,'2024-04-01',188,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:16','2024-04-01 17:03:16'),(51249,'2024-04-01',231,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:16','2024-04-01 17:03:16'),(51250,'2024-04-01',120,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:16','2024-04-01 17:03:16'),(51251,'2024-04-01',87,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:16','2024-04-01 17:03:16'),(51252,'2024-04-01',153,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:16','2024-04-01 17:03:16'),(51253,'2024-04-01',451,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-04-01 17:03:16','2024-04-01 17:03:17'),(51254,'2024-04-01',103,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-04-01 17:03:17','2024-04-01 17:09:26'),(51255,'2024-04-01',1046,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-01 17:03:18','2024-04-01 17:03:18'),(51256,'2024-04-01',163,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:22','2024-04-01 17:03:22'),(51257,'2024-04-01',151,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 17:03:22','2024-04-01 17:03:22'),(51258,'2024-04-01',140,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 17:03:22','2024-04-01 17:03:23'),(51259,'2024-04-01',54,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:23','2024-04-01 17:03:23'),(51260,'2024-04-01',24,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:23','2024-04-01 17:03:23'),(51261,'2024-04-01',68,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:23','2024-04-01 17:03:23'),(51262,'2024-04-01',45,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:23','2024-04-01 17:03:23'),(51263,'2024-04-01',31,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:23','2024-04-01 17:03:23'),(51264,'2024-04-01',176,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:23','2024-04-01 17:03:23'),(51265,'2024-04-01',1050,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:23','2024-04-01 17:03:23'),(51266,'2024-04-01',159,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:23','2024-04-01 17:03:23'),(51267,'2024-04-01',969,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 17:03:23','2024-04-01 17:03:24'),(51268,'2024-04-01',270,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:24','2024-04-01 17:03:24'),(51269,'2024-04-01',43,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:24','2024-04-01 17:03:24'),(51270,'2024-04-01',34,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:24','2024-04-01 17:03:24'),(51271,'2024-04-01',181,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:24','2024-04-01 17:03:24'),(51272,'2024-04-01',70,12,19,' Milena Mora Rivera',4,2,'Justificó 03/05',1,1,'2024-04-01 17:03:24','2024-05-03 17:50:59'),(51273,'2024-04-01',1206,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 17:03:24','2024-04-01 17:03:25'),(51274,'2024-04-01',36,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:25','2024-04-01 17:03:25'),(51275,'2024-04-01',64,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 17:03:25','2024-04-01 17:03:26'),(51276,'2024-04-01',239,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:26','2024-04-01 17:03:26'),(51277,'2024-04-01',934,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:26','2024-04-01 17:03:26'),(51278,'2024-04-01',40,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 17:03:26','2024-04-01 17:03:26'),(51279,'2024-04-01',1133,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 17:03:26','2024-04-01 17:03:27'),(51280,'2024-04-01',10,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:27','2024-04-01 17:03:27'),(51281,'2024-04-01',25,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:27','2024-04-01 17:03:27'),(51282,'2024-04-01',58,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:27','2024-04-01 17:03:27'),(51283,'2024-04-01',1012,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:27','2024-04-01 17:03:27'),(51284,'2024-04-01',52,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 17:03:27','2024-04-01 17:03:28'),(51285,'2024-04-01',841,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:28','2024-04-01 17:03:28'),(51286,'2024-04-01',35,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-01 17:03:28','2024-04-01 17:03:28'),(51287,'2024-04-01',983,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:28','2024-04-01 17:03:28'),(51288,'2024-04-01',1160,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-04-01 17:03:28','2024-04-01 17:03:28'),(51289,'2024-04-01',26,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-01 17:03:28','2024-04-01 17:03:28'),(51290,'2024-04-01',137,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51291,'2024-04-01',172,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51292,'2024-04-01',182,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51293,'2024-04-01',167,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51294,'2024-04-01',83,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51295,'2024-04-01',145,10,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51296,'2024-04-01',127,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51297,'2024-04-01',155,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51298,'2024-04-01',207,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51299,'2024-04-01',113,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51300,'2024-04-01',111,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51301,'2024-04-01',201,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51302,'2024-04-01',160,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51303,'2024-04-01',154,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51304,'2024-04-01',90,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51305,'2024-04-01',241,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51306,'2024-04-01',193,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51307,'2024-04-01',178,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51308,'2024-04-01',81,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51309,'2024-04-01',132,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51310,'2024-04-01',192,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51311,'2024-04-01',141,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51312,'2024-04-01',169,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51313,'2024-04-01',173,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(51314,'2024-04-01',134,10,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-04-01 17:09:16','2024-04-01 17:09:17'),(51315,'2024-04-01',53,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:17','2024-04-01 17:09:17'),(51316,'2024-04-01',84,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:17','2024-04-01 17:09:17'),(51317,'2024-04-01',91,10,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-01 17:09:17','2024-04-01 17:09:17'),(51318,'2024-04-01',275,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:04','2024-04-01 17:11:04'),(51319,'2024-04-01',289,35,3,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-04-01 17:11:04','2024-04-03 13:27:54'),(51320,'2024-04-01',212,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:05','2024-04-01 17:11:05'),(51321,'2024-04-01',923,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:05','2024-04-01 17:11:05'),(51322,'2024-04-01',975,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:05','2024-04-01 17:11:05'),(51323,'2024-04-01',1031,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 17:11:05','2024-04-01 17:11:05'),(51324,'2024-04-01',862,35,3,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-04-01 17:11:05','2024-04-03 13:27:54'),(51325,'2024-04-01',886,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:06','2024-04-01 17:11:06'),(51326,'2024-04-01',374,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:06','2024-04-01 17:11:06'),(51327,'2024-04-01',499,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:06','2024-04-01 17:11:06'),(51328,'2024-04-01',1276,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:06','2024-04-01 17:11:06'),(51329,'2024-04-01',936,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 17:11:06','2024-04-01 17:11:07'),(51330,'2024-04-01',1069,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:07','2024-04-01 17:11:07'),(51331,'2024-04-01',1004,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 17:11:07','2024-04-01 17:11:07'),(51332,'2024-04-01',1002,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 17:11:07','2024-04-01 17:11:08'),(51333,'2024-04-01',1000,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:08','2024-04-01 17:11:08'),(51334,'2024-04-01',1025,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:08','2024-04-01 17:11:08'),(51335,'2024-04-01',602,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 17:11:08','2024-04-01 17:11:09'),(51336,'2024-04-01',979,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:09','2024-04-01 17:11:09'),(51337,'2024-04-01',376,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:09','2024-04-01 17:11:09'),(51338,'2024-04-01',1001,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 17:11:09','2024-04-01 17:11:09'),(51339,'2024-04-01',963,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 17:11:09','2024-04-01 17:11:10'),(51340,'2024-04-01',1263,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:10','2024-04-01 17:11:10'),(51341,'2024-04-01',748,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:10','2024-04-01 17:11:10'),(51342,'2024-04-01',388,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 17:11:10','2024-04-01 17:11:11'),(51343,'2024-04-01',285,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 17:11:11','2024-04-01 17:11:12'),(51344,'2024-04-01',553,35,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-01 17:11:12','2024-04-01 17:11:12'),(51345,'2024-04-01',750,35,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-01 17:11:12','2024-04-01 17:11:12'),(51346,'2024-04-01',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:31','2024-04-01 17:18:31'),(51347,'2024-04-01',1195,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 17:18:31','2024-04-01 17:18:32'),(51348,'2024-04-01',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:32','2024-04-01 17:18:32'),(51349,'2024-04-01',424,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:32','2024-04-01 17:18:32'),(51350,'2024-04-01',1035,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 17:18:32','2024-04-01 17:18:33'),(51351,'2024-04-01',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:33','2024-04-01 17:18:33'),(51352,'2024-04-01',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:33','2024-04-01 17:18:33'),(51353,'2024-04-01',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:33','2024-04-01 17:18:33'),(51354,'2024-04-01',397,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 17:18:33','2024-04-01 17:18:34'),(51355,'2024-04-01',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:34','2024-04-01 17:18:34'),(51356,'2024-04-01',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:34','2024-04-01 17:18:34'),(51357,'2024-04-01',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:34','2024-04-01 17:18:34'),(51358,'2024-04-01',749,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 17:18:34','2024-04-01 17:18:34'),(51359,'2024-04-01',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:34','2024-04-01 17:18:34'),(51360,'2024-04-01',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:34','2024-04-01 17:18:34'),(51361,'2024-04-01',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:34','2024-04-01 17:18:34'),(51362,'2024-04-01',1051,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 17:18:34','2024-04-01 17:18:35'),(51363,'2024-04-01',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:35','2024-04-01 17:18:35'),(51364,'2024-04-01',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:35','2024-04-01 17:18:35'),(51365,'2024-04-01',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:35','2024-04-01 17:18:35'),(51366,'2024-04-01',1011,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 17:18:35','2024-04-01 17:18:36'),(51367,'2024-04-01',1266,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:36','2024-04-01 17:18:36'),(51368,'2024-04-01',1267,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:36','2024-04-01 17:18:36'),(51369,'2024-04-01',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:36','2024-04-01 17:18:36'),(51370,'2024-04-01',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:36','2024-04-01 17:18:36'),(51371,'2024-04-01',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:36','2024-04-01 17:18:36'),(51372,'2024-04-01',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:36','2024-04-01 17:18:36'),(51373,'2024-04-01',516,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 17:18:36','2024-04-01 17:18:36'),(51374,'2024-04-01',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:36','2024-04-01 17:18:36'),(51375,'2024-04-01',1009,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-04-01 17:18:36','2024-04-01 17:18:37'),(51376,'2024-04-01',591,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:37','2024-04-01 17:18:37'),(51377,'2024-04-01',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:37','2024-04-01 17:18:37'),(51378,'2024-04-01',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:37','2024-04-01 17:18:37'),(51379,'2024-04-01',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-01 17:18:37','2024-04-01 17:18:37'),(51380,'2024-04-01',219,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-04-01 17:19:36','2024-04-01 17:19:37'),(51381,'2024-04-01',1176,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-04-01 17:19:37','2024-04-01 17:19:38'),(51382,'2024-04-01',399,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:38','2024-04-01 17:19:38'),(51383,'2024-04-01',119,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:38','2024-04-01 17:19:38'),(51384,'2024-04-01',16,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:38','2024-04-01 17:19:38'),(51385,'2024-04-01',1055,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-04-01 17:19:38','2024-04-01 17:19:38'),(51386,'2024-04-01',249,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:38','2024-04-01 17:19:38'),(51387,'2024-04-01',82,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:38','2024-04-01 17:19:38'),(51388,'2024-04-01',129,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:38','2024-04-01 17:19:38'),(51389,'2024-04-01',946,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:38','2024-04-01 17:19:38'),(51390,'2024-04-01',273,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-04-01 17:19:38','2024-04-01 17:19:39'),(51391,'2024-04-01',1217,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-04-01 17:19:39','2024-04-01 17:19:40'),(51392,'2024-04-01',1123,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:40','2024-04-01 17:19:40'),(51393,'2024-04-01',257,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:40','2024-04-01 17:19:40'),(51394,'2024-04-01',73,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:40','2024-04-01 17:19:40'),(51395,'2024-04-01',190,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:40','2024-04-01 17:19:40'),(51396,'2024-04-01',996,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-04-01 17:19:40','2024-04-01 17:19:40'),(51397,'2024-04-01',130,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:40','2024-04-01 17:19:40'),(51398,'2024-04-01',202,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-04-01 17:19:40','2024-04-01 17:19:41'),(51399,'2024-04-01',105,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:41','2024-04-01 17:19:41'),(51400,'2024-04-01',226,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:41','2024-04-01 17:19:41'),(51401,'2024-04-01',1064,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-01 17:19:41','2024-04-01 17:19:41'),(51402,'2024-04-01',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:23','2024-04-01 17:23:23'),(51403,'2024-04-01',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:23','2024-04-01 17:23:23'),(51404,'2024-04-01',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:23','2024-04-01 17:23:23'),(51405,'2024-04-01',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 17:23:23','2024-04-01 17:23:24'),(51406,'2024-04-01',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:24','2024-04-01 17:23:24'),(51407,'2024-04-01',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:24','2024-04-01 17:23:24'),(51408,'2024-04-01',362,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 17:23:24','2024-04-01 17:23:25'),(51409,'2024-04-01',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:25','2024-04-01 17:23:25'),(51410,'2024-04-01',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:25','2024-04-01 17:23:25'),(51411,'2024-04-01',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 17:23:25','2024-04-01 17:23:25'),(51412,'2024-04-01',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:25','2024-04-01 17:23:25'),(51413,'2024-04-01',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 17:23:25','2024-04-01 17:23:26'),(51414,'2024-04-01',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:26','2024-04-01 17:23:26'),(51415,'2024-04-01',511,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 17:23:26','2024-04-01 17:23:27'),(51416,'2024-04-01',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:27','2024-04-01 17:23:27'),(51417,'2024-04-01',917,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:27','2024-04-01 17:23:27'),(51418,'2024-04-01',1236,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:27','2024-04-01 17:23:27'),(51419,'2024-04-01',383,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 17:23:27','2024-04-01 17:23:27'),(51420,'2024-04-01',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:27','2024-04-01 17:23:27'),(51421,'2024-04-01',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:27','2024-04-01 17:23:27'),(51422,'2024-04-01',503,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 17:23:27','2024-04-01 17:23:28'),(51423,'2024-04-01',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:28','2024-04-01 17:23:28'),(51424,'2024-04-01',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:28','2024-04-01 17:23:28'),(51425,'2024-04-01',465,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 17:23:28','2024-04-01 17:23:29'),(51426,'2024-04-01',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:29','2024-04-01 17:23:29'),(51427,'2024-04-01',508,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 17:23:29','2024-04-01 17:23:30'),(51428,'2024-04-01',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:30','2024-04-01 17:23:30'),(51429,'2024-04-01',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:30','2024-04-01 17:23:30'),(51430,'2024-04-01',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-01 17:23:30','2024-04-01 17:23:30'),(51431,'2024-04-01',486,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-04-01 17:23:30','2024-04-01 17:23:30'),(51432,'2024-04-01',719,15,11,' Kattia Jiménez Chavarría',3,2,'La estudiante no se presento a clases de Estudios Sociales',1,0,'2024-04-01 17:27:03','2024-04-01 17:27:03'),(51433,'2024-04-01',302,20,10,' Damaris Núñez Sequeira',4,1,'Justificada 4-4-2024',1,0,'2024-04-01 17:27:20','2024-04-11 13:15:49'),(51434,'2024-04-01',890,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-01 17:27:33','2024-04-01 17:27:33'),(51435,'2024-04-01',881,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:27:50','2024-04-01 17:27:50'),(51436,'2024-04-01',366,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-04-01 17:27:50','2024-04-01 17:27:50'),(51437,'2024-04-01',830,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:03','2024-04-01 17:28:03'),(51438,'2024-04-01',695,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:03','2024-04-01 17:28:03'),(51439,'2024-04-01',787,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-01 17:28:03','2024-04-01 17:28:03'),(51440,'2024-04-01',489,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-04-01 17:28:20','2024-04-01 17:28:20'),(51441,'2024-04-01',71,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 17:28:33','2024-04-01 17:28:44'),(51442,'2024-04-01',72,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 17:28:44','2024-04-01 17:28:45'),(51443,'2024-04-01',809,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:45','2024-04-01 17:28:45'),(51444,'2024-04-01',928,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:45','2024-04-01 17:28:45'),(51445,'2024-04-01',703,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:45','2024-04-01 17:28:45'),(51446,'2024-04-01',745,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:45','2024-04-01 17:28:45'),(51447,'2024-04-01',967,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:45','2024-04-01 17:28:45'),(51448,'2024-04-01',874,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:45','2024-04-01 17:28:45'),(51449,'2024-04-01',636,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 17:28:45','2024-04-01 17:28:46'),(51450,'2024-04-01',626,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 17:28:46','2024-04-01 17:28:46'),(51451,'2024-04-01',1285,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:46','2024-04-01 17:28:46'),(51452,'2024-04-01',901,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:46','2024-04-01 17:28:46'),(51453,'2024-04-01',813,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:46','2024-04-01 17:28:46'),(51454,'2024-04-01',690,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:46','2024-04-01 17:28:46'),(51455,'2024-04-01',1293,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 17:28:46','2024-04-01 17:28:47'),(51456,'2024-04-01',770,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 17:28:47','2024-04-01 17:28:48'),(51457,'2024-04-01',678,15,11,' Kattia Jiménez Chavarría',3,2,'El estudiante no se presento a clases de Estudios Sociales',1,1,'2024-04-01 17:28:48','2024-04-01 17:28:48'),(51458,'2024-04-01',1089,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 17:28:48','2024-04-01 17:28:49'),(51459,'2024-04-01',799,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:49','2024-04-01 17:28:49'),(51460,'2024-04-01',816,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:49','2024-04-01 17:28:49'),(51461,'2024-04-01',647,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:49','2024-04-01 17:28:49'),(51462,'2024-04-01',650,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:49','2024-04-01 17:28:49'),(51463,'2024-04-01',744,15,11,' Kattia Jiménez Chavarría',3,2,NULL,1,1,'2024-04-01 17:28:49','2024-04-01 17:28:50'),(51464,'2024-04-01',902,15,11,' Kattia Jiménez Chavarría',3,2,'El estudiante no se presento a clases de Estudios Sociales',1,1,'2024-04-01 17:28:50','2024-04-01 17:28:50'),(51465,'2024-04-01',910,15,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-01 17:28:50','2024-04-01 17:28:50'),(51466,'2024-04-01',951,15,11,' Kattia Jiménez Chavarría',3,2,'La estudiante no se presento a clases de Estudios Sociales',1,0,'2024-04-01 17:28:50','2024-04-01 17:28:50'),(51467,'2024-04-01',1007,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:28:50','2024-04-01 17:28:50'),(51468,'2024-04-01',1154,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:28:50','2024-04-01 17:28:50'),(51469,'2024-04-01',1265,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-04-01 17:28:50','2024-04-01 17:28:50'),(51470,'2024-04-01',488,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-04-01 17:29:20','2024-04-01 17:29:20'),(51471,'2024-04-01',364,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:29:50','2024-04-01 17:29:50'),(51472,'2024-04-01',493,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:29:50','2024-04-01 17:29:50'),(51473,'2024-04-01',1005,20,10,' Damaris Núñez Sequeira',4,1,'Justificada 4-4-2024',1,0,'2024-04-01 17:29:50','2024-04-11 13:15:49'),(51474,'2024-04-01',778,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:30:20','2024-04-01 17:30:20'),(51475,'2024-04-01',1305,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:30:20','2024-04-01 17:30:20'),(51476,'2024-04-01',432,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:30:20','2024-04-01 17:30:20'),(51477,'2024-04-01',1298,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-04-01 17:30:20','2024-04-01 17:30:20'),(51478,'2024-04-01',586,20,10,' Damaris Núñez Sequeira',4,1,'Justificada 4-4-2024',1,0,'2024-04-01 17:30:50','2024-04-11 13:15:49'),(51479,'2024-04-01',305,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:31:20','2024-04-01 17:31:20'),(51480,'2024-04-01',421,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-04-01 17:31:20','2024-04-01 17:31:20'),(51481,'2024-04-01',1241,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:31:50','2024-04-01 17:31:50'),(51482,'2024-04-01',1076,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-04-01 17:31:50','2024-04-01 17:31:54'),(51483,'2024-04-01',982,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:31:54','2024-04-01 17:31:54'),(51484,'2024-04-01',1081,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-04-01 17:31:54','2024-04-01 17:31:55'),(51485,'2024-04-01',601,20,10,' Damaris Núñez Sequeira',4,1,'Justificada 4-4-2024',1,1,'2024-04-01 17:31:55','2024-04-11 13:15:49'),(51486,'2024-04-01',1232,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:31:56','2024-04-01 17:31:56'),(51487,'2024-04-01',985,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-04-01 17:31:56','2024-04-01 17:31:57'),(51488,'2024-04-01',352,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-04-01 17:31:57','2024-04-01 17:31:57'),(51489,'2024-04-01',1169,20,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-04-01 17:31:57','2024-04-01 17:31:57'),(51490,'2024-04-01',1252,20,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-04-01 17:31:57','2024-04-01 17:31:58'),(51491,'2024-04-01',953,20,10,' Damaris Núñez Sequeira',4,1,'Justificada 4-4-2024',1,1,'2024-04-01 17:31:58','2024-04-11 13:15:49'),(51492,'2024-04-01',735,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:50:37','2024-04-01 17:50:37'),(51493,'2024-04-01',1290,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 17:50:37','2024-04-01 17:51:02'),(51494,'2024-04-01',529,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:51:02','2024-04-01 17:51:02'),(51495,'2024-04-01',988,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:51:02','2024-04-01 17:51:02'),(51496,'2024-04-01',994,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 17:51:02','2024-04-01 17:51:05'),(51497,'2024-04-01',318,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:51:05','2024-04-01 17:51:05'),(51498,'2024-04-01',301,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:51:05','2024-04-01 17:51:05'),(51499,'2024-04-01',550,8,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,1,'2024-04-01 17:51:05','2024-04-22 12:46:39'),(51500,'2024-04-01',541,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 17:51:05','2024-04-01 17:51:06'),(51501,'2024-04-01',1177,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 17:51:06','2024-04-01 17:51:07'),(51502,'2024-04-01',574,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 17:51:07','2024-04-01 17:51:07'),(51503,'2024-04-01',333,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:51:37','2024-04-01 17:51:37'),(51504,'2024-04-01',976,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:51:37','2024-04-01 17:51:37'),(51505,'2024-04-01',50,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:51:37','2024-04-01 17:51:37'),(51506,'2024-04-01',1030,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 17:51:37','2024-04-01 17:51:37'),(51507,'2024-04-01',315,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:52:07','2024-04-01 17:52:07'),(51508,'2024-04-01',479,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:52:07','2024-04-01 17:52:07'),(51509,'2024-04-01',309,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:52:07','2024-04-01 17:52:07'),(51510,'2024-04-01',324,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:52:07','2024-04-01 17:52:07'),(51511,'2024-04-01',1162,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 17:52:07','2024-04-01 17:52:07'),(51512,'2024-04-01',887,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 17:52:37','2024-04-01 17:52:37'),(51513,'2024-04-01',869,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 17:53:07','2024-04-01 17:53:07'),(51514,'2024-04-01',593,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:53:37','2024-04-01 17:53:37'),(51515,'2024-04-01',13,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 17:53:37','2024-04-01 17:53:37'),(51516,'2024-04-01',291,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 17:54:07','2024-04-01 17:54:11'),(51517,'2024-04-01',537,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 17:54:11','2024-04-01 17:54:12'),(51518,'2024-04-01',319,8,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,1,'2024-04-01 17:54:12','2024-04-22 12:35:36'),(51519,'2024-04-01',478,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:54:13','2024-04-01 17:54:13'),(51520,'2024-04-01',12,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-04-01 17:54:13','2024-04-18 11:47:34'),(51521,'2024-04-01',1166,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:54:14','2024-04-01 17:54:14'),(51522,'2024-04-01',1168,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-04-01 17:54:14','2024-04-01 17:54:14'),(51523,'2024-04-01',17,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:54:14','2024-04-01 17:54:14'),(51524,'2024-04-01',581,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:54:15','2024-04-01 17:54:15'),(51525,'2024-04-01',437,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-01 17:54:15','2024-04-01 17:54:15'),(51526,'2024-04-01',393,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-01 17:54:45','2024-04-01 17:54:45'),(51527,'2024-04-01',735,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:57:14','2024-04-01 17:57:14'),(51528,'2024-04-01',1290,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 17:57:14','2024-04-01 17:57:29'),(51529,'2024-04-01',529,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:57:29','2024-04-01 17:57:29'),(51530,'2024-04-01',988,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:57:29','2024-04-01 17:57:29'),(51531,'2024-04-01',994,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 17:57:29','2024-04-01 17:57:30'),(51532,'2024-04-01',318,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:57:30','2024-04-01 17:57:30'),(51533,'2024-04-01',301,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:57:30','2024-04-01 17:57:30'),(51534,'2024-04-01',550,8,14,' Fabián Gerardo Segura Vargas',4,1,NULL,2,1,'2024-04-01 17:57:30','2024-04-22 12:46:51'),(51535,'2024-04-01',541,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 17:57:31','2024-04-01 17:57:32'),(51536,'2024-04-01',1177,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 17:57:32','2024-04-01 17:57:33'),(51537,'2024-04-01',574,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-01 17:57:33','2024-04-01 17:57:33'),(51538,'2024-04-01',333,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:58:03','2024-04-01 17:58:03'),(51539,'2024-04-01',976,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:58:03','2024-04-01 17:58:03'),(51540,'2024-04-01',50,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:58:03','2024-04-01 17:58:03'),(51541,'2024-04-01',1030,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-01 17:58:03','2024-04-01 17:58:03'),(51542,'2024-04-01',315,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:58:33','2024-04-01 17:58:33'),(51543,'2024-04-01',479,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:58:33','2024-04-01 17:58:33'),(51544,'2024-04-01',309,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:58:33','2024-04-01 17:58:33'),(51545,'2024-04-01',324,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 17:58:33','2024-04-01 17:58:33'),(51546,'2024-04-01',1162,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-01 17:58:33','2024-04-01 17:58:33'),(51547,'2024-04-01',887,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-01 17:59:03','2024-04-01 17:59:03'),(51548,'2024-04-01',869,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-01 17:59:33','2024-04-01 17:59:33'),(51549,'2024-04-01',593,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 18:00:03','2024-04-01 18:00:03'),(51550,'2024-04-01',13,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-01 18:00:03','2024-04-01 18:00:03'),(51551,'2024-04-01',291,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 18:00:33','2024-04-01 18:00:41'),(51552,'2024-04-01',537,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 18:00:41','2024-04-01 18:00:42'),(51553,'2024-04-01',319,8,14,' Fabián Gerardo Segura Vargas',4,1,NULL,2,1,'2024-04-01 18:00:42','2024-04-22 12:35:48'),(51554,'2024-04-01',478,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 18:00:43','2024-04-01 18:00:43'),(51555,'2024-04-01',12,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,1,'2024-04-01 18:00:43','2024-04-18 11:47:58'),(51556,'2024-04-01',1166,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 18:00:44','2024-04-01 18:00:44'),(51557,'2024-04-01',1168,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 18:00:44','2024-04-01 18:00:45'),(51558,'2024-04-01',17,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 18:00:45','2024-04-01 18:00:45'),(51559,'2024-04-01',581,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 18:00:45','2024-04-01 18:00:45'),(51560,'2024-04-01',437,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-04-01 18:00:45','2024-04-01 18:00:45'),(51561,'2024-04-01',393,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-01 18:00:45','2024-04-01 18:00:45'),(51562,'2024-04-01',163,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51563,'2024-04-01',151,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51564,'2024-04-01',140,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51565,'2024-04-01',54,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51566,'2024-04-01',24,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51567,'2024-04-01',68,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,1,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51568,'2024-04-01',45,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51569,'2024-04-01',31,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51570,'2024-04-01',176,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51571,'2024-04-01',1050,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51572,'2024-04-01',159,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(51573,'2024-04-01',969,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,1,'2024-04-01 22:01:34','2024-04-01 22:01:35'),(51574,'2024-04-01',270,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:35','2024-04-01 22:01:35'),(51575,'2024-04-01',43,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:35','2024-04-01 22:01:35'),(51576,'2024-04-01',34,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:35','2024-04-01 22:01:35'),(51577,'2024-04-01',181,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:35','2024-04-01 22:01:35'),(51578,'2024-04-01',70,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:35','2024-04-01 22:01:35'),(51579,'2024-04-01',1206,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,1,'2024-04-01 22:01:35','2024-04-01 22:01:36'),(51580,'2024-04-01',36,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:36','2024-04-01 22:01:36'),(51581,'2024-04-01',64,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,1,'2024-04-01 22:01:36','2024-04-01 22:01:36'),(51582,'2024-04-01',239,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:36','2024-04-01 22:01:36'),(51583,'2024-04-01',934,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:36','2024-04-01 22:01:36'),(51584,'2024-04-01',40,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,1,'2024-04-01 22:01:36','2024-04-01 22:01:37'),(51585,'2024-04-01',1135,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,1,'2024-04-01 22:01:37','2024-04-01 22:01:38'),(51586,'2024-04-01',1133,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,1,'2024-04-01 22:01:38','2024-04-01 22:01:38'),(51587,'2024-04-01',10,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:38','2024-04-01 22:01:38'),(51588,'2024-04-01',25,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:38','2024-04-01 22:01:38'),(51589,'2024-04-01',58,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:38','2024-04-01 22:01:38'),(51590,'2024-04-01',1012,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:38','2024-04-01 22:01:38'),(51591,'2024-04-01',52,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:38','2024-04-01 22:01:38'),(51592,'2024-04-01',841,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:38','2024-04-01 22:01:38'),(51593,'2024-04-01',35,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-04-01 22:01:38','2024-04-01 22:01:38'),(51594,'2024-04-01',983,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-04-01 22:01:39','2024-04-01 22:01:39'),(51595,'2024-04-01',1160,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,1,'2024-04-01 22:01:39','2024-04-01 22:01:39'),(51596,'2024-04-01',26,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-01 22:01:39','2024-04-01 22:01:39'),(51597,'2024-04-01',28,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:01','2024-04-01 22:26:01'),(51598,'2024-04-01',205,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:01','2024-04-01 22:26:01'),(51599,'2024-04-01',61,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:01','2024-04-01 22:26:01'),(51600,'2024-04-01',262,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-04-01 22:26:01','2024-04-01 22:26:02'),(51601,'2024-04-01',69,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:02','2024-04-01 22:26:02'),(51602,'2024-04-01',1125,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-04-01 22:26:02','2024-04-01 22:26:03'),(51603,'2024-04-01',1167,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:03','2024-04-01 22:26:03'),(51604,'2024-04-01',1028,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:03','2024-04-01 22:26:03'),(51605,'2024-04-01',23,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:03','2024-04-01 22:26:03'),(51606,'2024-04-01',221,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:03','2024-04-01 22:26:03'),(51607,'2024-04-01',269,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-04-01 22:26:03','2024-04-01 22:26:04'),(51608,'2024-04-01',22,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-04-01 22:26:04','2024-04-01 22:26:04'),(51609,'2024-04-01',148,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:04','2024-04-01 22:26:04'),(51610,'2024-04-01',135,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:04','2024-04-01 22:26:04'),(51611,'2024-04-01',1279,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-04-01 22:26:04','2024-04-01 22:26:05'),(51612,'2024-04-01',47,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:05','2024-04-01 22:26:05'),(51613,'2024-04-01',46,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:05','2024-04-01 22:26:05'),(51614,'2024-04-01',67,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:05','2024-04-01 22:26:05'),(51615,'2024-04-01',164,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:05','2024-04-01 22:26:05'),(51616,'2024-04-01',1142,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-04-01 22:26:05','2024-04-01 22:26:06'),(51617,'2024-04-01',543,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:06','2024-04-01 22:26:06'),(51618,'2024-04-01',104,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:06','2024-04-01 22:26:06'),(51619,'2024-04-01',596,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-04-01 22:26:06','2024-04-01 22:26:06'),(51620,'2024-04-01',92,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:06','2024-04-01 22:26:06'),(51621,'2024-04-01',225,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:06','2024-04-01 22:26:06'),(51622,'2024-04-01',271,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:06','2024-04-01 22:26:06'),(51623,'2024-04-01',156,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:06','2024-04-01 22:26:06'),(51624,'2024-04-01',1181,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-04-01 22:26:06','2024-04-01 22:26:07'),(51625,'2024-04-01',742,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:07','2024-04-01 22:26:07'),(51626,'2024-04-01',99,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:07','2024-04-01 22:26:07'),(51627,'2024-04-01',42,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:07','2024-04-01 22:26:07'),(51628,'2024-04-01',885,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-04-01 22:26:07','2024-04-01 22:26:08'),(51629,'2024-04-01',930,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:08','2024-04-01 22:26:08'),(51630,'2024-04-01',1231,40,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-01 22:26:08','2024-04-01 22:26:08'),(51631,'2024-04-01',1287,40,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,1,'2024-04-01 22:26:08','2024-04-01 22:26:08'),(51632,'2024-04-03',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:20','2024-04-03 10:04:20'),(51633,'2024-04-03',1195,32,10,' Juan Gabriel Picado González',2,2,NULL,1,1,'2024-04-03 10:04:20','2024-04-03 10:56:54'),(51634,'2024-04-03',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:21','2024-04-03 10:04:21'),(51635,'2024-04-03',424,32,10,' Juan Gabriel Picado González',2,2,NULL,1,1,'2024-04-03 10:04:21','2024-04-03 10:56:54'),(51636,'2024-04-03',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-04-03 10:04:22','2024-04-03 10:04:22'),(51637,'2024-04-03',386,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-04-03 10:04:22','2024-04-03 10:04:23'),(51638,'2024-04-03',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:23','2024-04-03 10:04:23'),(51639,'2024-04-03',513,32,10,' Juan Gabriel Picado González',2,2,NULL,1,1,'2024-04-03 10:04:23','2024-04-03 10:56:54'),(51640,'2024-04-03',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:24','2024-04-03 10:04:24'),(51641,'2024-04-03',974,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-04-03 10:04:24','2024-04-03 10:04:24'),(51642,'2024-04-03',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:24','2024-04-03 10:04:24'),(51643,'2024-04-03',749,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:24','2024-04-03 10:04:24'),(51644,'2024-04-03',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:24','2024-04-03 10:04:24'),(51645,'2024-04-03',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:24','2024-04-03 10:04:24'),(51646,'2024-04-03',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:24','2024-04-03 10:04:24'),(51647,'2024-04-03',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:24','2024-04-03 10:04:24'),(51648,'2024-04-03',879,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-04-03 10:04:24','2024-04-03 10:04:25'),(51649,'2024-04-03',497,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-04-03 10:04:25','2024-04-03 10:04:26'),(51650,'2024-04-03',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(51651,'2024-04-03',1011,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(51652,'2024-04-03',1266,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(51653,'2024-04-03',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(51654,'2024-04-03',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(51655,'2024-04-03',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(51656,'2024-04-03',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(51657,'2024-04-03',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(51658,'2024-04-03',516,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(51659,'2024-04-03',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(51660,'2024-04-03',1009,32,10,' Juan Gabriel Picado González',2,2,NULL,1,0,'2024-04-03 10:04:26','2024-04-03 10:56:54'),(51661,'2024-04-03',591,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-04-03 10:04:26','2024-04-03 10:04:27'),(51662,'2024-04-03',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:27','2024-04-03 10:04:27'),(51663,'2024-04-03',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:27','2024-04-03 10:04:27'),(51664,'2024-04-03',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-03 10:04:27','2024-04-03 10:04:27'),(51665,'2024-04-03',80,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:27','2024-04-03 10:08:27'),(51666,'2024-04-03',165,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:27','2024-04-03 10:08:27'),(51667,'2024-04-03',123,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-03 10:08:27','2024-04-03 10:08:27'),(51668,'2024-04-03',229,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-03 10:08:27','2024-04-03 10:08:28'),(51669,'2024-04-03',144,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:28','2024-04-03 10:08:28'),(51670,'2024-04-03',102,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-03 10:08:28','2024-04-03 10:08:29'),(51671,'2024-04-03',138,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:29','2024-04-03 10:08:29'),(51672,'2024-04-03',150,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:29','2024-04-03 10:08:29'),(51673,'2024-04-03',216,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-03 10:08:29','2024-04-03 10:08:29'),(51674,'2024-04-03',198,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:29','2024-04-03 10:08:29'),(51675,'2024-04-03',118,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-03 10:08:29','2024-04-03 10:08:30'),(51676,'2024-04-03',166,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:30','2024-04-03 10:08:30'),(51677,'2024-04-03',98,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:30','2024-04-03 10:08:30'),(51678,'2024-04-03',75,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:30','2024-04-03 10:08:30'),(51679,'2024-04-03',237,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:30','2024-04-03 10:08:30'),(51680,'2024-04-03',185,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:30','2024-04-03 10:08:30'),(51681,'2024-04-03',254,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:30','2024-04-03 10:08:30'),(51682,'2024-04-03',149,33,3,' Marlín Jiménez Rivera',4,2,'Just 10 mayo',1,0,'2024-04-03 10:08:30','2024-05-10 11:52:07'),(51683,'2024-04-03',177,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:30','2024-04-03 10:08:30'),(51684,'2024-04-03',158,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:30','2024-04-03 10:08:30'),(51685,'2024-04-03',88,33,3,' Marlín Jiménez Rivera',4,2,'justificación 17 abril',1,1,'2024-04-03 10:08:30','2024-04-17 11:14:43'),(51686,'2024-04-03',268,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-03 10:08:31','2024-04-03 10:08:31'),(51687,'2024-04-03',222,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-03 10:08:31','2024-04-03 10:08:32'),(51688,'2024-04-03',95,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:32','2024-04-03 10:08:32'),(51689,'2024-04-03',147,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:32','2024-04-03 10:08:32'),(51690,'2024-04-03',227,33,3,' Marlín Jiménez Rivera',3,2,'Just 10 mayo',1,1,'2024-04-03 10:08:32','2024-05-10 11:52:07'),(51691,'2024-04-03',213,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 10:08:33','2024-04-03 10:08:33'),(51692,'2024-04-03',194,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-04-03 10:08:33','2024-04-03 10:08:34'),(51693,'2024-04-03',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:23','2024-04-03 10:14:23'),(51694,'2024-04-03',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:23','2024-04-03 10:14:23'),(51695,'2024-04-03',892,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:23','2024-04-03 10:14:23'),(51696,'2024-04-03',554,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:14:23','2024-04-03 10:14:24'),(51697,'2024-04-03',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(51698,'2024-04-03',1189,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(51699,'2024-04-03',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(51700,'2024-04-03',471,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(51701,'2024-04-03',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(51702,'2024-04-03',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(51703,'2024-04-03',1239,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(51704,'2024-04-03',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(51705,'2024-04-03',357,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(51706,'2024-04-03',721,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(51707,'2024-04-03',1127,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:14:24','2024-04-03 10:14:25'),(51708,'2024-04-03',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:25','2024-04-03 10:14:25'),(51709,'2024-04-03',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:25','2024-04-03 10:14:25'),(51710,'2024-04-03',1098,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:25','2024-04-03 10:14:25'),(51711,'2024-04-03',599,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:25','2024-04-03 10:14:25'),(51712,'2024-04-03',436,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:25','2024-04-03 10:14:25'),(51713,'2024-04-03',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:25','2024-04-03 10:14:25'),(51714,'2024-04-03',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:25','2024-04-03 10:14:25'),(51715,'2024-04-03',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:25','2024-04-03 10:14:25'),(51716,'2024-04-03',1010,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:14:25','2024-04-03 10:14:26'),(51717,'2024-04-03',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:26','2024-04-03 10:14:26'),(51718,'2024-04-03',1144,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:14:26','2024-04-03 10:14:26'),(51719,'2024-04-03',1247,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:14:26','2024-04-03 10:14:27'),(51720,'2024-04-03',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:27','2024-04-03 10:14:27'),(51721,'2024-04-03',504,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:14:27','2024-04-03 10:14:28'),(51722,'2024-04-03',355,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:14:28','2024-04-03 10:14:28'),(51723,'2024-04-03',275,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:31','2024-04-03 10:14:31'),(51724,'2024-04-03',289,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:31','2024-04-03 10:14:31'),(51725,'2024-04-03',212,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:31','2024-04-03 10:14:31'),(51726,'2024-04-03',923,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:14:31','2024-04-03 10:14:32'),(51727,'2024-04-03',975,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:32','2024-04-03 10:14:32'),(51728,'2024-04-03',1031,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:32','2024-04-03 10:14:32'),(51729,'2024-04-03',862,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:14:32','2024-04-03 10:14:33'),(51730,'2024-04-03',886,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:33','2024-04-03 10:14:33'),(51731,'2024-04-03',374,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:33','2024-04-03 10:14:33'),(51732,'2024-04-03',499,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:14:33','2024-04-03 10:14:33'),(51733,'2024-04-03',1276,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:14:33','2024-04-03 10:14:34'),(51734,'2024-04-03',936,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:34','2024-04-03 10:14:34'),(51735,'2024-04-03',1069,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:34','2024-04-03 10:14:34'),(51736,'2024-04-03',1004,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:34','2024-04-03 10:14:34'),(51737,'2024-04-03',1002,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:34','2024-04-03 10:14:34'),(51738,'2024-04-03',1000,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:34','2024-04-03 10:14:34'),(51739,'2024-04-03',1025,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:34','2024-04-03 10:14:34'),(51740,'2024-04-03',602,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:14:34','2024-04-03 10:14:35'),(51741,'2024-04-03',979,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(51742,'2024-04-03',376,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(51743,'2024-04-03',1001,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(51744,'2024-04-03',963,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(51745,'2024-04-03',748,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(51746,'2024-04-03',388,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(51747,'2024-04-03',285,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(51748,'2024-04-03',553,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(51749,'2024-04-03',750,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(51750,'2024-04-03',991,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51751,'2024-04-03',1136,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51752,'2024-04-03',187,13,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51753,'2024-04-03',161,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51754,'2024-04-03',215,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51755,'2024-04-03',126,13,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51756,'2024-04-03',706,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51757,'2024-04-03',217,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51758,'2024-04-03',93,13,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51759,'2024-04-03',146,13,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51760,'2024-04-03',370,13,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51761,'2024-04-03',38,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51762,'2024-04-03',157,13,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51763,'2024-04-03',186,13,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-04-03 10:17:20','2024-04-03 10:17:20'),(51764,'2024-04-03',738,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:36','2024-04-03 10:25:36'),(51765,'2024-04-03',737,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:36','2024-04-03 10:25:36'),(51766,'2024-04-03',812,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:36','2024-04-03 10:25:36'),(51767,'2024-04-03',617,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:36','2024-04-03 10:25:36'),(51768,'2024-04-03',769,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:36','2024-04-03 10:25:36'),(51769,'2024-04-03',807,17,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-04-03 10:25:36','2024-04-03 10:25:36'),(51770,'2024-04-03',893,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:36','2024-04-03 10:25:36'),(51771,'2024-04-03',672,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:36','2024-04-03 10:25:36'),(51772,'2024-04-03',1020,17,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-04-03 10:25:36','2024-04-03 10:25:37'),(51773,'2024-04-03',1036,17,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-04-03 10:25:37','2024-04-03 10:25:38'),(51774,'2024-04-03',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:37','2024-04-03 10:25:37'),(51775,'2024-04-03',110,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:37','2024-04-03 10:25:37'),(51776,'2024-04-03',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:37','2024-04-03 10:25:37'),(51777,'2024-04-03',250,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-03 10:25:37','2024-04-03 10:25:38'),(51778,'2024-04-03',1303,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51779,'2024-04-03',639,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51780,'2024-04-03',836,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51781,'2024-04-03',671,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51782,'2024-04-03',632,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51783,'2024-04-03',681,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51784,'2024-04-03',658,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51785,'2024-04-03',713,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51786,'2024-04-03',940,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51787,'2024-04-03',1065,17,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51788,'2024-04-03',1257,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51789,'2024-04-03',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(51790,'2024-04-03',109,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-03 10:25:38','2024-04-03 10:25:39'),(51791,'2024-04-03',657,17,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-04-03 10:25:38','2024-04-03 10:25:39'),(51792,'2024-04-03',1269,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:39','2024-04-03 10:25:39'),(51793,'2024-04-03',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:39','2024-04-03 10:25:39'),(51794,'2024-04-03',1194,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-03 10:25:39','2024-04-03 10:25:39'),(51795,'2024-04-03',824,17,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-04-03 10:25:39','2024-04-03 10:25:40'),(51796,'2024-04-03',94,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-03 10:25:39','2024-04-03 10:25:40'),(51797,'2024-04-03',939,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51798,'2024-04-03',927,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51799,'2024-04-03',818,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51800,'2024-04-03',855,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51801,'2024-04-03',760,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51802,'2024-04-03',758,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51803,'2024-04-03',700,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51804,'2024-04-03',211,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51805,'2024-04-03',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51806,'2024-04-03',875,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51807,'2024-04-03',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51808,'2024-04-03',101,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51809,'2024-04-03',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(51810,'2024-04-03',122,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-03 10:25:40','2024-04-03 10:25:41'),(51811,'2024-04-03',44,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-03 10:25:41','2024-04-03 10:25:41'),(51812,'2024-04-03',210,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:41','2024-04-03 10:25:41'),(51813,'2024-04-03',133,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:41','2024-04-03 10:25:41'),(51814,'2024-04-03',59,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:41','2024-04-03 10:25:41'),(51815,'2024-04-03',85,9,13,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-04-03 10:25:41','2024-04-08 13:48:25'),(51816,'2024-04-03',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:42','2024-04-03 10:25:42'),(51817,'2024-04-03',124,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-04-03 10:25:42','2024-04-03 10:25:43'),(51818,'2024-04-03',139,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:43','2024-04-03 10:25:43'),(51819,'2024-04-03',233,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:43','2024-04-03 10:25:43'),(51820,'2024-04-03',117,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:43','2024-04-03 10:25:43'),(51821,'2024-04-03',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 10:25:43','2024-04-03 10:25:43'),(51822,'2024-04-03',1268,7,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-03 10:31:44','2024-04-03 10:31:45'),(51823,'2024-04-03',1212,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51824,'2024-04-03',1197,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51825,'2024-04-03',1196,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51826,'2024-04-03',238,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51827,'2024-04-03',552,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51828,'2024-04-03',740,7,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51829,'2024-04-03',560,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51830,'2024-04-03',883,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51831,'2024-04-03',1295,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51832,'2024-04-03',506,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51833,'2024-04-03',294,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(51834,'2024-04-03',296,7,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-04-03 10:31:45','2024-04-03 10:31:46'),(51835,'2024-04-03',509,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51836,'2024-04-03',402,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51837,'2024-04-03',561,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51838,'2024-04-03',304,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51839,'2024-04-03',984,7,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51840,'2024-04-03',337,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51841,'2024-04-03',281,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51842,'2024-04-03',329,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51843,'2024-04-03',328,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51844,'2024-04-03',577,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51845,'2024-04-03',587,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51846,'2024-04-03',303,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51847,'2024-04-03',1015,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51848,'2024-04-03',1260,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51849,'2024-04-03',290,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51850,'2024-04-03',495,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51851,'2024-04-03',1027,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51852,'2024-04-03',1223,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51853,'2024-04-03',954,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51854,'2024-04-03',409,7,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(51855,'2024-04-03',1244,36,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-04-03 10:32:44','2024-04-03 10:32:44'),(51856,'2024-04-03',1209,36,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-04-03 10:32:44','2024-04-03 10:32:44'),(51857,'2024-04-03',1202,36,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-04-03 10:32:44','2024-04-03 10:32:44'),(51858,'2024-04-03',1013,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-03 10:32:44','2024-04-03 10:32:44'),(51859,'2024-04-03',992,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-03 10:32:44','2024-04-03 10:32:44'),(51860,'2024-04-03',1039,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-03 10:32:44','2024-04-03 10:32:44'),(51861,'2024-04-03',888,36,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-04-03 10:32:44','2024-04-03 10:32:44'),(51862,'2024-04-03',1023,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-03 10:32:44','2024-04-03 10:32:44'),(51863,'2024-04-03',476,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-03 10:32:44','2024-04-03 10:32:44'),(51864,'2024-04-03',1128,36,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-04-03 10:32:44','2024-04-03 10:32:45'),(51865,'2024-04-03',287,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-03 10:32:45','2024-04-03 10:32:45'),(51866,'2024-04-03',106,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-03 10:32:45','2024-04-03 10:32:45'),(51867,'2024-04-03',1175,36,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-04-03 10:32:45','2024-04-03 10:32:45'),(51868,'2024-04-03',279,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:35','2024-04-03 10:33:35'),(51869,'2024-04-03',258,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:35','2024-04-03 10:33:35'),(51870,'2024-04-03',240,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-03 10:33:35','2024-04-03 10:33:36'),(51871,'2024-04-03',266,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:36','2024-04-03 10:33:36'),(51872,'2024-04-03',224,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:36','2024-04-03 10:33:36'),(51873,'2024-04-03',282,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:36','2024-04-03 10:33:36'),(51874,'2024-04-03',276,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:36','2024-04-03 10:33:36'),(51875,'2024-04-03',228,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-03 10:33:36','2024-04-03 10:33:37'),(51876,'2024-04-03',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:37','2024-04-03 10:33:37'),(51877,'2024-04-03',274,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-03 10:33:37','2024-04-03 10:33:37'),(51878,'2024-04-03',175,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:37','2024-04-03 10:33:37'),(51879,'2024-04-03',195,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:37','2024-04-03 10:33:37'),(51880,'2024-04-03',278,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-03 10:33:37','2024-04-03 10:33:38'),(51881,'2024-04-03',267,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-03 10:33:38','2024-04-03 10:33:39'),(51882,'2024-04-03',247,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(51883,'2024-04-03',223,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(51884,'2024-04-03',200,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(51885,'2024-04-03',197,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(51886,'2024-04-03',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(51887,'2024-04-03',236,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(51888,'2024-04-03',199,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(51889,'2024-04-03',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(51890,'2024-04-03',244,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(51891,'2024-04-03',183,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(51892,'2024-04-03',184,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-03 10:33:39','2024-04-03 10:33:40'),(51893,'2024-04-03',230,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-04-03 10:33:40','2024-04-03 10:33:41'),(51894,'2024-04-03',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-03 10:33:41','2024-04-03 10:33:41'),(51895,'2024-04-03',408,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:10','2024-04-03 10:35:10'),(51896,'2024-04-03',921,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:10','2024-04-03 10:35:10'),(51897,'2024-04-03',482,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:10','2024-04-03 10:35:10'),(51898,'2024-04-03',1264,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:10','2024-04-03 10:35:10'),(51899,'2024-04-03',413,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:10','2024-04-03 10:35:11'),(51900,'2024-04-03',312,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:11','2024-04-03 10:35:11'),(51901,'2024-04-03',55,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:11','2024-04-03 10:35:12'),(51902,'2024-04-03',466,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:12','2024-04-03 10:35:12'),(51903,'2024-04-03',500,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:12','2024-04-03 10:35:12'),(51904,'2024-04-03',993,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:12','2024-04-03 10:35:13'),(51905,'2024-04-03',531,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:13','2024-04-03 10:35:14'),(51906,'2024-04-03',535,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:14','2024-04-03 10:35:14'),(51907,'2024-04-03',968,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:14','2024-04-03 10:35:14'),(51908,'2024-04-03',646,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:14','2024-04-03 10:35:15'),(51909,'2024-04-03',1014,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:15','2024-04-03 10:35:15'),(51910,'2024-04-03',1173,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:15','2024-04-03 10:35:15'),(51911,'2024-04-03',556,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:15','2024-04-03 10:35:16'),(51912,'2024-04-03',286,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:16','2024-04-03 10:35:16'),(51913,'2024-04-03',462,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:16','2024-04-03 10:35:17'),(51914,'2024-04-03',334,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:17','2024-04-03 10:35:17'),(51915,'2024-04-03',371,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:17','2024-04-03 10:35:17'),(51916,'2024-04-03',567,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:17','2024-04-03 10:35:17'),(51917,'2024-04-03',380,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:17','2024-04-03 10:35:18'),(51918,'2024-04-03',414,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:18','2024-04-03 10:35:19'),(51919,'2024-04-03',597,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:19','2024-04-03 10:35:19'),(51920,'2024-04-03',571,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:19','2024-04-03 10:35:19'),(51921,'2024-04-03',373,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:19','2024-04-03 10:35:19'),(51922,'2024-04-03',1282,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:19','2024-04-03 10:35:20'),(51923,'2024-04-03',1170,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 10:35:20','2024-04-03 10:35:20'),(51924,'2024-04-03',390,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:20','2024-04-03 10:35:21'),(51925,'2024-04-03',1254,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:21','2024-04-03 10:35:22'),(51926,'2024-04-03',382,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:22','2024-04-03 10:35:22'),(51927,'2024-04-03',961,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:22','2024-04-03 10:35:23'),(51928,'2024-04-03',1044,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-04-03 10:35:23','2024-04-03 10:35:24'),(51929,'2024-04-03',143,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:32','2024-04-03 10:45:32'),(51930,'2024-04-03',110,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:32','2024-04-03 10:45:32'),(51931,'2024-04-03',260,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:32','2024-04-03 10:45:32'),(51932,'2024-04-03',250,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:45:32','2024-04-03 10:45:33'),(51933,'2024-04-03',1257,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:45:33','2024-04-03 10:45:33'),(51934,'2024-04-03',131,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:33','2024-04-03 10:45:33'),(51935,'2024-04-03',109,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:45:33','2024-04-03 10:45:34'),(51936,'2024-04-03',1269,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:34','2024-04-03 10:45:34'),(51937,'2024-04-03',7,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:34','2024-04-03 10:45:34'),(51938,'2024-04-03',1194,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:45:34','2024-04-03 10:45:35'),(51939,'2024-04-03',94,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:45:35','2024-04-03 10:45:35'),(51940,'2024-04-03',211,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-04-03 10:45:35','2024-04-03 11:02:34'),(51941,'2024-04-03',116,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:36','2024-04-03 10:45:36'),(51942,'2024-04-03',875,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:36','2024-04-03 10:45:36'),(51943,'2024-04-03',218,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:36','2024-04-03 10:45:36'),(51944,'2024-04-03',101,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:36','2024-04-03 10:45:36'),(51945,'2024-04-03',108,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:36','2024-04-03 10:45:36'),(51946,'2024-04-03',122,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:36','2024-04-03 10:45:36'),(51947,'2024-04-03',44,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:45:36','2024-04-03 10:45:37'),(51948,'2024-04-03',210,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:37','2024-04-03 10:45:37'),(51949,'2024-04-03',133,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:37','2024-04-03 10:45:37'),(51950,'2024-04-03',59,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:37','2024-04-03 10:45:37'),(51951,'2024-04-03',85,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:45:37','2024-04-03 10:45:37'),(51952,'2024-04-03',142,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:37','2024-04-03 10:45:37'),(51953,'2024-04-03',124,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-04-03 10:45:37','2024-04-03 10:45:38'),(51954,'2024-04-03',139,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:38','2024-04-03 10:45:38'),(51955,'2024-04-03',233,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:38','2024-04-03 10:45:38'),(51956,'2024-04-03',117,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:38','2024-04-03 10:45:38'),(51957,'2024-04-03',3,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-03 10:45:38','2024-04-03 10:45:38'),(51958,'2024-04-03',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:08','2024-04-03 10:51:08'),(51959,'2024-04-03',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:51:08','2024-04-03 10:51:09'),(51960,'2024-04-03',1249,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:51:09','2024-04-03 10:51:10'),(51961,'2024-04-03',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:51:10','2024-04-03 10:51:10'),(51962,'2024-04-03',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:10','2024-04-03 10:51:10'),(51963,'2024-04-03',1149,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:10','2024-04-03 10:51:10'),(51964,'2024-04-03',594,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:51:10','2024-04-03 10:51:11'),(51965,'2024-04-03',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:11','2024-04-03 10:51:11'),(51966,'2024-04-03',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:11','2024-04-03 10:51:11'),(51967,'2024-04-03',1235,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:51:11','2024-04-03 10:51:12'),(51968,'2024-04-03',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:12','2024-04-03 10:51:12'),(51969,'2024-04-03',344,26,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,1,'2024-04-03 10:51:12','2024-04-03 10:53:03'),(51970,'2024-04-03',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:12','2024-04-03 10:51:12'),(51971,'2024-04-03',1284,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:51:12','2024-04-03 10:51:13'),(51972,'2024-04-03',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:13','2024-04-03 10:51:13'),(51973,'2024-04-03',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:13','2024-04-03 10:51:13'),(51974,'2024-04-03',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:13','2024-04-03 10:51:13'),(51975,'2024-04-03',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:13','2024-04-03 10:51:13'),(51976,'2024-04-03',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:13','2024-04-03 10:51:13'),(51977,'2024-04-03',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:13','2024-04-03 10:51:13'),(51978,'2024-04-03',449,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:13','2024-04-03 10:51:13'),(51979,'2024-04-03',1113,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:51:13','2024-04-03 10:51:14'),(51980,'2024-04-03',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:14','2024-04-03 10:51:14'),(51981,'2024-04-03',1157,26,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,1,'2024-04-03 10:51:14','2024-04-03 10:53:04'),(51982,'2024-04-03',519,26,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,1,'2024-04-03 10:51:14','2024-04-03 10:53:16'),(51983,'2024-04-03',412,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-04-03 10:51:15','2024-04-03 10:51:16'),(51984,'2024-04-03',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:16','2024-04-03 10:51:16'),(51985,'2024-04-03',1120,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-03 10:51:16','2024-04-03 10:51:16'),(51986,'2024-04-03',452,26,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,1,'2024-04-03 10:51:16','2024-04-03 10:51:34'),(51987,'2024-04-03',1116,26,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,1,'2024-04-03 10:51:16','2024-04-03 10:51:34'),(51988,'2024-04-03',378,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:44','2024-04-03 10:52:44'),(51989,'2024-04-03',377,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:44','2024-04-03 10:52:44'),(51990,'2024-04-03',461,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:44','2024-04-03 10:52:44'),(51991,'2024-04-03',404,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:44','2024-04-03 10:52:44'),(51992,'2024-04-03',395,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:44','2024-04-03 10:52:44'),(51993,'2024-04-03',589,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:44','2024-04-03 10:52:44'),(51994,'2024-04-03',1228,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:44','2024-04-03 10:52:44'),(51995,'2024-04-03',548,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:44','2024-04-03 10:52:44'),(51996,'2024-04-03',559,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:44','2024-04-03 10:52:44'),(51997,'2024-04-03',326,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-04-03 10:52:44','2024-04-03 11:07:15'),(51998,'2024-04-03',483,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-04-03 10:52:44','2024-04-03 10:52:45'),(51999,'2024-04-03',525,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:45','2024-04-03 10:52:45'),(52000,'2024-04-03',1292,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:45','2024-04-03 10:52:45'),(52001,'2024-04-03',518,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:45','2024-04-03 10:52:45'),(52002,'2024-04-03',1191,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:45','2024-04-03 10:52:45'),(52003,'2024-04-03',1018,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:45','2024-04-03 10:52:45'),(52004,'2024-04-03',973,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:45','2024-04-03 10:52:45'),(52005,'2024-04-03',428,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:45','2024-04-03 10:52:45'),(52006,'2024-04-03',1216,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-04-03 10:52:45','2024-04-03 10:52:46'),(52007,'2024-04-03',367,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:46','2024-04-03 10:52:46'),(52008,'2024-04-03',540,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:46','2024-04-03 10:52:46'),(52009,'2024-04-03',995,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:46','2024-04-03 10:52:46'),(52010,'2024-04-03',668,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:46','2024-04-03 10:52:46'),(52011,'2024-04-03',625,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:46','2024-04-03 10:52:46'),(52012,'2024-04-03',723,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-04-03 10:52:46','2024-04-03 10:52:46'),(52013,'2024-04-03',332,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:46','2024-04-03 10:52:46'),(52014,'2024-04-03',474,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:46','2024-04-03 10:52:46'),(52015,'2024-04-03',363,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-04-03 10:52:46','2024-04-04 10:12:42'),(52016,'2024-04-03',1026,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-04-03 10:52:47','2024-04-03 10:52:48'),(52017,'2024-04-03',562,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:48','2024-04-03 10:52:48'),(52018,'2024-04-03',435,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:48','2024-04-03 10:52:48'),(52019,'2024-04-03',491,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:48','2024-04-03 10:52:48'),(52020,'2024-04-03',958,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:48','2024-04-03 10:52:48'),(52021,'2024-04-03',422,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 10:52:48','2024-04-03 10:52:48'),(52022,'2024-04-03',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:03','2024-04-03 10:58:03'),(52023,'2024-04-03',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:03','2024-04-03 10:58:03'),(52024,'2024-04-03',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:03','2024-04-03 10:58:03'),(52025,'2024-04-03',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:03','2024-04-03 10:58:03'),(52026,'2024-04-03',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:03','2024-04-03 10:58:03'),(52027,'2024-04-03',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:03','2024-04-03 10:58:03'),(52028,'2024-04-03',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:03','2024-04-03 10:58:03'),(52029,'2024-04-03',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:03','2024-04-03 10:58:03'),(52030,'2024-04-03',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-04-03 10:58:03','2024-04-03 10:58:04'),(52031,'2024-04-03',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:04','2024-04-03 10:58:04'),(52032,'2024-04-03',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:04','2024-04-03 10:58:04'),(52033,'2024-04-03',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:04','2024-04-03 10:58:04'),(52034,'2024-04-03',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:04','2024-04-03 10:58:04'),(52035,'2024-04-03',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-04-03 10:58:04','2024-04-03 10:58:04'),(52036,'2024-04-03',1148,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-04-03 10:58:04','2024-04-03 10:58:05'),(52037,'2024-04-03',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:05','2024-04-03 10:58:05'),(52038,'2024-04-03',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:05','2024-04-03 10:58:05'),(52039,'2024-04-03',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:05','2024-04-03 10:58:05'),(52040,'2024-04-03',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:05','2024-04-03 10:58:05'),(52041,'2024-04-03',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:05','2024-04-03 10:58:05'),(52042,'2024-04-03',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:05','2024-04-03 10:58:05'),(52043,'2024-04-03',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:05','2024-04-03 10:58:05'),(52044,'2024-04-03',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:05','2024-04-03 10:58:05'),(52045,'2024-04-03',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:05','2024-04-03 10:58:05'),(52046,'2024-04-03',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-04-03 10:58:05','2024-04-03 10:58:06'),(52047,'2024-04-03',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-04-03 10:58:06','2024-04-03 10:58:06'),(52048,'2024-04-03',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:06','2024-04-03 10:58:06'),(52049,'2024-04-03',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-04-03 10:58:06','2024-04-03 10:58:07'),(52050,'2024-04-03',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-04-03 10:58:07','2024-04-03 10:58:07'),(52051,'2024-04-03',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-04-03 10:58:07','2024-04-03 10:58:08'),(52052,'2024-04-03',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:08','2024-04-03 10:58:08'),(52053,'2024-04-03',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-04-03 10:58:08','2024-04-03 10:58:09'),(52054,'2024-04-03',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:09','2024-04-03 10:58:09'),(52055,'2024-04-03',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-04-03 10:58:09','2024-04-03 10:58:10'),(52056,'2024-04-03',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 10:58:10','2024-04-03 10:58:10'),(52057,'2024-04-03',137,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:24','2024-04-03 11:00:24'),(52058,'2024-04-03',172,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:24','2024-04-03 11:00:24'),(52059,'2024-04-03',182,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:24','2024-04-03 11:00:24'),(52060,'2024-04-03',167,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-03 11:00:24','2024-04-03 11:00:25'),(52061,'2024-04-03',83,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:25','2024-04-03 11:00:25'),(52062,'2024-04-03',145,10,13,' Miguel Aguirre Chavarría',4,2,NULL,1,1,'2024-04-03 11:00:25','2024-04-03 12:07:06'),(52063,'2024-04-03',127,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:25','2024-04-03 11:00:25'),(52064,'2024-04-03',155,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:25','2024-04-03 11:00:25'),(52065,'2024-04-03',207,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-04-03 11:00:25','2024-04-03 11:00:26'),(52066,'2024-04-03',113,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52067,'2024-04-03',111,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52068,'2024-04-03',201,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52069,'2024-04-03',160,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52070,'2024-04-03',154,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52071,'2024-04-03',90,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52072,'2024-04-03',241,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52073,'2024-04-03',193,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52074,'2024-04-03',178,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52075,'2024-04-03',81,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52076,'2024-04-03',132,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52077,'2024-04-03',192,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52078,'2024-04-03',141,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52079,'2024-04-03',169,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52080,'2024-04-03',173,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52081,'2024-04-03',134,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52082,'2024-04-03',53,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52083,'2024-04-03',84,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52084,'2024-04-03',91,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(52085,'2024-04-03',219,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:08','2024-04-03 11:01:08'),(52086,'2024-04-03',1176,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:08','2024-04-03 11:01:08'),(52087,'2024-04-03',399,11,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-03 11:01:08','2024-04-03 11:01:09'),(52088,'2024-04-03',119,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:09','2024-04-03 11:01:09'),(52089,'2024-04-03',16,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:09','2024-04-03 11:01:09'),(52090,'2024-04-03',1055,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:09','2024-04-03 11:01:09'),(52091,'2024-04-03',249,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:09','2024-04-03 11:01:09'),(52092,'2024-04-03',82,11,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-03 11:01:09','2024-04-03 11:01:10'),(52093,'2024-04-03',129,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:10','2024-04-03 11:01:10'),(52094,'2024-04-03',946,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:10','2024-04-03 11:01:10'),(52095,'2024-04-03',273,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:10','2024-04-03 11:01:10'),(52096,'2024-04-03',1217,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:10','2024-04-03 11:01:10'),(52097,'2024-04-03',1123,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:10','2024-04-03 11:01:10'),(52098,'2024-04-03',257,11,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-03 11:01:10','2024-04-03 11:01:10'),(52099,'2024-04-03',73,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:10','2024-04-03 11:01:10'),(52100,'2024-04-03',190,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:10','2024-04-03 11:01:10'),(52101,'2024-04-03',996,11,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-03 11:01:10','2024-04-03 11:01:11'),(52102,'2024-04-03',130,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:11','2024-04-03 11:01:11'),(52103,'2024-04-03',202,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:11','2024-04-03 11:01:11'),(52104,'2024-04-03',105,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:11','2024-04-03 11:01:11'),(52105,'2024-04-03',226,11,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-04-03 11:01:11','2024-04-03 11:01:12'),(52106,'2024-04-03',1064,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:01:12','2024-04-03 11:01:12'),(52107,'2024-04-03',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(52108,'2024-04-03',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(52109,'2024-04-03',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(52110,'2024-04-03',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(52111,'2024-04-03',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(52112,'2024-04-03',48,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(52113,'2024-04-03',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(52114,'2024-04-03',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(52115,'2024-04-03',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(52116,'2024-04-03',261,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(52117,'2024-04-03',79,38,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-04-03 11:01:13','2024-04-30 17:05:11'),(52118,'2024-04-03',1275,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-03 11:01:13','2024-04-03 11:01:14'),(52119,'2024-04-03',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:14','2024-04-03 11:01:14'),(52120,'2024-04-03',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:14','2024-04-03 11:01:14'),(52121,'2024-04-03',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:14','2024-04-03 11:01:14'),(52122,'2024-04-03',125,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-03 11:01:14','2024-04-03 11:01:15'),(52123,'2024-04-03',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:15','2024-04-03 11:01:15'),(52124,'2024-04-03',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:15','2024-04-03 11:01:15'),(52125,'2024-04-03',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:15','2024-04-03 11:01:15'),(52126,'2024-04-03',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:15','2024-04-03 11:01:15'),(52127,'2024-04-03',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:15','2024-04-03 11:01:15'),(52128,'2024-04-03',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:15','2024-04-03 11:01:15'),(52129,'2024-04-03',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:15','2024-04-03 11:01:15'),(52130,'2024-04-03',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:15','2024-04-03 11:01:15'),(52131,'2024-04-03',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:15','2024-04-03 11:01:15'),(52132,'2024-04-03',253,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-03 11:01:15','2024-04-03 11:01:16'),(52133,'2024-04-03',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:16','2024-04-03 11:01:16'),(52134,'2024-04-03',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:16','2024-04-03 11:01:16'),(52135,'2024-04-03',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:16','2024-04-03 11:01:16'),(52136,'2024-04-03',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:16','2024-04-03 11:01:16'),(52137,'2024-04-03',998,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:16','2024-04-03 11:01:16'),(52138,'2024-04-03',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:16','2024-04-03 11:01:16'),(52139,'2024-04-03',1017,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-03 11:01:16','2024-04-03 11:01:16'),(52140,'2024-04-03',1288,38,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-04-03 11:01:16','2024-04-03 11:01:17'),(52141,'2024-04-03',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-03 11:01:17','2024-04-03 11:01:17'),(52142,'2024-04-03',642,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:39','2024-04-03 11:17:39'),(52143,'2024-04-03',640,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:39','2024-04-03 11:17:39'),(52144,'2024-04-03',634,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:39','2024-04-03 11:17:39'),(52145,'2024-04-03',394,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:39','2024-04-03 11:17:39'),(52146,'2024-04-03',846,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-03 11:17:39','2024-04-03 11:17:39'),(52147,'2024-04-03',1082,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-03 11:17:39','2024-04-03 11:17:40'),(52148,'2024-04-03',829,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:40','2024-04-03 11:17:40'),(52149,'2024-04-03',746,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:40','2024-04-03 11:17:40'),(52150,'2024-04-03',802,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:40','2024-04-03 11:17:40'),(52151,'2024-04-03',679,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:40','2024-04-03 11:17:40'),(52152,'2024-04-03',898,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:40','2024-04-03 11:17:40'),(52153,'2024-04-03',1129,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:40','2024-04-03 11:17:40'),(52154,'2024-04-03',861,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:40','2024-04-03 11:17:40'),(52155,'2024-04-03',1063,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:40','2024-04-03 11:17:40'),(52156,'2024-04-03',924,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:40','2024-04-03 11:17:40'),(52157,'2024-04-03',852,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-03 11:17:40','2024-04-03 11:17:41'),(52158,'2024-04-03',762,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-03 11:17:41','2024-04-03 11:17:41'),(52159,'2024-04-03',747,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:41','2024-04-03 11:17:41'),(52160,'2024-04-03',774,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:41','2024-04-03 11:17:41'),(52161,'2024-04-03',916,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-03 11:17:41','2024-04-03 11:17:42'),(52162,'2024-04-03',682,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:42','2024-04-03 11:17:42'),(52163,'2024-04-03',826,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-04-03 11:17:42','2024-04-03 11:17:43'),(52164,'2024-04-03',1227,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 11:17:43','2024-04-03 11:17:43'),(52165,'2024-04-03',894,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:43','2024-04-03 11:17:43'),(52166,'2024-04-03',710,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:43','2024-04-03 11:17:43'),(52167,'2024-04-03',784,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:43','2024-04-03 11:17:43'),(52168,'2024-04-03',717,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:43','2024-04-03 11:17:43'),(52169,'2024-04-03',63,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 11:17:43','2024-04-03 11:17:43'),(52170,'2024-04-03',627,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 11:17:44','2024-04-03 11:17:44'),(52171,'2024-04-03',28,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-03 11:19:36','2024-04-03 11:27:48'),(52172,'2024-04-03',205,40,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-04-03 11:19:36','2024-04-03 11:27:48'),(52173,'2024-04-03',61,40,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-04-03 11:19:36','2024-04-03 11:27:48'),(52174,'2024-04-03',262,40,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-04-03 11:19:36','2024-04-03 11:27:48'),(52175,'2024-04-03',69,40,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-04-03 11:19:36','2024-04-03 11:27:48'),(52176,'2024-04-03',1125,40,2,' Sergio Villalobos Cabezas',2,1,'sin tarea',1,0,'2024-04-03 11:19:36','2024-04-03 11:27:48'),(52177,'2024-04-03',1167,40,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-04-03 11:19:37','2024-04-03 11:27:48'),(52178,'2024-04-03',1028,40,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-04-03 11:19:37','2024-04-03 11:27:48'),(52179,'2024-04-03',23,40,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52180,'2024-04-03',221,40,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52181,'2024-04-03',269,40,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52182,'2024-04-03',22,40,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52183,'2024-04-03',148,40,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52184,'2024-04-03',135,40,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52185,'2024-04-03',1279,40,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52186,'2024-04-03',47,40,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52187,'2024-04-03',46,40,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52188,'2024-04-03',67,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52189,'2024-04-03',164,40,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52190,'2024-04-03',1142,40,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-04-03 11:19:38','2024-04-03 11:27:48'),(52191,'2024-04-03',543,40,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-04-03 11:19:39','2024-04-03 11:27:48'),(52192,'2024-04-03',104,40,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-04-03 11:19:39','2024-04-03 11:27:48'),(52193,'2024-04-03',596,40,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-04-03 11:19:40','2024-04-03 11:27:48'),(52194,'2024-04-03',92,40,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-04-03 11:19:40','2024-04-03 11:27:48'),(52195,'2024-04-03',225,40,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-04-03 11:19:40','2024-04-03 11:27:48'),(52196,'2024-04-03',271,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-03 11:19:40','2024-04-03 11:27:48'),(52197,'2024-04-03',156,40,2,' Sergio Villalobos Cabezas',1,1,'sin tarea',1,0,'2024-04-03 11:19:40','2024-04-03 11:27:48'),(52198,'2024-04-03',1181,40,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-04-03 11:19:40','2024-04-03 11:27:48'),(52199,'2024-04-03',742,40,2,' Sergio Villalobos Cabezas',1,1,'5',1,0,'2024-04-03 11:19:41','2024-04-03 11:27:48'),(52200,'2024-04-03',99,40,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-04-03 11:19:41','2024-04-03 11:27:48'),(52201,'2024-04-03',42,40,2,' Sergio Villalobos Cabezas',1,1,'4',1,0,'2024-04-03 11:19:41','2024-04-03 11:27:48'),(52202,'2024-04-03',885,40,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-04-03 11:19:42','2024-04-03 11:31:57'),(52203,'2024-04-03',930,40,2,' Sergio Villalobos Cabezas',1,1,'3',1,0,'2024-04-03 11:19:42','2024-04-03 11:27:48'),(52204,'2024-04-03',1231,40,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-04-03 11:19:42','2024-04-03 11:27:48'),(52205,'2024-04-03',1287,40,2,' Sergio Villalobos Cabezas',3,1,'sin tarea',1,0,'2024-04-03 11:19:42','2024-04-03 11:27:48'),(52206,'2024-04-03',735,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52207,'2024-04-03',1290,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52208,'2024-04-03',529,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52209,'2024-04-03',988,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52210,'2024-04-03',994,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52211,'2024-04-03',318,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52212,'2024-04-03',301,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52213,'2024-04-03',550,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52214,'2024-04-03',541,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52215,'2024-04-03',1177,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52216,'2024-04-03',574,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-03 11:45:05','2024-04-03 11:45:05'),(52217,'2024-04-03',333,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:06','2024-04-03 11:45:06'),(52218,'2024-04-03',976,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:06','2024-04-03 11:45:06'),(52219,'2024-04-03',50,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-03 11:45:06','2024-04-03 11:45:06'),(52220,'2024-04-03',1030,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:07','2024-04-03 11:45:07'),(52221,'2024-04-03',315,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-03 11:45:07','2024-04-03 11:45:07'),(52222,'2024-04-03',479,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:07','2024-04-03 11:45:07'),(52223,'2024-04-03',309,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:07','2024-04-03 11:45:07'),(52224,'2024-04-03',324,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:07','2024-04-03 11:45:07'),(52225,'2024-04-03',1162,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:07','2024-04-03 11:45:07'),(52226,'2024-04-03',887,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-03 11:45:07','2024-04-03 11:45:07'),(52227,'2024-04-03',869,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-03 11:45:08','2024-04-03 11:45:08'),(52228,'2024-04-03',593,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:09','2024-04-03 11:45:09'),(52229,'2024-04-03',13,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-03 11:45:09','2024-04-03 11:45:09'),(52230,'2024-04-03',291,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:10','2024-04-03 11:45:10'),(52231,'2024-04-03',537,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-03 11:45:10','2024-04-03 11:45:10'),(52232,'2024-04-03',319,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:10','2024-04-03 11:45:10'),(52233,'2024-04-03',478,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:10','2024-04-03 11:45:10'),(52234,'2024-04-03',12,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-03 11:45:10','2024-04-03 11:45:10'),(52235,'2024-04-03',1166,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:11','2024-04-03 11:45:11'),(52236,'2024-04-03',1168,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:11','2024-04-03 11:45:11'),(52237,'2024-04-03',17,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:11','2024-04-03 11:45:11'),(52238,'2024-04-03',581,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-03 11:45:11','2024-04-03 11:45:11'),(52239,'2024-04-03',437,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-03 11:45:12','2024-04-03 11:45:12'),(52240,'2024-04-03',393,8,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-03 11:45:12','2024-04-03 12:49:57'),(52241,'2024-04-03',219,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:28','2024-04-03 11:47:28'),(52242,'2024-04-03',1176,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:28','2024-04-03 11:47:28'),(52243,'2024-04-03',399,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-03 11:47:28','2024-04-03 11:47:28'),(52244,'2024-04-03',119,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:29','2024-04-03 11:47:29'),(52245,'2024-04-03',16,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:29','2024-04-03 11:47:29'),(52246,'2024-04-03',1055,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:29','2024-04-03 11:47:29'),(52247,'2024-04-03',249,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:29','2024-04-03 11:47:29'),(52248,'2024-04-03',82,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-03 11:47:29','2024-04-03 11:47:29'),(52249,'2024-04-03',129,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52250,'2024-04-03',946,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52251,'2024-04-03',273,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52252,'2024-04-03',1217,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52253,'2024-04-03',1123,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52254,'2024-04-03',257,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52255,'2024-04-03',73,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52256,'2024-04-03',190,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52257,'2024-04-03',996,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52258,'2024-04-03',130,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52259,'2024-04-03',202,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52260,'2024-04-03',105,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52261,'2024-04-03',226,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-03 11:47:30','2024-04-03 11:47:30'),(52262,'2024-04-03',1064,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-03 11:47:31','2024-04-03 11:47:31'),(52263,'2024-04-03',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:16','2024-04-03 11:52:16'),(52264,'2024-04-03',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:16','2024-04-03 11:52:16'),(52265,'2024-04-03',438,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:16','2024-04-03 11:52:16'),(52266,'2024-04-03',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:16','2024-04-03 11:52:16'),(52267,'2024-04-03',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:16','2024-04-03 11:52:16'),(52268,'2024-04-03',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:16','2024-04-03 11:52:16'),(52269,'2024-04-03',595,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 11:52:16','2024-04-03 11:52:16'),(52270,'2024-04-03',1291,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 11:52:17','2024-04-03 11:52:17'),(52271,'2024-04-03',346,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 11:52:18','2024-04-03 11:52:18'),(52272,'2024-04-03',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:18','2024-04-03 11:52:18'),(52273,'2024-04-03',502,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 11:52:18','2024-04-03 11:52:18'),(52274,'2024-04-03',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52275,'2024-04-03',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52276,'2024-04-03',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52277,'2024-04-03',473,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52278,'2024-04-03',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52279,'2024-04-03',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52280,'2024-04-03',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52281,'2024-04-03',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52282,'2024-04-03',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52283,'2024-04-03',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52284,'2024-04-03',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52285,'2024-04-03',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52286,'2024-04-03',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52287,'2024-04-03',445,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 11:52:19','2024-04-03 11:52:19'),(52288,'2024-04-03',925,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:20','2024-04-03 11:52:20'),(52289,'2024-04-03',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:20','2024-04-03 11:52:20'),(52290,'2024-04-03',490,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:20','2024-04-03 11:52:20'),(52291,'2024-04-03',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:20','2024-04-03 11:52:20'),(52292,'2024-04-03',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:20','2024-04-03 11:52:20'),(52293,'2024-04-03',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:20','2024-04-03 11:52:20'),(52294,'2024-04-03',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:20','2024-04-03 11:52:20'),(52295,'2024-04-03',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:20','2024-04-03 11:52:20'),(52296,'2024-04-03',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 11:52:20','2024-04-03 11:52:20'),(52297,'2024-04-03',275,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52298,'2024-04-03',289,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52299,'2024-04-03',212,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52300,'2024-04-03',923,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52301,'2024-04-03',975,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52302,'2024-04-03',1031,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52303,'2024-04-03',862,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52304,'2024-04-03',886,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52305,'2024-04-03',374,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52306,'2024-04-03',499,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52307,'2024-04-03',1276,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-03 11:59:58','2024-04-03 11:59:58'),(52308,'2024-04-03',936,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:59','2024-04-03 11:59:59'),(52309,'2024-04-03',1069,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:59','2024-04-03 11:59:59'),(52310,'2024-04-03',1004,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:59','2024-04-03 11:59:59'),(52311,'2024-04-03',1002,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:59','2024-04-03 11:59:59'),(52312,'2024-04-03',1000,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:59','2024-04-03 11:59:59'),(52313,'2024-04-03',1025,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 11:59:59','2024-04-03 11:59:59'),(52314,'2024-04-03',602,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-03 11:59:59','2024-04-03 11:59:59'),(52315,'2024-04-03',979,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 12:00:00','2024-04-03 12:00:00'),(52316,'2024-04-03',376,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 12:00:00','2024-04-03 12:00:00'),(52317,'2024-04-03',1001,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-03 12:00:00','2024-04-03 12:00:00'),(52318,'2024-04-03',963,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 12:00:01','2024-04-03 12:00:01'),(52319,'2024-04-03',748,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 12:00:01','2024-04-03 12:00:01'),(52320,'2024-04-03',388,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 12:00:01','2024-04-03 12:00:01'),(52321,'2024-04-03',285,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 12:00:01','2024-04-03 12:00:01'),(52322,'2024-04-03',553,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-03 12:00:01','2024-04-03 12:00:01'),(52323,'2024-04-03',750,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-03 12:00:01','2024-04-03 12:00:01'),(52324,'2024-04-03',418,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:03','2024-04-03 12:05:03'),(52325,'2024-04-03',1195,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:03','2024-04-03 12:05:03'),(52326,'2024-04-03',575,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:03','2024-04-03 12:05:03'),(52327,'2024-04-03',424,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:03','2024-04-03 12:05:03'),(52328,'2024-04-03',1035,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-03 12:05:03','2024-04-03 12:05:03'),(52329,'2024-04-03',386,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-03 12:05:03','2024-04-03 12:05:03'),(52330,'2024-04-03',361,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:04','2024-04-03 12:05:04'),(52331,'2024-04-03',513,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:04','2024-04-03 12:05:04'),(52332,'2024-04-03',397,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:04','2024-04-03 12:05:04'),(52333,'2024-04-03',974,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-03 12:05:04','2024-04-03 12:05:04'),(52334,'2024-04-03',1261,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:05','2024-04-03 12:05:05'),(52335,'2024-04-03',749,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-03 12:05:05','2024-04-03 12:05:05'),(52336,'2024-04-03',788,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:05','2024-04-03 12:05:05'),(52337,'2024-04-03',457,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:05','2024-04-03 12:05:05'),(52338,'2024-04-03',475,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:05','2024-04-03 12:05:05'),(52339,'2024-04-03',1051,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:05','2024-04-03 12:05:05'),(52340,'2024-04-03',879,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-03 12:05:05','2024-04-03 12:05:05'),(52341,'2024-04-03',497,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:06','2024-04-03 12:05:06'),(52342,'2024-04-03',527,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:06','2024-04-03 12:05:06'),(52343,'2024-04-03',1011,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-03 12:05:06','2024-04-03 12:05:06'),(52344,'2024-04-03',1266,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52345,'2024-04-03',1267,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52346,'2024-04-03',391,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52347,'2024-04-03',496,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52348,'2024-04-03',588,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52349,'2024-04-03',401,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52350,'2024-04-03',516,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52351,'2024-04-03',454,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52352,'2024-04-03',1009,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52353,'2024-04-03',591,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52354,'2024-04-03',459,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52355,'2024-04-03',349,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52356,'2024-04-03',340,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-03 12:05:07','2024-04-03 12:05:07'),(52357,'2024-04-03',1053,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:05:59','2024-04-03 12:05:59'),(52358,'2024-04-03',339,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:05:59','2024-04-03 12:05:59'),(52359,'2024-04-03',438,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:05:59','2024-04-03 12:05:59'),(52360,'2024-04-03',350,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:05:59','2024-04-03 12:05:59'),(52361,'2024-04-03',1300,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:05:59','2024-04-03 12:05:59'),(52362,'2024-04-03',584,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:05:59','2024-04-03 12:05:59'),(52363,'2024-04-03',595,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-03 12:05:59','2024-04-03 12:05:59'),(52364,'2024-04-03',1291,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-03 12:06:00','2024-04-03 12:06:00'),(52365,'2024-04-03',346,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-03 12:06:01','2024-04-03 12:06:01'),(52366,'2024-04-03',970,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:02','2024-04-03 12:06:02'),(52367,'2024-04-03',502,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-03 12:06:02','2024-04-03 12:06:02'),(52368,'2024-04-03',411,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:02','2024-04-03 12:06:02'),(52369,'2024-04-03',1186,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:02','2024-04-03 12:06:02'),(52370,'2024-04-03',385,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:02','2024-04-03 12:06:02'),(52371,'2024-04-03',473,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:02','2024-04-03 12:06:02'),(52372,'2024-04-03',872,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:02','2024-04-03 12:06:02'),(52373,'2024-04-03',1301,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52374,'2024-04-03',447,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52375,'2024-04-03',456,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52376,'2024-04-03',369,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52377,'2024-04-03',512,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52378,'2024-04-03',321,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52379,'2024-04-03',558,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52380,'2024-04-03',566,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52381,'2024-04-03',445,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52382,'2024-04-03',925,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52383,'2024-04-03',1038,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52384,'2024-04-03',490,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52385,'2024-04-03',1019,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52386,'2024-04-03',387,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52387,'2024-04-03',1220,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52388,'2024-04-03',1201,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52389,'2024-04-03',417,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52390,'2024-04-03',522,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-03 12:06:03','2024-04-03 12:06:03'),(52391,'2024-04-03',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:13:57','2024-04-03 12:13:57'),(52392,'2024-04-03',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:13:57','2024-04-03 12:13:57'),(52393,'2024-04-03',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:13:57','2024-04-03 12:13:57'),(52394,'2024-04-03',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:13:57','2024-04-03 12:13:57'),(52395,'2024-04-03',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:13:57','2024-04-03 12:13:57'),(52396,'2024-04-03',252,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-03 12:13:57','2024-04-03 12:13:57'),(52397,'2024-04-03',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-03 12:13:57','2024-04-03 12:13:57'),(52398,'2024-04-03',464,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-03 12:13:58','2024-04-03 12:13:58'),(52399,'2024-04-03',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:13:59','2024-04-03 12:13:59'),(52400,'2024-04-03',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-03 12:13:59','2024-04-03 12:13:59'),(52401,'2024-04-03',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:13:59','2024-04-03 12:13:59'),(52402,'2024-04-03',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-03 12:13:59','2024-04-03 12:13:59'),(52403,'2024-04-03',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:00','2024-04-03 12:14:00'),(52404,'2024-04-03',511,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-03 12:14:00','2024-04-03 12:14:00'),(52405,'2024-04-03',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-03 12:14:01','2024-04-03 12:14:01'),(52406,'2024-04-03',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:02','2024-04-03 12:14:02'),(52407,'2024-04-03',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:02','2024-04-03 12:14:02'),(52408,'2024-04-03',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:02','2024-04-03 12:14:02'),(52409,'2024-04-03',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:02','2024-04-03 12:14:02'),(52410,'2024-04-03',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:02','2024-04-03 12:14:02'),(52411,'2024-04-03',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:02','2024-04-03 12:14:02'),(52412,'2024-04-03',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-03 12:14:02','2024-04-03 12:14:02'),(52413,'2024-04-03',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:02','2024-04-03 12:14:02'),(52414,'2024-04-03',465,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-03 12:14:02','2024-04-03 12:14:02'),(52415,'2024-04-03',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:03','2024-04-03 12:14:03'),(52416,'2024-04-03',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:03','2024-04-03 12:14:03'),(52417,'2024-04-03',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:03','2024-04-03 12:14:03'),(52418,'2024-04-03',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:03','2024-04-03 12:14:03'),(52419,'2024-04-03',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-03 12:14:03','2024-04-03 12:14:03'),(52420,'2024-04-03',486,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-03 12:14:03','2024-04-03 12:14:03'),(52421,'2024-04-03',1222,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:47','2024-04-03 12:18:47'),(52422,'2024-04-03',978,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:47','2024-04-03 12:18:47'),(52423,'2024-04-03',892,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:47','2024-04-03 12:18:47'),(52424,'2024-04-03',554,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 12:18:47','2024-04-03 12:18:47'),(52425,'2024-04-03',322,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:47','2024-04-03 12:18:47'),(52426,'2024-04-03',1189,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:47','2024-04-03 12:18:47'),(52427,'2024-04-03',8,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 12:18:48','2024-04-03 12:18:48'),(52428,'2024-04-03',471,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:48','2024-04-03 12:18:48'),(52429,'2024-04-03',929,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:48','2024-04-03 12:18:48'),(52430,'2024-04-03',673,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:48','2024-04-03 12:18:48'),(52431,'2024-04-03',1239,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:48','2024-04-03 12:18:48'),(52432,'2024-04-03',306,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 12:18:48','2024-04-03 12:18:48'),(52433,'2024-04-03',357,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:49','2024-04-03 12:18:49'),(52434,'2024-04-03',721,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:49','2024-04-03 12:18:49'),(52435,'2024-04-03',1127,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 12:18:49','2024-04-03 12:18:49'),(52436,'2024-04-03',551,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:49','2024-04-03 12:18:49'),(52437,'2024-04-03',403,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 12:18:49','2024-04-03 12:18:49'),(52438,'2024-04-03',1098,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:50','2024-04-03 12:18:50'),(52439,'2024-04-03',599,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:50','2024-04-03 12:18:50'),(52440,'2024-04-03',436,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:50','2024-04-03 12:18:50'),(52441,'2024-04-03',347,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:50','2024-04-03 12:18:50'),(52442,'2024-04-03',60,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:50','2024-04-03 12:18:50'),(52443,'2024-04-03',330,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:50','2024-04-03 12:18:50'),(52444,'2024-04-03',1010,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 12:18:50','2024-04-03 12:18:50'),(52445,'2024-04-03',576,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:51','2024-04-03 12:18:51'),(52446,'2024-04-03',1144,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 12:18:51','2024-04-03 12:18:51'),(52447,'2024-04-03',1247,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 12:18:52','2024-04-03 12:18:52'),(52448,'2024-04-03',1187,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:52','2024-04-03 12:18:52'),(52449,'2024-04-03',504,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 12:18:52','2024-04-03 12:18:52'),(52450,'2024-04-03',355,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 12:18:53','2024-04-03 12:18:53'),(52451,'2024-04-03',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:37','2024-04-03 12:21:37'),(52452,'2024-04-03',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:37','2024-04-03 12:21:37'),(52453,'2024-04-03',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:37','2024-04-03 12:21:37'),(52454,'2024-04-03',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:37','2024-04-03 13:28:27'),(52455,'2024-04-03',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:38','2024-04-03 12:21:38'),(52456,'2024-04-03',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:38','2024-04-03 13:28:27'),(52457,'2024-04-03',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:39','2024-04-03 12:21:39'),(52458,'2024-04-03',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:39','2024-04-03 12:21:39'),(52459,'2024-04-03',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:39','2024-04-03 13:28:27'),(52460,'2024-04-03',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:39','2024-04-03 13:28:27'),(52461,'2024-04-03',316,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:40','2024-04-03 13:28:27'),(52462,'2024-04-03',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:41','2024-04-03 12:21:41'),(52463,'2024-04-03',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:41','2024-04-03 13:28:27'),(52464,'2024-04-03',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:41','2024-04-03 13:28:27'),(52465,'2024-04-03',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:42','2024-04-03 12:21:42'),(52466,'2024-04-03',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:42','2024-04-03 12:21:42'),(52467,'2024-04-03',997,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:42','2024-04-03 13:28:27'),(52468,'2024-04-03',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:43','2024-04-03 13:28:27'),(52469,'2024-04-03',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:43','2024-04-03 13:28:27'),(52470,'2024-04-03',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:44','2024-04-03 13:28:27'),(52471,'2024-04-03',789,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:45','2024-04-03 13:28:27'),(52472,'2024-04-03',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:45','2024-04-03 13:28:27'),(52473,'2024-04-03',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:46','2024-04-03 12:21:46'),(52474,'2024-04-03',533,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:46','2024-04-03 12:21:46'),(52475,'2024-04-03',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:46','2024-04-03 13:28:27'),(52476,'2024-04-03',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:47','2024-04-03 12:21:47'),(52477,'2024-04-03',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:47','2024-04-03 13:28:27'),(52478,'2024-04-03',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:47','2024-04-03 12:21:47'),(52479,'2024-04-03',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 12:21:47','2024-04-03 12:21:47'),(52480,'2024-04-03',549,21,2,' Sergio Villalobos Cabezas',1,2,'sin folleto',1,0,'2024-04-03 12:23:19','2024-04-03 12:23:19'),(52481,'2024-04-03',389,21,2,' Sergio Villalobos Cabezas',1,2,'sf',1,0,'2024-04-03 12:23:19','2024-04-03 12:23:19'),(52482,'2024-04-03',335,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-03 12:23:19','2024-04-03 12:23:19'),(52483,'2024-04-03',1272,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:20','2024-04-03 12:23:20'),(52484,'2024-04-03',563,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:20','2024-04-03 12:23:20'),(52485,'2024-04-03',965,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:20','2024-04-03 12:23:20'),(52486,'2024-04-03',780,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:20','2024-04-03 12:23:20'),(52487,'2024-04-03',310,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:20','2024-04-03 12:23:20'),(52488,'2024-04-03',78,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:20','2024-04-03 12:23:20'),(52489,'2024-04-03',1171,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-03 12:23:20','2024-04-03 12:23:20'),(52490,'2024-04-03',1233,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-03 12:23:21','2024-04-03 12:23:21'),(52491,'2024-04-03',472,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:21','2024-04-03 12:23:21'),(52492,'2024-04-03',791,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-03 12:23:21','2024-04-03 12:23:21'),(52493,'2024-04-03',448,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-03 12:23:22','2024-04-03 12:23:22'),(52494,'2024-04-03',1256,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:23','2024-04-03 12:23:23'),(52495,'2024-04-03',1080,21,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-04-03 12:23:23','2024-04-03 12:23:23'),(52496,'2024-04-03',311,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:23','2024-04-03 12:23:23'),(52497,'2024-04-03',1022,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-03 12:23:23','2024-04-03 12:23:23'),(52498,'2024-04-03',878,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:23','2024-04-03 12:23:23'),(52499,'2024-04-03',359,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-03 12:23:23','2024-04-03 12:23:23'),(52500,'2024-04-03',1255,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-03 12:23:24','2024-04-03 12:23:24'),(52501,'2024-04-03',545,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:25','2024-04-03 12:23:25'),(52502,'2024-04-03',532,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:25','2024-04-03 12:23:25'),(52503,'2024-04-03',372,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:25','2024-04-03 12:23:25'),(52504,'2024-04-03',986,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:25','2024-04-03 12:23:25'),(52505,'2024-04-03',492,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-03 12:23:25','2024-04-03 12:23:25'),(52506,'2024-04-03',1207,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:25','2024-04-03 12:23:25'),(52507,'2024-04-03',604,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-03 12:23:25','2024-04-03 12:23:25'),(52508,'2024-04-03',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:45','2024-04-03 12:23:45'),(52509,'2024-04-03',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:45','2024-04-03 12:23:45'),(52510,'2024-04-03',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:45','2024-04-03 12:23:45'),(52511,'2024-04-03',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:45','2024-04-03 12:23:45'),(52512,'2024-04-03',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:46','2024-04-03 12:23:46'),(52513,'2024-04-03',783,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:46','2024-04-03 12:23:46'),(52514,'2024-04-03',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:46','2024-04-03 12:23:46'),(52515,'2024-04-03',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:46','2024-04-03 12:23:46'),(52516,'2024-04-03',280,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:46','2024-04-03 12:23:46'),(52517,'2024-04-03',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:47','2024-04-03 12:23:47'),(52518,'2024-04-03',316,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:48','2024-04-03 12:23:48'),(52519,'2024-04-03',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:48','2024-04-03 12:23:48'),(52520,'2024-04-03',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:48','2024-04-03 12:23:48'),(52521,'2024-04-03',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:49','2024-04-03 12:23:49'),(52522,'2024-04-03',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:50','2024-04-03 12:23:50'),(52523,'2024-04-03',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:50','2024-04-03 12:23:50'),(52524,'2024-04-03',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:50','2024-04-03 12:23:50'),(52525,'2024-04-03',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:51','2024-04-03 12:23:51'),(52526,'2024-04-03',866,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:51','2024-04-03 12:23:51'),(52527,'2024-04-03',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:52','2024-04-03 12:23:52'),(52528,'2024-04-03',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:53','2024-04-03 12:23:53'),(52529,'2024-04-03',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:53','2024-04-03 12:23:53'),(52530,'2024-04-03',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:54','2024-04-03 12:23:54'),(52531,'2024-04-03',533,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:54','2024-04-03 12:23:54'),(52532,'2024-04-03',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:54','2024-04-03 12:23:54'),(52533,'2024-04-03',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:55','2024-04-03 12:23:55'),(52534,'2024-04-03',365,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-03 12:23:55','2024-04-03 12:23:55'),(52535,'2024-04-03',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:55','2024-04-03 12:23:55'),(52536,'2024-04-03',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-03 12:23:55','2024-04-03 12:23:55'),(52537,'2024-04-03',798,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:46','2024-04-03 12:27:46'),(52538,'2024-04-03',708,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:46','2024-04-03 12:27:46'),(52539,'2024-04-03',1302,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:46','2024-04-03 12:27:46'),(52540,'2024-04-03',688,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:46','2024-04-03 12:27:46'),(52541,'2024-04-03',631,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:46','2024-04-03 12:27:46'),(52542,'2024-04-03',714,14,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-03 12:27:46','2024-04-03 12:27:46'),(52543,'2024-04-03',702,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:47','2024-04-03 12:27:47'),(52544,'2024-04-03',675,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:47','2024-04-03 12:27:47'),(52545,'2024-04-03',699,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:47','2024-04-03 12:27:47'),(52546,'2024-04-03',614,14,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-03 12:27:47','2024-04-03 12:27:47'),(52547,'2024-04-03',728,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52548,'2024-04-03',611,14,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52549,'2024-04-03',615,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52550,'2024-04-03',1087,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52551,'2024-04-03',622,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52552,'2024-04-03',863,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52553,'2024-04-03',687,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52554,'2024-04-03',624,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52555,'2024-04-03',694,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52556,'2024-04-03',831,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52557,'2024-04-03',712,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52558,'2024-04-03',962,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52559,'2024-04-03',909,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52560,'2024-04-03',960,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52561,'2024-04-03',683,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52562,'2024-04-03',698,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52563,'2024-04-03',718,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52564,'2024-04-03',903,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52565,'2024-04-03',845,14,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-03 12:27:48','2024-04-03 12:27:48'),(52566,'2024-04-03',1110,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:52','2024-04-03 12:32:05'),(52567,'2024-04-03',1073,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:52','2024-04-03 12:32:05'),(52568,'2024-04-03',1093,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:52','2024-04-03 12:32:05'),(52569,'2024-04-03',1068,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:52','2024-04-03 12:32:05'),(52570,'2024-04-03',1140,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-04-03 12:31:52','2024-04-03 12:32:05'),(52571,'2024-04-03',1178,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-04-03 12:31:53','2024-04-03 12:32:05'),(52572,'2024-04-03',484,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:53','2024-04-03 12:32:05'),(52573,'2024-04-03',468,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:53','2024-04-03 12:32:05'),(52574,'2024-04-03',790,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-04-03 12:31:53','2024-04-03 12:32:05'),(52575,'2024-04-03',857,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-04-03 12:31:54','2024-04-03 12:32:05'),(52576,'2024-04-03',1107,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-04-03 12:31:54','2024-04-03 12:32:05'),(52577,'2024-04-03',1118,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:55','2024-04-03 12:32:05'),(52578,'2024-04-03',246,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:55','2024-04-03 12:32:05'),(52579,'2024-04-03',1114,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:55','2024-04-03 12:32:05'),(52580,'2024-04-03',542,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:55','2024-04-03 12:32:05'),(52581,'2024-04-03',77,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:55','2024-04-03 12:32:05'),(52582,'2024-04-03',1049,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-03 12:31:55','2024-04-03 12:32:05'),(52583,'2024-04-03',732,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52584,'2024-04-03',827,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52585,'2024-04-03',822,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52586,'2024-04-03',913,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52587,'2024-04-03',876,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52588,'2024-04-03',691,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52589,'2024-04-03',663,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52590,'2024-04-03',949,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52591,'2024-04-03',715,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52592,'2024-04-03',948,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52593,'2024-04-03',776,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52594,'2024-04-03',753,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52595,'2024-04-03',662,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52596,'2024-04-03',945,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-03 12:42:25','2024-04-03 12:42:25'),(52597,'2024-04-03',777,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-03 12:42:26','2024-04-03 12:42:26'),(52598,'2024-04-03',670,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52599,'2024-04-03',711,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52600,'2024-04-03',630,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52601,'2024-04-03',938,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52602,'2024-04-03',815,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52603,'2024-04-03',754,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52604,'2024-04-03',889,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52605,'2024-04-03',644,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52606,'2024-04-03',859,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52607,'2024-04-03',801,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52608,'2024-04-03',536,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52609,'2024-04-03',629,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-03 12:42:27','2024-04-03 12:42:27'),(52610,'2024-04-03',686,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:28','2024-04-03 12:42:28'),(52611,'2024-04-03',633,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-03 12:42:28','2024-04-03 12:42:28'),(52612,'2024-04-03',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 12:59:56','2024-04-03 12:59:56'),(52613,'2024-04-03',921,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 12:59:56','2024-04-03 12:59:56'),(52614,'2024-04-03',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 12:59:56','2024-04-03 12:59:56'),(52615,'2024-04-03',1264,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 12:59:56','2024-04-03 12:59:56'),(52616,'2024-04-03',413,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-03 12:59:56','2024-04-04 12:53:23'),(52617,'2024-04-03',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 12:59:56','2024-04-03 12:59:56'),(52618,'2024-04-03',55,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 12:59:56','2024-04-03 12:59:56'),(52619,'2024-04-03',466,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-03 12:59:56','2024-04-04 12:53:23'),(52620,'2024-04-03',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 12:59:57','2024-04-03 12:59:57'),(52621,'2024-04-03',993,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 12:59:57','2024-04-03 12:59:57'),(52622,'2024-04-03',531,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 12:59:58','2024-04-03 12:59:58'),(52623,'2024-04-03',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 12:59:59','2024-04-03 12:59:59'),(52624,'2024-04-03',968,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 12:59:59','2024-04-03 12:59:59'),(52625,'2024-04-03',646,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 12:59:59','2024-04-03 12:59:59'),(52626,'2024-04-03',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 13:00:00','2024-04-03 13:00:00'),(52627,'2024-04-03',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 13:00:00','2024-04-03 13:00:00'),(52628,'2024-04-03',556,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 13:00:00','2024-04-03 13:00:00'),(52629,'2024-04-03',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 13:00:01','2024-04-03 13:00:01'),(52630,'2024-04-03',462,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 13:00:01','2024-04-03 13:00:01'),(52631,'2024-04-03',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 13:00:02','2024-04-03 13:00:02'),(52632,'2024-04-03',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 13:00:02','2024-04-03 13:00:02'),(52633,'2024-04-03',567,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-03 13:00:02','2024-04-04 12:53:23'),(52634,'2024-04-03',380,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-03 13:00:03','2024-04-04 12:53:23'),(52635,'2024-04-03',414,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 13:00:04','2024-04-03 13:00:04'),(52636,'2024-04-03',597,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 13:00:04','2024-04-03 13:00:04'),(52637,'2024-04-03',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 13:00:05','2024-04-03 13:00:05'),(52638,'2024-04-03',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 13:00:05','2024-04-03 13:00:05'),(52639,'2024-04-03',1282,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-03 13:00:05','2024-04-03 13:00:05'),(52640,'2024-04-03',1170,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 13:00:05','2024-04-03 13:00:05'),(52641,'2024-04-03',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 13:00:05','2024-04-03 13:00:05'),(52642,'2024-04-03',1254,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 13:00:06','2024-04-03 13:00:06'),(52643,'2024-04-03',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 13:00:06','2024-04-03 13:00:06'),(52644,'2024-04-03',961,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 13:00:06','2024-04-03 13:00:06'),(52645,'2024-04-03',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 13:00:07','2024-04-03 13:00:07'),(52646,'2024-04-03',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:36','2024-04-03 13:12:36'),(52647,'2024-04-03',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:36','2024-04-03 13:12:36'),(52648,'2024-04-03',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:36','2024-04-03 13:12:36'),(52649,'2024-04-03',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:36','2024-04-03 13:12:36'),(52650,'2024-04-03',876,3,4,' Marlín Jiménez Rivera',2,2,'Estaban en el comedor',1,0,'2024-04-03 13:12:36','2024-04-03 13:33:27'),(52651,'2024-04-03',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:37','2024-04-03 13:12:37'),(52652,'2024-04-03',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:37','2024-04-03 13:12:37'),(52653,'2024-04-03',949,3,4,' Marlín Jiménez Rivera',2,2,'Estaba en el comedor',1,0,'2024-04-03 13:12:37','2024-04-03 13:33:27'),(52654,'2024-04-03',715,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:38','2024-04-03 13:12:38'),(52655,'2024-04-03',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:38','2024-04-03 13:12:38'),(52656,'2024-04-03',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:38','2024-04-03 13:12:38'),(52657,'2024-04-03',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:38','2024-04-03 13:12:38'),(52658,'2024-04-03',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:38','2024-04-03 13:12:38'),(52659,'2024-04-03',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-03 13:12:38','2024-04-03 13:12:38'),(52660,'2024-04-03',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-03 13:12:38','2024-04-03 13:12:38'),(52661,'2024-04-03',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:39','2024-04-03 13:12:39'),(52662,'2024-04-03',711,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:39','2024-04-03 13:12:39'),(52663,'2024-04-03',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:39','2024-04-03 13:12:39'),(52664,'2024-04-03',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:39','2024-04-03 13:12:39'),(52665,'2024-04-03',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:39','2024-04-03 13:12:39'),(52666,'2024-04-03',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:39','2024-04-03 13:12:39'),(52667,'2024-04-03',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:39','2024-04-03 13:12:39'),(52668,'2024-04-03',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:39','2024-04-03 13:12:39'),(52669,'2024-04-03',859,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-03 13:12:39','2024-04-03 13:12:39'),(52670,'2024-04-03',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:40','2024-04-03 13:12:40'),(52671,'2024-04-03',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-03 13:12:40','2024-04-03 13:12:40'),(52672,'2024-04-03',629,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-03 13:12:41','2024-04-03 13:12:41'),(52673,'2024-04-03',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:41','2024-04-03 13:12:41'),(52674,'2024-04-03',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-03 13:12:41','2024-04-03 13:12:41'),(52675,'2024-04-03',606,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:38','2024-04-03 13:23:38'),(52676,'2024-04-03',1230,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:38','2024-04-03 13:23:38'),(52677,'2024-04-03',1029,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:38','2024-04-03 13:23:38'),(52678,'2024-04-03',1091,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-03 13:23:38','2024-04-03 13:23:38'),(52679,'2024-04-03',1152,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:39','2024-04-03 13:23:39'),(52680,'2024-04-03',1205,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-03 13:23:39','2024-04-03 13:23:39'),(52681,'2024-04-03',128,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:39','2024-04-03 13:23:39'),(52682,'2024-04-03',1045,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:39','2024-04-03 13:23:39'),(52683,'2024-04-03',168,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:39','2024-04-03 13:23:39'),(52684,'2024-04-03',1124,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:39','2024-04-03 13:23:39'),(52685,'2024-04-03',1161,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:39','2024-04-03 13:23:39'),(52686,'2024-04-03',162,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:39','2024-04-03 13:23:39'),(52687,'2024-04-03',1294,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-03 13:23:39','2024-04-03 13:23:39'),(52688,'2024-04-03',1048,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-03 13:23:39','2024-04-03 13:23:39'),(52689,'2024-04-03',275,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:46','2024-04-03 13:25:46'),(52690,'2024-04-03',289,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:47','2024-04-03 13:25:47'),(52691,'2024-04-03',212,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:47','2024-04-03 13:25:47'),(52692,'2024-04-03',923,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:47','2024-04-03 13:25:47'),(52693,'2024-04-03',975,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:47','2024-04-03 13:25:47'),(52694,'2024-04-03',1031,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-03 13:25:47','2024-04-03 13:25:47'),(52695,'2024-04-03',862,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:47','2024-04-03 13:25:47'),(52696,'2024-04-03',886,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:47','2024-04-03 13:25:47'),(52697,'2024-04-03',374,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:47','2024-04-03 13:25:47'),(52698,'2024-04-03',499,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:47','2024-04-03 13:25:47'),(52699,'2024-04-03',1276,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-03 13:25:47','2024-04-03 13:25:47'),(52700,'2024-04-03',936,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:48','2024-04-03 13:25:48'),(52701,'2024-04-03',1069,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:48','2024-04-03 13:25:48'),(52702,'2024-04-03',1004,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:48','2024-04-03 13:25:48'),(52703,'2024-04-03',1002,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:48','2024-04-03 13:25:48'),(52704,'2024-04-03',1000,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:48','2024-04-03 13:25:48'),(52705,'2024-04-03',1025,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:48','2024-04-03 13:25:48'),(52706,'2024-04-03',602,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-03 13:25:48','2024-04-03 13:25:48'),(52707,'2024-04-03',979,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:49','2024-04-03 13:25:49'),(52708,'2024-04-03',376,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:49','2024-04-03 13:25:49'),(52709,'2024-04-03',1001,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-03 13:25:49','2024-04-03 13:25:49'),(52710,'2024-04-03',963,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:49','2024-04-03 13:25:49'),(52711,'2024-04-03',1263,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:49','2024-04-03 13:25:49'),(52712,'2024-04-03',748,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:49','2024-04-03 13:25:49'),(52713,'2024-04-03',388,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-03 13:25:49','2024-04-03 13:25:49'),(52714,'2024-04-03',285,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:50','2024-04-03 13:25:50'),(52715,'2024-04-03',553,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:50','2024-04-03 13:25:50'),(52716,'2024-04-03',750,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-03 13:25:50','2024-04-03 13:25:50'),(52717,'2024-04-03',317,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:41','2024-04-03 13:31:41'),(52718,'2024-04-03',1021,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 13:31:42','2024-04-03 13:31:42'),(52719,'2024-04-03',966,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:42','2024-04-03 13:31:42'),(52720,'2024-04-03',1289,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:42','2024-04-03 13:31:42'),(52721,'2024-04-03',585,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 13:31:43','2024-04-03 13:31:43'),(52722,'2024-04-03',783,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:43','2024-04-03 13:31:43'),(52723,'2024-04-03',834,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 13:31:44','2024-04-03 13:31:44'),(52724,'2024-04-03',323,22,15,' Sara Villegas Morales',2,2,NULL,1,0,'2024-04-03 13:31:44','2024-04-03 13:31:44'),(52725,'2024-04-03',280,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:44','2024-04-03 13:31:44'),(52726,'2024-04-03',1238,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:44','2024-04-03 13:31:44'),(52727,'2024-04-03',316,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 13:31:45','2024-04-03 13:31:45'),(52728,'2024-04-03',360,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 13:31:45','2024-04-03 13:31:45'),(52729,'2024-04-03',1092,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:45','2024-04-03 13:31:45'),(52730,'2024-04-03',423,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:46','2024-04-03 13:31:46'),(52731,'2024-04-03',41,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 13:31:46','2024-04-03 13:31:46'),(52732,'2024-04-03',609,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 13:31:46','2024-04-03 13:31:46'),(52733,'2024-04-03',1192,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:46','2024-04-03 13:31:46'),(52734,'2024-04-03',866,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:47','2024-04-03 13:31:47'),(52735,'2024-04-03',1229,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:48','2024-04-03 13:31:48'),(52736,'2024-04-03',789,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:48','2024-04-03 13:31:48'),(52737,'2024-04-03',1258,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:49','2024-04-03 13:31:49'),(52738,'2024-04-03',455,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 13:31:50','2024-04-03 13:31:50'),(52739,'2024-04-03',533,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:50','2024-04-03 13:31:50'),(52740,'2024-04-03',1253,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:50','2024-04-03 13:31:50'),(52741,'2024-04-03',498,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:51','2024-04-03 13:31:51'),(52742,'2024-04-03',365,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-03 13:31:51','2024-04-03 13:31:51'),(52743,'2024-04-03',544,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-03 13:31:52','2024-04-03 13:31:52'),(52744,'2024-04-03',572,22,15,' Sara Villegas Morales',2,2,NULL,1,0,'2024-04-03 13:31:52','2024-04-03 13:31:52'),(52745,'2024-04-03',400,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-03 13:32:05','2024-04-03 13:32:05'),(52746,'2024-04-03',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52747,'2024-04-03',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52748,'2024-04-03',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52749,'2024-04-03',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52750,'2024-04-03',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52751,'2024-04-03',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52752,'2024-04-03',342,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52753,'2024-04-03',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52754,'2024-04-03',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52755,'2024-04-03',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52756,'2024-04-03',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52757,'2024-04-03',460,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-03 13:32:06','2024-04-03 13:32:06'),(52758,'2024-04-03',868,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-03 13:32:07','2024-04-03 13:32:07'),(52759,'2024-04-03',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:08','2024-04-03 13:32:08'),(52760,'2024-04-03',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:08','2024-04-03 13:32:08'),(52761,'2024-04-03',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:08','2024-04-03 13:32:08'),(52762,'2024-04-03',295,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-03 13:32:08','2024-04-03 13:32:08'),(52763,'2024-04-03',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:08','2024-04-03 13:32:08'),(52764,'2024-04-03',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:08','2024-04-03 13:32:08'),(52765,'2024-04-03',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-03 13:32:08','2024-04-03 13:32:08'),(52766,'2024-04-03',971,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-03 13:32:09','2024-04-03 13:32:09'),(52767,'2024-04-03',580,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:10','2024-04-03 13:32:10'),(52768,'2024-04-03',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:10','2024-04-03 13:32:10'),(52769,'2024-04-03',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-03 13:32:10','2024-04-03 13:32:10'),(52770,'2024-04-03',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:10','2024-04-03 13:32:10'),(52771,'2024-04-03',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:10','2024-04-03 13:32:10'),(52772,'2024-04-03',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-03 13:32:10','2024-04-03 13:32:10'),(52773,'2024-04-03',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:11','2024-04-03 13:32:11'),(52774,'2024-04-03',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-03 13:32:11','2024-04-03 13:32:11'),(52775,'2024-04-03',317,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:46','2024-04-03 13:39:46'),(52776,'2024-04-03',1021,22,15,' Sara Villegas Morales',1,2,NULL,2,0,'2024-04-03 13:39:47','2024-04-03 13:39:47'),(52777,'2024-04-03',966,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:47','2024-04-03 13:39:47'),(52778,'2024-04-03',1289,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:48','2024-04-03 13:39:48'),(52779,'2024-04-03',585,22,15,' Sara Villegas Morales',1,2,NULL,2,0,'2024-04-03 13:39:49','2024-04-03 13:39:49'),(52780,'2024-04-03',783,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:49','2024-04-03 13:39:49'),(52781,'2024-04-03',834,22,15,' Sara Villegas Morales',1,2,NULL,2,0,'2024-04-03 13:39:50','2024-04-03 13:39:50'),(52782,'2024-04-03',323,22,15,' Sara Villegas Morales',2,2,NULL,2,0,'2024-04-03 13:39:50','2024-04-03 13:39:50'),(52783,'2024-04-03',280,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:50','2024-04-03 13:39:50'),(52784,'2024-04-03',1238,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:51','2024-04-03 13:39:51'),(52785,'2024-04-03',316,22,15,' Sara Villegas Morales',1,2,NULL,2,0,'2024-04-03 13:39:52','2024-04-03 13:39:52'),(52786,'2024-04-03',360,22,15,' Sara Villegas Morales',1,2,NULL,2,0,'2024-04-03 13:39:52','2024-04-03 13:39:52'),(52787,'2024-04-03',1092,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:53','2024-04-03 13:39:53'),(52788,'2024-04-03',423,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:53','2024-04-03 13:39:53'),(52789,'2024-04-03',41,22,15,' Sara Villegas Morales',1,2,NULL,2,0,'2024-04-03 13:39:54','2024-04-03 13:39:54'),(52790,'2024-04-03',609,22,15,' Sara Villegas Morales',1,2,NULL,2,0,'2024-04-03 13:39:54','2024-04-03 13:39:54'),(52791,'2024-04-03',1192,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:54','2024-04-03 13:39:54'),(52792,'2024-04-03',866,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:55','2024-04-03 13:39:55'),(52793,'2024-04-03',1229,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:56','2024-04-03 13:39:56'),(52794,'2024-04-03',789,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:56','2024-04-03 13:39:56'),(52795,'2024-04-03',1258,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:57','2024-04-03 13:39:57'),(52796,'2024-04-03',455,22,15,' Sara Villegas Morales',1,2,NULL,2,0,'2024-04-03 13:39:58','2024-04-03 13:39:58'),(52797,'2024-04-03',533,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:58','2024-04-03 13:39:58'),(52798,'2024-04-03',1253,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:58','2024-04-03 13:39:58'),(52799,'2024-04-03',498,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:39:59','2024-04-03 13:39:59'),(52800,'2024-04-03',365,22,15,' Sara Villegas Morales',3,2,NULL,2,0,'2024-04-03 13:40:00','2024-04-03 13:40:00'),(52801,'2024-04-03',544,22,15,' Sara Villegas Morales',1,2,NULL,2,0,'2024-04-03 13:40:00','2024-04-03 13:40:00'),(52802,'2024-04-03',572,22,15,' Sara Villegas Morales',2,2,NULL,2,0,'2024-04-03 13:40:00','2024-04-03 13:40:00'),(52803,'2024-04-03',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:28','2024-04-03 14:30:28'),(52804,'2024-04-03',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:28','2024-04-03 14:30:28'),(52805,'2024-04-03',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52806,'2024-04-03',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52807,'2024-04-03',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52808,'2024-04-03',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52809,'2024-04-03',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52810,'2024-04-03',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52811,'2024-04-03',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52812,'2024-04-03',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52813,'2024-04-03',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52814,'2024-04-03',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52815,'2024-04-03',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52816,'2024-04-03',50,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:29','2024-04-03 14:30:29'),(52817,'2024-04-03',1030,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:30','2024-04-03 14:30:30'),(52818,'2024-04-03',315,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:31','2024-04-03 14:30:31'),(52819,'2024-04-03',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:31','2024-04-03 14:30:31'),(52820,'2024-04-03',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:31','2024-04-03 14:30:31'),(52821,'2024-04-03',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:31','2024-04-03 14:30:31'),(52822,'2024-04-03',1162,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:31','2024-04-03 14:30:31'),(52823,'2024-04-03',887,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:31','2024-04-03 14:30:31'),(52824,'2024-04-03',869,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:32','2024-04-03 14:30:32'),(52825,'2024-04-03',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:33','2024-04-03 14:30:33'),(52826,'2024-04-03',13,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:33','2024-04-03 14:30:33'),(52827,'2024-04-03',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:34','2024-04-03 14:30:34'),(52828,'2024-04-03',537,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:34','2024-04-03 14:30:34'),(52829,'2024-04-03',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:34','2024-04-03 14:30:34'),(52830,'2024-04-03',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:34','2024-04-03 14:30:34'),(52831,'2024-04-03',12,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:34','2024-04-03 14:30:34'),(52832,'2024-04-03',1166,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:35','2024-04-03 14:30:35'),(52833,'2024-04-03',1168,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:35','2024-04-03 14:30:35'),(52834,'2024-04-03',17,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:36','2024-04-03 14:30:36'),(52835,'2024-04-03',581,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-03 14:30:36','2024-04-03 14:30:36'),(52836,'2024-04-03',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:37','2024-04-03 14:30:37'),(52837,'2024-04-03',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-03 14:30:37','2024-04-03 14:30:37'),(52838,'2024-04-04',719,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52839,'2024-04-04',890,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52840,'2024-04-04',830,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52841,'2024-04-04',695,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52842,'2024-04-04',787,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52843,'2024-04-04',71,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52844,'2024-04-04',72,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52845,'2024-04-04',809,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52846,'2024-04-04',928,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52847,'2024-04-04',703,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52848,'2024-04-04',745,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52849,'2024-04-04',967,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52850,'2024-04-04',874,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52851,'2024-04-04',636,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52852,'2024-04-04',626,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52853,'2024-04-04',1285,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52854,'2024-04-04',901,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 10:13:14','2024-04-04 10:13:14'),(52855,'2024-04-04',813,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 10:13:15','2024-04-04 10:13:15'),(52856,'2024-04-04',690,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 10:13:16','2024-04-04 10:13:16'),(52857,'2024-04-04',1293,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 10:13:16','2024-04-04 10:13:16'),(52858,'2024-04-04',770,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 10:13:17','2024-04-04 10:13:17'),(52859,'2024-04-04',678,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 10:13:17','2024-04-04 10:13:17'),(52860,'2024-04-04',799,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 10:13:17','2024-04-04 10:13:17'),(52861,'2024-04-04',816,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 10:13:17','2024-04-04 10:13:17'),(52862,'2024-04-04',647,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 10:13:17','2024-04-04 10:13:17'),(52863,'2024-04-04',650,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 10:13:17','2024-04-04 10:13:17'),(52864,'2024-04-04',744,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 10:13:17','2024-04-04 10:13:17'),(52865,'2024-04-04',902,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 10:13:18','2024-04-04 10:13:18'),(52866,'2024-04-04',910,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 10:13:19','2024-04-04 10:13:19'),(52867,'2024-04-04',951,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 10:13:19','2024-04-04 10:13:19'),(52868,'2024-04-04',1074,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:18','2024-04-04 10:15:18'),(52869,'2024-04-04',1126,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:18','2024-04-04 10:15:18'),(52870,'2024-04-04',263,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-04 10:15:18','2024-04-04 10:15:18'),(52871,'2024-04-04',234,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-04 10:15:18','2024-04-04 10:15:18'),(52872,'2024-04-04',977,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:18','2024-04-04 10:15:18'),(52873,'2024-04-04',1131,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-04 10:15:18','2024-04-04 10:15:18'),(52874,'2024-04-04',204,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:19','2024-04-04 10:15:19'),(52875,'2024-04-04',107,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:19','2024-04-04 10:15:19'),(52876,'2024-04-04',264,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:19','2024-04-04 10:15:19'),(52877,'2024-04-04',255,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-04 10:15:19','2024-04-04 10:15:19'),(52878,'2024-04-04',277,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:20','2024-04-04 10:15:20'),(52879,'2024-04-04',86,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-04 10:15:20','2024-04-04 10:15:20'),(52880,'2024-04-04',112,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:20','2024-04-04 10:15:20'),(52881,'2024-04-04',242,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:20','2024-04-04 10:15:20'),(52882,'2024-04-04',33,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-04 10:15:20','2024-04-04 10:15:20'),(52883,'2024-04-04',208,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:20','2024-04-04 10:15:20'),(52884,'2024-04-04',114,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:21','2024-04-04 10:15:21'),(52885,'2024-04-04',136,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-04 10:15:21','2024-04-04 10:15:21'),(52886,'2024-04-04',2,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:21','2024-04-04 10:15:21'),(52887,'2024-04-04',29,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:21','2024-04-04 10:15:21'),(52888,'2024-04-04',203,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:21','2024-04-04 10:15:21'),(52889,'2024-04-04',15,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-04 10:15:21','2024-04-04 10:15:21'),(52890,'2024-04-04',96,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:22','2024-04-04 10:15:22'),(52891,'2024-04-04',272,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:22','2024-04-04 10:15:22'),(52892,'2024-04-04',188,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:22','2024-04-04 10:15:22'),(52893,'2024-04-04',231,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-04 10:15:22','2024-04-04 10:15:22'),(52894,'2024-04-04',120,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:23','2024-04-04 10:15:23'),(52895,'2024-04-04',87,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:23','2024-04-04 10:15:23'),(52896,'2024-04-04',153,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:23','2024-04-04 10:15:23'),(52897,'2024-04-04',451,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:23','2024-04-04 10:15:23'),(52898,'2024-04-04',103,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-04 10:15:23','2024-04-04 10:15:23'),(52899,'2024-04-04',1046,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-04 10:15:23','2024-04-04 10:15:23'),(52900,'2024-04-04',606,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 10:15:37','2024-04-04 10:15:37'),(52901,'2024-04-04',1230,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 10:15:37','2024-04-04 10:15:37'),(52902,'2024-04-04',1029,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 10:15:37','2024-04-04 10:15:37'),(52903,'2024-04-04',1152,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 10:15:38','2024-04-04 10:15:38'),(52904,'2024-04-04',128,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 10:15:38','2024-04-04 10:15:38'),(52905,'2024-04-04',1045,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 10:15:38','2024-04-04 10:15:38'),(52906,'2024-04-04',168,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 10:15:38','2024-04-04 10:15:38'),(52907,'2024-04-04',162,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 10:15:39','2024-04-04 10:15:39'),(52908,'2024-04-04',1294,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 10:15:40','2024-04-04 10:15:40'),(52909,'2024-04-04',1048,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 10:15:40','2024-04-04 10:15:40'),(52910,'2024-04-04',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:40','2024-04-04 10:16:40'),(52911,'2024-04-04',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:40','2024-04-04 10:16:40'),(52912,'2024-04-04',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:40','2024-04-04 10:16:40'),(52913,'2024-04-04',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 10:16:40','2024-04-04 10:16:40'),(52914,'2024-04-04',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:41','2024-04-04 10:16:41'),(52915,'2024-04-04',282,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 10:16:41','2024-04-04 10:16:41'),(52916,'2024-04-04',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:41','2024-04-04 10:16:41'),(52917,'2024-04-04',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 10:16:41','2024-04-04 10:16:41'),(52918,'2024-04-04',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:42','2024-04-04 10:16:42'),(52919,'2024-04-04',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 10:16:42','2024-04-04 10:16:42'),(52920,'2024-04-04',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:43','2024-04-04 10:16:43'),(52921,'2024-04-04',195,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 10:16:43','2024-04-04 10:16:43'),(52922,'2024-04-04',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 10:16:43','2024-04-04 10:16:43'),(52923,'2024-04-04',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:44','2024-04-04 10:16:44'),(52924,'2024-04-04',247,34,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-04-04 10:16:44','2024-04-04 10:26:52'),(52925,'2024-04-04',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:44','2024-04-04 10:16:44'),(52926,'2024-04-04',200,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 10:16:45','2024-04-04 10:16:45'),(52927,'2024-04-04',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:45','2024-04-04 10:16:45'),(52928,'2024-04-04',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:45','2024-04-04 10:16:45'),(52929,'2024-04-04',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:45','2024-04-04 10:16:45'),(52930,'2024-04-04',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:45','2024-04-04 10:16:45'),(52931,'2024-04-04',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:45','2024-04-04 10:16:45'),(52932,'2024-04-04',244,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 10:16:45','2024-04-04 10:16:45'),(52933,'2024-04-04',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:46','2024-04-04 10:16:46'),(52934,'2024-04-04',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:46','2024-04-04 10:16:46'),(52935,'2024-04-04',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:46','2024-04-04 10:16:46'),(52936,'2024-04-04',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 10:16:46','2024-04-04 10:16:46'),(52937,'2024-04-04',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52938,'2024-04-04',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52939,'2024-04-04',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52940,'2024-04-04',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52941,'2024-04-04',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52942,'2024-04-04',783,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52943,'2024-04-04',834,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52944,'2024-04-04',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52945,'2024-04-04',280,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52946,'2024-04-04',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52947,'2024-04-04',316,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 10:19:43','2024-04-04 10:19:43'),(52948,'2024-04-04',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:44','2024-04-04 10:19:44'),(52949,'2024-04-04',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 10:19:44','2024-04-04 10:19:44'),(52950,'2024-04-04',423,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:44','2024-04-04 10:19:44'),(52951,'2024-04-04',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:45','2024-04-04 10:19:45'),(52952,'2024-04-04',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:45','2024-04-04 10:19:45'),(52953,'2024-04-04',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 10:19:45','2024-04-04 10:19:45'),(52954,'2024-04-04',1192,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:45','2024-04-04 10:19:45'),(52955,'2024-04-04',866,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 10:19:45','2024-04-04 10:19:45'),(52956,'2024-04-04',1229,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:46','2024-04-04 10:19:46'),(52957,'2024-04-04',789,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:46','2024-04-04 10:19:46'),(52958,'2024-04-04',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 10:19:46','2024-04-04 10:19:46'),(52959,'2024-04-04',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:47','2024-04-04 10:19:47'),(52960,'2024-04-04',533,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:47','2024-04-04 10:19:47'),(52961,'2024-04-04',1253,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:47','2024-04-04 10:19:47'),(52962,'2024-04-04',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:47','2024-04-04 10:19:47'),(52963,'2024-04-04',365,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:47','2024-04-04 10:19:47'),(52964,'2024-04-04',544,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 10:19:47','2024-04-04 10:19:47'),(52965,'2024-04-04',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 10:19:47','2024-04-04 10:19:47'),(52966,'2024-04-04',378,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:51','2024-04-04 10:21:51'),(52967,'2024-04-04',377,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 10:21:51','2024-04-04 10:21:51'),(52968,'2024-04-04',461,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:52','2024-04-04 10:21:52'),(52969,'2024-04-04',404,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:52','2024-04-04 10:21:52'),(52970,'2024-04-04',395,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 10:21:52','2024-04-04 10:21:52'),(52971,'2024-04-04',589,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:53','2024-04-04 10:21:53'),(52972,'2024-04-04',1228,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:53','2024-04-04 10:21:53'),(52973,'2024-04-04',548,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 10:21:53','2024-04-04 10:21:53'),(52974,'2024-04-04',559,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:53','2024-04-04 10:21:53'),(52975,'2024-04-04',326,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:53','2024-04-04 10:21:53'),(52976,'2024-04-04',483,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:53','2024-04-04 10:21:53'),(52977,'2024-04-04',525,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:54','2024-04-04 10:56:51'),(52978,'2024-04-04',1292,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:54','2024-04-04 10:21:54'),(52979,'2024-04-04',518,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:54','2024-04-04 10:21:54'),(52980,'2024-04-04',1191,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 10:21:54','2024-04-04 10:21:54'),(52981,'2024-04-04',1018,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:55','2024-04-04 10:21:55'),(52982,'2024-04-04',973,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:55','2024-04-04 10:21:55'),(52983,'2024-04-04',428,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:55','2024-04-04 10:21:55'),(52984,'2024-04-04',1216,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:55','2024-04-04 10:21:55'),(52985,'2024-04-04',367,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:55','2024-04-04 10:21:55'),(52986,'2024-04-04',540,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:55','2024-04-04 10:21:55'),(52987,'2024-04-04',995,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 10:21:55','2024-04-04 10:21:55'),(52988,'2024-04-04',668,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:56','2024-04-04 10:21:56'),(52989,'2024-04-04',625,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:56','2024-04-04 10:21:56'),(52990,'2024-04-04',723,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 10:21:56','2024-04-04 10:21:56'),(52991,'2024-04-04',332,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:56','2024-04-04 10:21:56'),(52992,'2024-04-04',474,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:56','2024-04-04 10:21:56'),(52993,'2024-04-04',363,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:56','2024-04-04 10:21:56'),(52994,'2024-04-04',1026,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 10:21:56','2024-04-04 10:21:56'),(52995,'2024-04-04',562,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 10:21:57','2024-04-04 10:21:57'),(52996,'2024-04-04',435,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:58','2024-04-04 10:21:58'),(52997,'2024-04-04',491,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 10:21:58','2024-04-04 10:21:58'),(52998,'2024-04-04',958,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:58','2024-04-04 10:53:05'),(52999,'2024-04-04',422,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 10:21:59','2024-04-04 10:21:59'),(53000,'2024-04-04',1244,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:10','2024-04-04 10:24:10'),(53001,'2024-04-04',1110,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:10','2024-04-04 10:24:10'),(53002,'2024-04-04',1209,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:24:10','2024-04-04 10:24:10'),(53003,'2024-04-04',1073,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:10','2024-04-04 10:24:10'),(53004,'2024-04-04',1093,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:10','2024-04-04 10:24:10'),(53005,'2024-04-04',1202,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:24:10','2024-04-04 10:24:10'),(53006,'2024-04-04',1013,36,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-04 10:24:10','2024-04-04 10:24:10'),(53007,'2024-04-04',992,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:24:10','2024-04-04 10:24:10'),(53008,'2024-04-04',1068,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53009,'2024-04-04',1140,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53010,'2024-04-04',1178,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53011,'2024-04-04',1039,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53012,'2024-04-04',888,36,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53013,'2024-04-04',484,36,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53014,'2024-04-04',1023,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53015,'2024-04-04',476,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53016,'2024-04-04',1128,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53017,'2024-04-04',468,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53018,'2024-04-04',790,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53019,'2024-04-04',287,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53020,'2024-04-04',857,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:24:11','2024-04-04 10:24:11'),(53021,'2024-04-04',106,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:12','2024-04-04 10:24:12'),(53022,'2024-04-04',1107,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:24:12','2024-04-04 10:24:12'),(53023,'2024-04-04',1118,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:13','2024-04-04 10:24:13'),(53024,'2024-04-04',246,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:13','2024-04-04 10:24:13'),(53025,'2024-04-04',1114,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:24:13','2024-04-04 10:24:13'),(53026,'2024-04-04',542,36,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-04 10:24:13','2024-04-04 10:24:13'),(53027,'2024-04-04',1175,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:24:13','2024-04-04 10:24:13'),(53028,'2024-04-04',77,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:24:14','2024-04-04 10:24:14'),(53029,'2024-04-04',1049,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:24:14','2024-04-04 10:24:14'),(53030,'2024-04-04',1304,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:15','2024-04-04 10:31:15'),(53031,'2024-04-04',779,19,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-04 10:31:15','2024-04-04 10:31:15'),(53032,'2024-04-04',764,19,2,' Sergio Villalobos Cabezas',1,2,'sin lapices',1,0,'2024-04-04 10:31:15','2024-04-04 10:31:15'),(53033,'2024-04-04',741,19,2,' Sergio Villalobos Cabezas',1,2,'sin lapices',1,0,'2024-04-04 10:31:15','2024-04-04 10:31:15'),(53034,'2024-04-04',932,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:15','2024-04-04 10:31:15'),(53035,'2024-04-04',705,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:15','2024-04-04 10:31:15'),(53036,'2024-04-04',900,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 10:31:15','2024-04-04 10:31:15'),(53037,'2024-04-04',825,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:16','2024-04-04 10:31:16'),(53038,'2024-04-04',882,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:16','2024-04-04 10:31:16'),(53039,'2024-04-04',660,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:16','2024-04-04 10:31:16'),(53040,'2024-04-04',786,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:16','2024-04-04 10:31:16'),(53041,'2024-04-04',832,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:16','2024-04-04 10:31:16'),(53042,'2024-04-04',669,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:16','2024-04-04 10:31:16'),(53043,'2024-04-04',1180,19,2,' Sergio Villalobos Cabezas',3,2,'se fue',1,0,'2024-04-04 10:31:16','2024-04-04 10:31:16'),(53044,'2024-04-04',990,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:17','2024-04-04 10:31:17'),(53045,'2024-04-04',684,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:17','2024-04-04 10:31:17'),(53046,'2024-04-04',767,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:17','2024-04-04 10:31:17'),(53047,'2024-04-04',1111,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:17','2024-04-04 10:31:17'),(53048,'2024-04-04',926,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:17','2024-04-04 10:31:17'),(53049,'2024-04-04',704,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:17','2024-04-04 10:31:17'),(53050,'2024-04-04',751,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:17','2024-04-04 10:31:17'),(53051,'2024-04-04',643,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:17','2024-04-04 10:31:17'),(53052,'2024-04-04',817,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 10:31:17','2024-04-04 10:31:17'),(53053,'2024-04-04',1095,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:18','2024-04-04 10:31:18'),(53054,'2024-04-04',864,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:18','2024-04-04 10:31:18'),(53055,'2024-04-04',648,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:18','2024-04-04 10:31:18'),(53056,'2024-04-04',685,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 10:31:18','2024-04-04 10:31:18'),(53057,'2024-04-04',137,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53058,'2024-04-04',172,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53059,'2024-04-04',182,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53060,'2024-04-04',167,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53061,'2024-04-04',83,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53062,'2024-04-04',145,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53063,'2024-04-04',127,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53064,'2024-04-04',155,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53065,'2024-04-04',207,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53066,'2024-04-04',113,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53067,'2024-04-04',111,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53068,'2024-04-04',201,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53069,'2024-04-04',160,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53070,'2024-04-04',154,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53071,'2024-04-04',90,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53072,'2024-04-04',241,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53073,'2024-04-04',193,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53074,'2024-04-04',178,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53075,'2024-04-04',81,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53076,'2024-04-04',132,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53077,'2024-04-04',192,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53078,'2024-04-04',141,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53079,'2024-04-04',169,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53080,'2024-04-04',173,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53081,'2024-04-04',134,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53082,'2024-04-04',53,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53083,'2024-04-04',84,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53084,'2024-04-04',91,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-04 10:33:11','2024-04-04 10:33:11'),(53085,'2024-04-04',80,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:10','2024-04-04 10:48:10'),(53086,'2024-04-04',165,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 10:48:10','2024-04-04 10:48:10'),(53087,'2024-04-04',123,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53088,'2024-04-04',229,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53089,'2024-04-04',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53090,'2024-04-04',102,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53091,'2024-04-04',138,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53092,'2024-04-04',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53093,'2024-04-04',216,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53094,'2024-04-04',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53095,'2024-04-04',118,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53096,'2024-04-04',166,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53097,'2024-04-04',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53098,'2024-04-04',75,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53099,'2024-04-04',237,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53100,'2024-04-04',185,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53101,'2024-04-04',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53102,'2024-04-04',149,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53103,'2024-04-04',177,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:11','2024-04-04 10:48:11'),(53104,'2024-04-04',158,33,18,' Paola Villegas Rodríguez',4,2,'11-abril-2024',1,0,'2024-04-04 10:48:11','2024-04-11 11:54:32'),(53105,'2024-04-04',88,33,18,' Paola Villegas Rodríguez',4,2,'11-abril-2024',1,0,'2024-04-04 10:48:12','2024-04-11 11:50:36'),(53106,'2024-04-04',268,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:12','2024-04-04 10:48:12'),(53107,'2024-04-04',222,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 10:48:12','2024-04-04 10:48:12'),(53108,'2024-04-04',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:13','2024-04-04 10:48:13'),(53109,'2024-04-04',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:13','2024-04-04 10:48:13'),(53110,'2024-04-04',227,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:13','2024-04-04 11:02:53'),(53111,'2024-04-04',213,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:14','2024-04-04 10:48:14'),(53112,'2024-04-04',194,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 10:48:14','2024-04-04 10:48:14'),(53113,'2024-04-04',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:32','2024-04-04 10:48:32'),(53114,'2024-04-04',289,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:32','2024-04-04 10:48:32'),(53115,'2024-04-04',212,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:32','2024-04-04 10:48:32'),(53116,'2024-04-04',923,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:32','2024-04-04 10:48:32'),(53117,'2024-04-04',975,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:48:32','2024-04-04 10:48:32'),(53118,'2024-04-04',1031,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:32','2024-04-04 10:48:32'),(53119,'2024-04-04',862,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:32','2024-04-04 10:48:32'),(53120,'2024-04-04',886,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:32','2024-04-04 10:48:32'),(53121,'2024-04-04',374,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:32','2024-04-04 10:48:32'),(53122,'2024-04-04',499,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:48:32','2024-04-04 10:48:32'),(53123,'2024-04-04',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:33','2024-04-04 10:48:33'),(53124,'2024-04-04',936,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:33','2024-04-04 10:48:33'),(53125,'2024-04-04',1069,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:33','2024-04-04 10:48:33'),(53126,'2024-04-04',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:33','2024-04-04 10:48:33'),(53127,'2024-04-04',1002,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:48:33','2024-04-04 10:48:33'),(53128,'2024-04-04',1000,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:48:34','2024-04-04 10:48:34'),(53129,'2024-04-04',1025,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:48:34','2024-04-04 10:48:34'),(53130,'2024-04-04',602,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:48:35','2024-04-04 10:48:35'),(53131,'2024-04-04',979,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:36','2024-04-04 10:48:36'),(53132,'2024-04-04',376,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:36','2024-04-04 10:48:36'),(53133,'2024-04-04',1001,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:36','2024-04-04 10:48:36'),(53134,'2024-04-04',963,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:36','2024-04-04 10:48:36'),(53135,'2024-04-04',1263,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:36','2024-04-04 10:48:36'),(53136,'2024-04-04',748,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:36','2024-04-04 10:48:36'),(53137,'2024-04-04',388,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:36','2024-04-04 10:48:36'),(53138,'2024-04-04',285,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:36','2024-04-04 10:48:36'),(53139,'2024-04-04',553,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 10:48:36','2024-04-04 10:48:36'),(53140,'2024-04-04',750,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 10:48:37','2024-04-04 10:48:37'),(53141,'2024-04-04',1110,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:42','2024-04-04 10:53:42'),(53142,'2024-04-04',1073,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:42','2024-04-04 10:53:42'),(53143,'2024-04-04',1093,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:42','2024-04-04 10:53:42'),(53144,'2024-04-04',1013,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:42','2024-04-04 10:53:42'),(53145,'2024-04-04',992,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-04 10:53:42','2024-04-04 10:53:42'),(53146,'2024-04-04',1068,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53147,'2024-04-04',1178,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53148,'2024-04-04',1039,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53149,'2024-04-04',484,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53150,'2024-04-04',1023,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53151,'2024-04-04',476,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53152,'2024-04-04',1128,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53153,'2024-04-04',468,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53154,'2024-04-04',790,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53155,'2024-04-04',287,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53156,'2024-04-04',857,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-04 10:53:43','2024-04-04 10:53:43'),(53157,'2024-04-04',106,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:44','2024-04-04 10:53:44'),(53158,'2024-04-04',1107,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-04 10:53:44','2024-04-04 10:53:44'),(53159,'2024-04-04',1118,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:45','2024-04-04 10:53:45'),(53160,'2024-04-04',246,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:45','2024-04-04 10:53:45'),(53161,'2024-04-04',1114,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:45','2024-04-04 10:53:45'),(53162,'2024-04-04',542,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:45','2024-04-04 10:53:45'),(53163,'2024-04-04',77,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:45','2024-04-04 10:53:45'),(53164,'2024-04-04',1049,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-04 10:53:45','2024-04-04 10:53:45'),(53165,'2024-04-04',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53166,'2024-04-04',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53167,'2024-04-04',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53168,'2024-04-04',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53169,'2024-04-04',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53170,'2024-04-04',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53171,'2024-04-04',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53172,'2024-04-04',82,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53173,'2024-04-04',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53174,'2024-04-04',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53175,'2024-04-04',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53176,'2024-04-04',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53177,'2024-04-04',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53178,'2024-04-04',257,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53179,'2024-04-04',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53180,'2024-04-04',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53181,'2024-04-04',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-04 10:55:47','2024-04-04 10:55:47'),(53182,'2024-04-04',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:48','2024-04-04 10:55:48'),(53183,'2024-04-04',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:48','2024-04-04 10:55:48'),(53184,'2024-04-04',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:48','2024-04-04 10:55:48'),(53185,'2024-04-04',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:48','2024-04-04 10:55:48'),(53186,'2024-04-04',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 10:55:48','2024-04-04 10:55:48'),(53187,'2024-04-04',732,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:19','2024-04-04 11:01:19'),(53188,'2024-04-04',827,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:19','2024-04-04 11:01:19'),(53189,'2024-04-04',822,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:19','2024-04-04 11:01:19'),(53190,'2024-04-04',913,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:19','2024-04-04 11:01:19'),(53191,'2024-04-04',876,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:19','2024-04-04 11:01:19'),(53192,'2024-04-04',691,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:19','2024-04-04 11:01:19'),(53193,'2024-04-04',663,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:19','2024-04-04 11:01:19'),(53194,'2024-04-04',949,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:19','2024-04-04 11:01:19'),(53195,'2024-04-04',715,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 11:01:19','2024-04-04 11:01:19'),(53196,'2024-04-04',948,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:20','2024-04-04 11:01:20'),(53197,'2024-04-04',776,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:20','2024-04-04 11:01:20'),(53198,'2024-04-04',753,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:20','2024-04-04 11:01:20'),(53199,'2024-04-04',662,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:20','2024-04-04 11:01:20'),(53200,'2024-04-04',777,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 11:01:20','2024-04-04 11:01:20'),(53201,'2024-04-04',670,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:21','2024-04-04 11:01:21'),(53202,'2024-04-04',711,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:21','2024-04-04 11:01:21'),(53203,'2024-04-04',630,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:21','2024-04-04 11:01:21'),(53204,'2024-04-04',938,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 11:01:21','2024-04-04 11:01:21'),(53205,'2024-04-04',815,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:21','2024-04-04 11:01:21'),(53206,'2024-04-04',754,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:21','2024-04-04 11:01:21'),(53207,'2024-04-04',889,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 11:01:21','2024-04-04 11:01:21'),(53208,'2024-04-04',644,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:22','2024-04-04 11:01:22'),(53209,'2024-04-04',859,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:22','2024-04-04 11:01:22'),(53210,'2024-04-04',801,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:22','2024-04-04 11:01:22'),(53211,'2024-04-04',536,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 11:01:22','2024-04-04 11:01:22'),(53212,'2024-04-04',629,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 11:01:23','2024-04-04 11:01:23'),(53213,'2024-04-04',686,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:23','2024-04-04 11:01:23'),(53214,'2024-04-04',633,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 11:01:23','2024-04-04 11:01:23'),(53215,'2024-04-04',530,24,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-04-04 11:06:42','2024-04-05 11:20:55'),(53216,'2024-04-04',420,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:43','2024-04-04 11:06:43'),(53217,'2024-04-04',605,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:43','2024-04-04 11:06:43'),(53218,'2024-04-04',469,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:43','2024-04-04 11:06:43'),(53219,'2024-04-04',494,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:43','2024-04-04 11:06:43'),(53220,'2024-04-04',1106,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:43','2024-04-04 11:06:43'),(53221,'2024-04-04',416,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:43','2024-04-04 11:06:43'),(53222,'2024-04-04',32,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:43','2024-04-04 11:06:43'),(53223,'2024-04-04',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:43','2024-04-04 11:06:43'),(53224,'2024-04-04',1248,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:43','2024-04-04 11:06:43'),(53225,'2024-04-04',1208,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:44','2024-04-04 11:06:44'),(53226,'2024-04-04',1234,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:45','2024-04-04 11:06:45'),(53227,'2024-04-04',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:45','2024-04-04 11:06:45'),(53228,'2024-04-04',931,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:45','2024-04-04 11:06:45'),(53229,'2024-04-04',446,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:45','2024-04-04 11:06:45'),(53230,'2024-04-04',1121,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:45','2024-04-04 11:06:45'),(53231,'2024-04-04',1274,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:45','2024-04-04 11:06:45'),(53232,'2024-04-04',1145,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:46','2024-04-04 11:06:46'),(53233,'2024-04-04',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:46','2024-04-04 11:06:46'),(53234,'2024-04-04',555,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:46','2024-04-04 11:06:46'),(53235,'2024-04-04',65,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:46','2024-04-04 11:06:46'),(53236,'2024-04-04',1199,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:47','2024-04-04 11:06:47'),(53237,'2024-04-04',1052,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:48','2024-04-04 11:06:48'),(53238,'2024-04-04',590,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:48','2024-04-04 11:06:48'),(53239,'2024-04-04',1041,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:48','2024-04-04 11:06:48'),(53240,'2024-04-04',381,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:49','2024-04-04 11:06:49'),(53241,'2024-04-04',579,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:50','2024-04-04 11:06:50'),(53242,'2024-04-04',507,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-04 11:06:50','2024-04-04 11:06:50'),(53243,'2024-04-04',331,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-04 11:06:51','2024-04-04 11:06:51'),(53244,'2024-04-04',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:12','2024-04-04 11:15:12'),(53245,'2024-04-04',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:12','2024-04-04 11:15:12'),(53246,'2024-04-04',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 11:15:12','2024-04-04 11:15:12'),(53247,'2024-04-04',1179,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:12','2024-04-04 11:15:12'),(53248,'2024-04-04',325,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 11:15:12','2024-04-04 11:15:12'),(53249,'2024-04-04',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:13','2024-04-04 11:15:13'),(53250,'2024-04-04',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:13','2024-04-04 11:15:13'),(53251,'2024-04-04',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:13','2024-04-04 11:15:13'),(53252,'2024-04-04',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:13','2024-04-04 11:15:13'),(53253,'2024-04-04',453,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-04 11:15:13','2024-05-10 13:05:47'),(53254,'2024-04-04',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:13','2024-04-04 11:15:13'),(53255,'2024-04-04',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:13','2024-04-04 11:15:13'),(53256,'2024-04-04',1200,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 11:15:13','2024-04-04 11:15:13'),(53257,'2024-04-04',583,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 11:15:14','2024-04-04 11:15:14'),(53258,'2024-04-04',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:14','2024-04-04 11:15:14'),(53259,'2024-04-04',477,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-04 11:15:14','2024-05-03 13:42:41'),(53260,'2024-04-04',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:15','2024-04-04 11:15:15'),(53261,'2024-04-04',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:15','2024-04-04 11:15:15'),(53262,'2024-04-04',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:15','2024-04-04 11:15:15'),(53263,'2024-04-04',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:15','2024-04-04 11:15:15'),(53264,'2024-04-04',911,28,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-04 11:15:15','2024-04-04 11:19:59'),(53265,'2024-04-04',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:16','2024-04-04 11:15:16'),(53266,'2024-04-04',557,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:16','2024-04-04 11:15:16'),(53267,'2024-04-04',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:16','2024-04-04 11:15:16'),(53268,'2024-04-04',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:16','2024-04-04 11:15:16'),(53269,'2024-04-04',307,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:16','2024-04-04 11:15:16'),(53270,'2024-04-04',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:16','2024-04-04 11:15:16'),(53271,'2024-04-04',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:16','2024-04-04 11:15:16'),(53272,'2024-04-04',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:16','2024-04-04 11:15:16'),(53273,'2024-04-04',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:16','2024-04-04 11:15:16'),(53274,'2024-04-04',568,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 11:15:16','2024-04-04 11:15:16'),(53275,'2024-04-04',1213,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:17','2024-04-04 11:15:17'),(53276,'2024-04-04',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 11:15:17','2024-04-04 11:15:17'),(53277,'2024-04-04',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:17','2024-04-04 11:15:17'),(53278,'2024-04-04',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:17','2024-04-04 11:15:17'),(53279,'2024-04-04',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:15:17','2024-04-04 11:15:17'),(53281,'2024-04-04',1222,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53282,'2024-04-04',978,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53283,'2024-04-04',892,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53284,'2024-04-04',554,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53285,'2024-04-04',322,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53286,'2024-04-04',1189,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53287,'2024-04-04',8,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53288,'2024-04-04',471,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53289,'2024-04-04',929,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53290,'2024-04-04',673,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53291,'2024-04-04',1239,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53292,'2024-04-04',306,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53293,'2024-04-04',357,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53294,'2024-04-04',721,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53295,'2024-04-04',1127,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53296,'2024-04-04',551,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53297,'2024-04-04',403,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53298,'2024-04-04',599,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53299,'2024-04-04',436,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53300,'2024-04-04',347,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53301,'2024-04-04',60,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53302,'2024-04-04',330,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53303,'2024-04-04',1010,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53304,'2024-04-04',576,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53305,'2024-04-04',1144,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53306,'2024-04-04',1247,23,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-04 11:46:46','2024-04-04 11:46:46'),(53307,'2024-04-04',1187,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:47','2024-04-04 11:46:47'),(53308,'2024-04-04',504,23,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-04 11:46:47','2024-04-04 11:46:47'),(53309,'2024-04-04',355,23,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-04 11:46:48','2024-04-04 11:46:48'),(53310,'2024-04-04',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-04 11:48:04','2024-04-04 11:48:04'),(53311,'2024-04-04',1230,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-04 11:48:04','2024-04-04 11:48:04'),(53312,'2024-04-04',1029,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-04 11:48:04','2024-04-04 11:48:04'),(53313,'2024-04-04',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-04 11:48:05','2024-04-04 11:48:05'),(53314,'2024-04-04',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-04 11:48:06','2024-04-04 11:48:06'),(53315,'2024-04-04',1143,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-04 11:48:06','2024-04-04 11:54:51'),(53316,'2024-04-04',1205,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-04 11:48:06','2024-04-04 11:48:06'),(53317,'2024-04-04',128,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-04 11:48:06','2024-04-04 11:54:51'),(53318,'2024-04-04',1045,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-04 11:48:07','2024-04-04 11:48:07'),(53319,'2024-04-04',168,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-04 11:48:07','2024-04-04 11:48:07'),(53320,'2024-04-04',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-04 11:48:08','2024-04-04 11:48:08'),(53321,'2024-04-04',1161,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-04 11:48:08','2024-04-04 11:54:51'),(53322,'2024-04-04',162,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-04 11:48:08','2024-04-04 11:48:08'),(53323,'2024-04-04',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-04 11:48:08','2024-04-04 11:48:08'),(53324,'2024-04-04',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-04 11:48:08','2024-04-04 11:48:08'),(53325,'2024-04-04',1110,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53326,'2024-04-04',1073,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53327,'2024-04-04',1093,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53328,'2024-04-04',1013,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53329,'2024-04-04',992,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53330,'2024-04-04',1068,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53331,'2024-04-04',1178,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53332,'2024-04-04',1039,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53333,'2024-04-04',484,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53334,'2024-04-04',1023,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53335,'2024-04-04',476,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53336,'2024-04-04',1128,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53337,'2024-04-04',468,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53338,'2024-04-04',790,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53339,'2024-04-04',287,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53340,'2024-04-04',857,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-04 11:52:35','2024-04-04 11:52:35'),(53341,'2024-04-04',106,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-04 11:52:36','2024-04-04 11:52:36'),(53342,'2024-04-04',1107,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-04 11:52:37','2024-04-04 11:52:37'),(53343,'2024-04-04',1118,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:37','2024-04-04 11:52:37'),(53344,'2024-04-04',246,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:37','2024-04-04 11:52:37'),(53345,'2024-04-04',1114,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:37','2024-04-04 11:52:37'),(53346,'2024-04-04',542,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:37','2024-04-04 11:52:37'),(53347,'2024-04-04',77,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:37','2024-04-04 11:52:37'),(53348,'2024-04-04',1049,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-04 11:52:37','2024-04-04 11:52:37'),(53349,'2024-04-04',444,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:55:57','2024-04-04 11:55:57'),(53350,'2024-04-04',405,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:55:57','2024-04-04 11:55:57'),(53351,'2024-04-04',935,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 11:55:57','2024-04-04 11:55:57'),(53352,'2024-04-04',1179,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:55:58','2024-04-04 11:55:58'),(53353,'2024-04-04',325,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 11:55:58','2024-04-04 11:55:58'),(53354,'2024-04-04',336,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:55:59','2024-04-04 11:55:59'),(53355,'2024-04-04',341,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:55:59','2024-04-04 11:55:59'),(53356,'2024-04-04',1006,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 11:55:59','2024-04-04 11:55:59'),(53357,'2024-04-04',547,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:55:59','2024-04-04 11:55:59'),(53358,'2024-04-04',453,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:55:59','2024-04-04 11:55:59'),(53359,'2024-04-04',299,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:55:59','2024-04-04 11:55:59'),(53360,'2024-04-04',429,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:55:59','2024-04-04 11:55:59'),(53361,'2024-04-04',1200,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 11:55:59','2024-04-04 11:55:59'),(53362,'2024-04-04',583,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 11:56:00','2024-04-04 11:56:00'),(53363,'2024-04-04',771,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 11:56:01','2024-04-04 11:56:01'),(53364,'2024-04-04',477,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 11:56:01','2024-04-04 11:56:01'),(53365,'2024-04-04',1032,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53366,'2024-04-04',430,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53367,'2024-04-04',320,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53368,'2024-04-04',1016,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53369,'2024-04-04',911,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53370,'2024-04-04',987,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53371,'2024-04-04',557,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53372,'2024-04-04',598,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53373,'2024-04-04',314,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53374,'2024-04-04',307,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53375,'2024-04-04',450,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53376,'2024-04-04',440,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53377,'2024-04-04',521,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53378,'2024-04-04',523,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53379,'2024-04-04',568,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53380,'2024-04-04',1213,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53381,'2024-04-04',1225,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-04 11:56:02','2024-04-04 11:56:02'),(53382,'2024-04-04',308,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:03','2024-04-04 11:56:03'),(53383,'2024-04-04',439,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:03','2024-04-04 11:56:03'),(53384,'2024-04-04',441,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-04 11:56:03','2024-04-04 11:56:03'),(53385,'2024-04-04',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:12','2024-04-04 11:59:12'),(53386,'2024-04-04',921,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 11:59:12','2024-04-04 11:59:12'),(53387,'2024-04-04',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53388,'2024-04-04',1264,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53389,'2024-04-04',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53390,'2024-04-04',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53391,'2024-04-04',55,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53392,'2024-04-04',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53393,'2024-04-04',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53394,'2024-04-04',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53395,'2024-04-04',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53396,'2024-04-04',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53397,'2024-04-04',968,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53398,'2024-04-04',646,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53399,'2024-04-04',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53400,'2024-04-04',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53401,'2024-04-04',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53402,'2024-04-04',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53403,'2024-04-04',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53404,'2024-04-04',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53405,'2024-04-04',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53406,'2024-04-04',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53407,'2024-04-04',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53408,'2024-04-04',414,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53409,'2024-04-04',597,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53410,'2024-04-04',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53411,'2024-04-04',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53412,'2024-04-04',1282,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 11:59:13','2024-04-04 11:59:13'),(53413,'2024-04-04',1170,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 11:59:14','2024-04-04 11:59:14'),(53414,'2024-04-04',390,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:14','2024-04-04 11:59:14'),(53415,'2024-04-04',1254,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 11:59:14','2024-04-04 11:59:14'),(53416,'2024-04-04',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:15','2024-04-04 11:59:15'),(53417,'2024-04-04',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:15','2024-04-04 11:59:15'),(53418,'2024-04-04',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 11:59:15','2024-04-04 11:59:15'),(53419,'2024-04-04',1224,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-04 11:59:51','2024-04-04 11:59:51'),(53420,'2024-04-04',619,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:51','2024-04-04 11:59:51'),(53421,'2024-04-04',782,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:51','2024-04-04 11:59:51'),(53422,'2024-04-04',697,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-04 11:59:51','2024-04-04 11:59:51'),(53423,'2024-04-04',734,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:52','2024-04-04 11:59:52'),(53424,'2024-04-04',729,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:52','2024-04-04 11:59:52'),(53425,'2024-04-04',655,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:52','2024-04-04 11:59:52'),(53426,'2024-04-04',608,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:52','2024-04-04 11:59:52'),(53427,'2024-04-04',707,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-04 11:59:52','2024-04-04 11:59:52'),(53428,'2024-04-04',775,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-04 11:59:53','2024-04-04 11:59:53'),(53429,'2024-04-04',722,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:53','2024-04-04 11:59:53'),(53430,'2024-04-04',716,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:53','2024-04-04 11:59:53'),(53431,'2024-04-04',955,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:53','2024-04-04 11:59:53'),(53432,'2024-04-04',871,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:53','2024-04-04 11:59:53'),(53433,'2024-04-04',914,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:53','2024-04-04 11:59:53'),(53434,'2024-04-04',661,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-04 11:59:53','2024-04-04 11:59:53'),(53435,'2024-04-04',664,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:54','2024-04-04 11:59:54'),(53436,'2024-04-04',835,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-04 11:59:54','2024-04-04 11:59:54'),(53437,'2024-04-04',964,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:55','2024-04-04 11:59:55'),(53438,'2024-04-04',922,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-04 11:59:55','2024-04-04 11:59:55'),(53439,'2024-04-04',844,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:55','2024-04-04 11:59:55'),(53440,'2024-04-04',912,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:55','2024-04-04 11:59:55'),(53441,'2024-04-04',1296,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:55','2024-04-04 11:59:55'),(53442,'2024-04-04',794,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-04 11:59:55','2024-04-04 11:59:55'),(53443,'2024-04-04',739,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-04 11:59:56','2024-04-04 11:59:56'),(53444,'2024-04-04',620,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:57','2024-04-04 11:59:57'),(53445,'2024-04-04',860,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:57','2024-04-04 11:59:57'),(53446,'2024-04-04',937,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:57','2024-04-04 11:59:57'),(53447,'2024-04-04',897,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:57','2024-04-04 11:59:57'),(53448,'2024-04-04',820,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-04 11:59:57','2024-04-04 11:59:57'),(53449,'2024-04-04',419,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-04 11:59:57','2024-04-04 11:59:57'),(53450,'2024-04-04',279,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:31','2024-04-04 12:21:31'),(53451,'2024-04-04',258,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:31','2024-04-04 12:21:31'),(53452,'2024-04-04',240,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:31','2024-04-04 12:21:31'),(53453,'2024-04-04',266,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 12:21:31','2024-04-04 12:21:31'),(53454,'2024-04-04',224,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:31','2024-04-04 12:21:31'),(53455,'2024-04-04',282,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 12:21:31','2024-04-04 12:21:31'),(53456,'2024-04-04',276,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:32','2024-04-04 12:21:32'),(53457,'2024-04-04',228,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 12:21:32','2024-04-04 12:21:32'),(53458,'2024-04-04',245,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:33','2024-04-04 12:21:33'),(53459,'2024-04-04',274,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 12:21:33','2024-04-04 12:21:33'),(53460,'2024-04-04',175,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:34','2024-04-04 12:21:34'),(53461,'2024-04-04',195,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 12:21:34','2024-04-04 12:21:34'),(53462,'2024-04-04',278,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 12:21:34','2024-04-04 12:21:34'),(53463,'2024-04-04',267,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 12:21:35','2024-04-04 12:21:35'),(53464,'2024-04-04',247,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:36','2024-04-04 12:21:36'),(53465,'2024-04-04',223,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:36','2024-04-04 12:21:36'),(53466,'2024-04-04',200,34,18,' Paola Villegas Rodríguez',4,1,'11/abril/2024',1,0,'2024-04-04 12:21:36','2024-04-11 13:56:58'),(53467,'2024-04-04',197,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:36','2024-04-04 12:21:36'),(53468,'2024-04-04',248,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:36','2024-04-04 12:45:39'),(53469,'2024-04-04',236,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:37','2024-04-04 12:21:37'),(53470,'2024-04-04',199,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:37','2024-04-04 12:21:37'),(53471,'2024-04-04',251,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:37','2024-04-04 12:21:37'),(53472,'2024-04-04',244,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:37','2024-04-04 12:21:37'),(53473,'2024-04-04',183,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-04 12:21:37','2024-04-04 12:21:37'),(53474,'2024-04-04',184,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:38','2024-04-04 12:21:38'),(53475,'2024-04-04',230,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:38','2024-04-04 12:21:38'),(53476,'2024-04-04',191,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-04 12:21:38','2024-04-04 12:21:38'),(53477,'2024-04-04',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:05','2024-04-04 12:25:05'),(53478,'2024-04-04',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:05','2024-04-04 12:25:05'),(53479,'2024-04-04',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:05','2024-04-04 12:25:05'),(53480,'2024-04-04',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:05','2024-04-04 12:25:05'),(53481,'2024-04-04',975,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 12:25:05','2024-04-04 12:25:05'),(53482,'2024-04-04',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:06','2024-04-04 12:25:06'),(53483,'2024-04-04',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 12:25:06','2024-04-04 12:25:06'),(53484,'2024-04-04',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:07','2024-04-04 12:25:07'),(53485,'2024-04-04',374,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:07','2024-04-04 12:25:07'),(53486,'2024-04-04',499,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:07','2024-04-04 12:25:07'),(53487,'2024-04-04',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:07','2024-04-04 12:25:07'),(53488,'2024-04-04',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:07','2024-04-04 12:25:07'),(53489,'2024-04-04',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:07','2024-04-04 12:25:07'),(53490,'2024-04-04',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:07','2024-04-04 12:25:07'),(53491,'2024-04-04',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 12:25:07','2024-04-04 12:25:07'),(53492,'2024-04-04',1000,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 12:25:07','2024-04-04 12:25:07'),(53493,'2024-04-04',1025,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:08','2024-04-04 12:25:08'),(53494,'2024-04-04',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 12:25:08','2024-04-04 12:25:08'),(53495,'2024-04-04',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:09','2024-04-04 12:25:09'),(53496,'2024-04-04',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:09','2024-04-04 12:25:09'),(53497,'2024-04-04',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 12:25:09','2024-04-04 12:25:09'),(53498,'2024-04-04',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:09','2024-04-04 12:25:09'),(53499,'2024-04-04',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:09','2024-04-04 12:25:09'),(53500,'2024-04-04',388,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:09','2024-04-04 12:25:09'),(53501,'2024-04-04',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:09','2024-04-04 12:25:09'),(53502,'2024-04-04',553,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-04 12:25:09','2024-04-04 12:25:09'),(53503,'2024-04-04',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-04 12:25:10','2024-04-04 12:25:10'),(53504,'2024-04-04',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:09','2024-04-04 12:26:09'),(53505,'2024-04-04',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:09','2024-04-04 12:26:09'),(53506,'2024-04-04',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:09','2024-04-04 12:26:09'),(53507,'2024-04-04',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:09','2024-04-04 12:26:09'),(53508,'2024-04-04',1007,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:09','2024-04-04 12:26:09'),(53509,'2024-04-04',1154,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:09','2024-04-04 12:26:09'),(53510,'2024-04-04',1265,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:09','2024-04-04 12:26:09'),(53511,'2024-04-04',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 12:26:09','2024-04-04 12:26:09'),(53512,'2024-04-04',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:09','2024-04-04 12:26:09'),(53513,'2024-04-04',493,20,10,' Damaris Núñez Sequeira',4,2,'Justificada 11-4-2024',1,0,'2024-04-04 12:26:09','2024-04-11 13:22:45'),(53514,'2024-04-04',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:10','2024-04-04 12:26:10'),(53515,'2024-04-04',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:10','2024-04-04 12:26:10'),(53516,'2024-04-04',1305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:10','2024-04-04 12:26:10'),(53517,'2024-04-04',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:10','2024-04-04 12:26:10'),(53518,'2024-04-04',1298,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 12:26:10','2024-04-04 12:26:10'),(53519,'2024-04-04',586,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:11','2024-04-04 12:26:11'),(53520,'2024-04-04',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:11','2024-04-04 12:26:11'),(53521,'2024-04-04',421,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:11','2024-04-04 12:26:11'),(53522,'2024-04-04',1241,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 12:26:11','2024-04-04 12:26:11'),(53523,'2024-04-04',1076,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 12:26:11','2024-04-04 12:26:11'),(53524,'2024-04-04',982,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 12:26:12','2024-04-04 12:26:12'),(53525,'2024-04-04',1081,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:13','2024-04-04 12:26:13'),(53526,'2024-04-04',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:13','2024-04-04 12:26:13'),(53527,'2024-04-04',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:13','2024-04-04 12:26:13'),(53528,'2024-04-04',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:13','2024-04-04 12:26:13'),(53529,'2024-04-04',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:13','2024-04-04 12:26:13'),(53530,'2024-04-04',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:13','2024-04-04 12:26:13'),(53531,'2024-04-04',1252,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:13','2024-04-04 12:26:13'),(53532,'2024-04-04',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 12:26:13','2024-04-04 12:26:13'),(53533,'2024-04-04',666,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:42','2024-04-04 12:27:42'),(53534,'2024-04-04',919,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:42','2024-04-04 12:27:42'),(53535,'2024-04-04',731,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53536,'2024-04-04',613,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53537,'2024-04-04',795,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53538,'2024-04-04',743,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53539,'2024-04-04',772,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53540,'2024-04-04',942,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53541,'2024-04-04',944,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53542,'2024-04-04',610,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53543,'2024-04-04',899,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53544,'2024-04-04',651,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53545,'2024-04-04',652,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53546,'2024-04-04',612,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53547,'2024-04-04',641,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53548,'2024-04-04',877,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53549,'2024-04-04',768,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53550,'2024-04-04',1079,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 12:27:43','2024-04-04 12:27:43'),(53551,'2024-04-04',656,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:44','2024-04-04 12:27:44'),(53552,'2024-04-04',654,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:44','2024-04-04 12:27:44'),(53553,'2024-04-04',797,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:44','2024-04-04 12:27:44'),(53554,'2024-04-04',839,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 12:27:44','2024-04-04 12:27:44'),(53555,'2024-04-04',1278,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 12:27:45','2024-04-04 12:27:45'),(53556,'2024-04-04',689,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-04 12:27:45','2024-04-04 12:27:45'),(53557,'2024-04-04',674,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:46','2024-04-04 12:27:46'),(53558,'2024-04-04',808,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:46','2024-04-04 12:27:46'),(53559,'2024-04-04',645,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:46','2024-04-04 12:27:46'),(53560,'2024-04-04',918,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:46','2024-04-04 12:27:46'),(53561,'2024-04-04',884,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:46','2024-04-04 12:27:46'),(53562,'2024-04-04',759,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:46','2024-04-04 12:27:46'),(53563,'2024-04-04',616,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-04 12:27:46','2024-04-04 12:27:46'),(53564,'2024-04-03',279,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:02','2024-04-04 12:43:02'),(53565,'2024-04-03',258,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:02','2024-04-04 12:43:02'),(53566,'2024-04-03',240,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 12:43:02','2024-04-04 12:43:02'),(53567,'2024-04-03',266,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:03','2024-04-04 12:43:03'),(53568,'2024-04-03',224,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:03','2024-04-04 12:43:03'),(53569,'2024-04-03',282,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:03','2024-04-04 12:43:03'),(53570,'2024-04-03',276,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:03','2024-04-04 12:43:03'),(53571,'2024-04-03',228,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 12:43:03','2024-04-04 12:43:03'),(53572,'2024-04-03',245,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:03','2024-04-04 12:43:03'),(53573,'2024-04-03',274,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 12:43:03','2024-04-04 12:43:03'),(53574,'2024-04-03',175,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:04','2024-04-04 12:43:04'),(53575,'2024-04-03',195,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:04','2024-04-04 12:43:04'),(53576,'2024-04-03',278,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 12:43:04','2024-04-04 12:43:04'),(53577,'2024-04-03',267,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 12:43:05','2024-04-04 12:43:05'),(53578,'2024-04-03',247,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:05','2024-04-04 12:43:05'),(53579,'2024-04-03',223,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 12:43:05','2024-04-04 12:43:05'),(53580,'2024-04-03',200,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:06','2024-04-04 12:43:06'),(53581,'2024-04-03',197,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:06','2024-04-04 12:43:06'),(53582,'2024-04-03',248,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:06','2024-04-04 12:43:06'),(53583,'2024-04-03',236,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:06','2024-04-04 12:43:06'),(53584,'2024-04-03',199,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:06','2024-04-04 12:43:06'),(53585,'2024-04-03',251,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:06','2024-04-04 12:43:06'),(53586,'2024-04-03',244,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 12:43:06','2024-04-04 12:43:06'),(53587,'2024-04-03',183,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 12:43:07','2024-04-04 12:43:07'),(53588,'2024-04-03',184,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 12:43:07','2024-04-04 12:43:07'),(53589,'2024-04-03',230,34,18,' Paola Villegas Rodríguez',4,2,'4/4/24',1,0,'2024-04-04 12:43:08','2024-04-04 12:45:14'),(53590,'2024-04-03',191,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 12:43:09','2024-04-04 12:43:09'),(53598,'2024-04-04',1099,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:45','2024-04-04 12:52:45'),(53599,'2024-04-04',848,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:45','2024-04-04 12:52:45'),(53600,'2024-04-04',819,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:45','2024-04-04 12:52:45'),(53601,'2024-04-04',1043,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:45','2024-04-04 12:52:45'),(53602,'2024-04-04',733,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:45','2024-04-04 12:52:45'),(53603,'2024-04-04',618,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:45','2024-04-04 12:52:45'),(53604,'2024-04-04',943,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:45','2024-04-04 12:52:45'),(53605,'2024-04-04',952,16,11,' Kattia Jiménez Chavarría',3,2,'El estudiante no entro a las clases de Estudios Sociales',1,0,'2024-04-04 12:52:45','2024-04-04 12:52:45'),(53606,'2024-04-04',1138,16,11,' Kattia Jiménez Chavarría',3,2,'El estudiante no entro a las clases de Estudios Sociales',1,0,'2024-04-04 12:52:46','2024-04-04 12:52:46'),(53607,'2024-04-04',623,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:46','2024-04-04 12:52:46'),(53608,'2024-04-04',833,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:46','2024-04-04 12:52:46'),(53609,'2024-04-04',709,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:46','2024-04-04 12:52:46'),(53610,'2024-04-04',726,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:46','2024-04-04 12:52:46'),(53611,'2024-04-04',837,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:46','2024-04-04 12:52:46'),(53612,'2024-04-04',667,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:46','2024-04-04 12:52:46'),(53613,'2024-04-04',941,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:46','2024-04-04 12:52:46'),(53614,'2024-04-04',621,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:46','2024-04-04 12:52:46'),(53615,'2024-04-04',680,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 12:52:46','2024-04-04 12:52:46'),(53616,'2024-04-04',773,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:47','2024-04-04 12:52:47'),(53617,'2024-04-04',803,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 12:52:47','2024-04-04 12:52:47'),(53618,'2024-04-04',806,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:48','2024-04-04 12:52:48'),(53619,'2024-04-04',653,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:48','2024-04-04 12:52:48'),(53620,'2024-04-04',989,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 12:52:48','2024-04-04 12:52:48'),(53621,'2024-04-04',891,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 12:52:48','2024-04-04 12:52:48'),(53622,'2024-04-04',692,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:49','2024-04-04 12:52:49'),(53623,'2024-04-04',1286,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 12:52:49','2024-04-04 12:52:49'),(53624,'2024-04-04',693,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 12:52:50','2024-04-04 12:52:50'),(53625,'2024-04-04',915,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:50','2024-04-04 12:52:50'),(53626,'2024-04-04',838,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:50','2024-04-04 12:52:50'),(53627,'2024-04-04',811,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 12:52:50','2024-04-04 12:52:50'),(53628,'2024-04-04',426,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53629,'2024-04-04',384,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53630,'2024-04-04',442,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53631,'2024-04-04',368,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53632,'2024-04-04',252,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53633,'2024-04-04',362,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53634,'2024-04-04',464,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53635,'2024-04-04',505,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53636,'2024-04-04',313,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53637,'2024-04-04',292,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53638,'2024-04-04',511,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53639,'2024-04-04',1024,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53640,'2024-04-04',917,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53641,'2024-04-04',1236,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53642,'2024-04-04',383,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53643,'2024-04-04',1067,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53644,'2024-04-04',649,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53645,'2024-04-04',503,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53646,'2024-04-04',1033,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 12:53:08','2024-04-04 12:53:08'),(53647,'2024-04-04',1219,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 12:53:09','2024-04-04 12:53:09'),(53648,'2024-04-04',465,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 12:53:09','2024-04-04 12:53:09'),(53649,'2024-04-04',300,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:10','2024-04-04 12:53:10'),(53650,'2024-04-04',508,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:10','2024-04-04 12:53:10'),(53651,'2024-04-04',6,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:10','2024-04-04 12:53:10'),(53652,'2024-04-04',293,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 12:53:10','2024-04-04 12:53:10'),(53653,'2024-04-04',396,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 12:53:11','2024-04-04 12:53:11'),(53654,'2024-04-04',486,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 12:53:11','2024-04-04 12:53:11'),(53655,'2024-04-04',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:20','2024-04-04 13:00:20'),(53656,'2024-04-04',110,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-04 13:00:20','2024-04-04 13:00:20'),(53657,'2024-04-04',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:20','2024-04-04 13:00:20'),(53658,'2024-04-04',250,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-04 13:00:20','2024-04-04 13:00:20'),(53659,'2024-04-04',1257,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:21','2024-04-04 13:00:21'),(53660,'2024-04-04',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:21','2024-04-04 13:00:21'),(53661,'2024-04-04',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:21','2024-04-04 13:00:21'),(53662,'2024-04-04',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-04 13:00:21','2024-04-04 13:00:21'),(53663,'2024-04-04',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53664,'2024-04-04',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53665,'2024-04-04',94,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53666,'2024-04-04',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53667,'2024-04-04',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53668,'2024-04-04',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53669,'2024-04-04',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53670,'2024-04-04',101,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53671,'2024-04-04',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53672,'2024-04-04',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53673,'2024-04-04',44,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53674,'2024-04-04',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53675,'2024-04-04',133,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53676,'2024-04-04',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-04 13:00:22'),(53677,'2024-04-04',85,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-04 13:00:22','2024-04-08 11:50:19'),(53678,'2024-04-04',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:23','2024-04-04 13:00:23'),(53679,'2024-04-04',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:23','2024-04-04 13:00:23'),(53680,'2024-04-04',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:23','2024-04-04 13:00:23'),(53681,'2024-04-04',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:23','2024-04-04 13:00:23'),(53682,'2024-04-04',117,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-04 13:00:23','2024-04-04 13:00:23'),(53683,'2024-04-04',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 13:00:23','2024-04-04 13:00:23'),(53684,'2024-04-04',1240,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:47','2024-04-04 13:02:47'),(53685,'2024-04-04',410,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-04 13:02:47','2024-04-04 13:02:47'),(53686,'2024-04-04',392,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-04 13:02:48','2024-04-04 13:02:48'),(53687,'2024-04-04',569,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:48','2024-04-04 13:10:49'),(53688,'2024-04-04',398,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:49','2024-04-04 13:02:49'),(53689,'2024-04-04',431,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:49','2024-04-04 13:02:49'),(53690,'2024-04-04',283,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:49','2024-04-04 13:02:49'),(53691,'2024-04-04',343,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:49','2024-04-04 13:10:49'),(53692,'2024-04-04',425,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-04 13:02:50','2024-04-04 13:02:50'),(53693,'2024-04-04',1214,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:50','2024-04-04 13:02:50'),(53694,'2024-04-04',415,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:50','2024-04-04 13:10:49'),(53695,'2024-04-04',600,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:51','2024-04-04 13:02:51'),(53696,'2024-04-04',565,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-04 13:02:51','2024-04-04 13:02:51'),(53697,'2024-04-04',514,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:52','2024-04-04 13:02:52'),(53698,'2024-04-04',458,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:52','2024-04-04 13:02:52'),(53699,'2024-04-04',603,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:52','2024-04-04 13:02:52'),(53700,'2024-04-04',1042,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:52','2024-04-04 13:02:52'),(53701,'2024-04-04',785,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-04 13:02:52','2024-04-04 13:02:52'),(53702,'2024-04-04',1134,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:52','2024-04-04 13:02:52'),(53703,'2024-04-04',524,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:52','2024-04-04 13:02:52'),(53704,'2024-04-04',515,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:52','2024-04-04 13:02:52'),(53705,'2024-04-04',443,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:52','2024-04-04 13:02:52'),(53706,'2024-04-04',956,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-04 13:02:52','2024-04-04 13:02:52'),(53707,'2024-04-04',1122,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-04 13:02:53','2024-04-04 13:02:53'),(53708,'2024-04-04',467,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-04 13:02:54','2024-04-04 13:02:54'),(53709,'2024-04-04',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53710,'2024-04-04',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53711,'2024-04-04',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53712,'2024-04-04',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53713,'2024-04-04',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53714,'2024-04-04',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53715,'2024-04-04',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53716,'2024-04-04',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53717,'2024-04-04',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53718,'2024-04-04',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53719,'2024-04-04',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53720,'2024-04-04',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53721,'2024-04-04',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53722,'2024-04-04',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53723,'2024-04-04',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53724,'2024-04-04',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53725,'2024-04-04',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53726,'2024-04-04',1098,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53727,'2024-04-04',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53728,'2024-04-04',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53729,'2024-04-04',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53730,'2024-04-04',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53731,'2024-04-04',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53732,'2024-04-04',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53733,'2024-04-04',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53734,'2024-04-04',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53735,'2024-04-04',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-04 13:08:37','2024-04-04 13:08:37'),(53736,'2024-04-04',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:38','2024-04-04 13:08:38'),(53737,'2024-04-04',504,23,10,' Damaris Núñez Sequeira',4,2,'Ausencia Justificada 8-4-2024',1,0,'2024-04-04 13:08:38','2024-04-08 18:02:14'),(53738,'2024-04-04',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-04 13:08:38','2024-04-04 13:08:38'),(53739,'2024-04-04',275,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:20','2024-04-04 13:10:20'),(53740,'2024-04-04',289,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:20','2024-04-04 13:10:20'),(53741,'2024-04-04',212,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:20','2024-04-04 13:10:20'),(53742,'2024-04-04',923,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:20','2024-04-04 13:10:20'),(53743,'2024-04-04',975,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 13:10:20','2024-04-04 13:10:20'),(53744,'2024-04-04',1031,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:21','2024-04-04 13:10:21'),(53745,'2024-04-04',862,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:21','2024-04-04 13:10:21'),(53746,'2024-04-04',886,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:21','2024-04-04 13:10:21'),(53747,'2024-04-04',374,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:21','2024-04-04 13:10:21'),(53748,'2024-04-04',499,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 13:10:21','2024-04-04 13:10:21'),(53749,'2024-04-04',1276,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:21','2024-04-04 13:10:21'),(53750,'2024-04-04',936,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 13:10:21','2024-04-04 13:10:21'),(53751,'2024-04-04',1069,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:22','2024-04-04 13:10:22'),(53752,'2024-04-04',1004,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:22','2024-04-04 13:10:22'),(53753,'2024-04-04',1002,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 13:10:22','2024-04-04 13:10:22'),(53754,'2024-04-04',1000,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 13:10:23','2024-04-04 13:10:23'),(53755,'2024-04-04',1025,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 13:10:23','2024-04-04 13:10:23'),(53756,'2024-04-04',602,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 13:10:24','2024-04-04 13:10:24'),(53757,'2024-04-04',979,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:25','2024-04-04 13:10:25'),(53758,'2024-04-04',376,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:25','2024-04-04 13:10:25'),(53759,'2024-04-04',1001,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 13:10:25','2024-04-04 13:10:25'),(53760,'2024-04-04',963,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:26','2024-04-04 13:10:26'),(53761,'2024-04-04',748,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:26','2024-04-04 13:10:26'),(53762,'2024-04-04',388,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-04 13:10:26','2024-04-04 13:10:26'),(53763,'2024-04-04',285,35,18,' Paola Villegas Rodríguez',2,2,'ingreso 10 min tarde',1,0,'2024-04-04 13:10:26','2024-04-04 13:47:24'),(53764,'2024-04-04',553,35,18,' Paola Villegas Rodríguez',4,2,'11-abril-24',1,0,'2024-04-04 13:10:27','2024-04-11 14:50:57'),(53765,'2024-04-04',750,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-04 13:10:28','2024-04-04 13:10:28'),(53766,'2024-04-04',1053,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:38','2024-04-04 13:13:38'),(53767,'2024-04-04',339,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:13:38','2024-04-04 13:13:38'),(53768,'2024-04-04',438,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:38','2024-04-04 13:13:38'),(53769,'2024-04-04',350,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:38','2024-04-04 13:13:38'),(53770,'2024-04-04',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:38','2024-04-04 13:13:38'),(53771,'2024-04-04',584,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:38','2024-04-04 13:13:38'),(53772,'2024-04-04',595,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:38','2024-04-04 13:13:38'),(53773,'2024-04-04',1291,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:38','2024-04-04 13:13:38'),(53774,'2024-04-04',346,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:13:38','2024-04-04 13:13:38'),(53775,'2024-04-04',970,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:39','2024-04-04 13:13:39'),(53776,'2024-04-04',502,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:13:39','2024-04-04 13:13:39'),(53777,'2024-04-04',411,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:39','2024-04-04 13:13:39'),(53778,'2024-04-04',1186,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:39','2024-04-04 13:13:39'),(53779,'2024-04-04',385,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:39','2024-04-04 13:13:39'),(53780,'2024-04-04',473,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-04-04 13:13:39','2024-04-08 15:08:27'),(53781,'2024-04-04',872,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-04-04 13:13:40','2024-04-08 15:05:29'),(53782,'2024-04-04',1301,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53783,'2024-04-04',447,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53784,'2024-04-04',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53785,'2024-04-04',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53786,'2024-04-04',512,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53787,'2024-04-04',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53788,'2024-04-04',558,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53789,'2024-04-04',566,30,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53790,'2024-04-04',445,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53791,'2024-04-04',925,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53792,'2024-04-04',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53793,'2024-04-04',490,30,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53794,'2024-04-04',1019,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53795,'2024-04-04',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53796,'2024-04-04',1220,30,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53797,'2024-04-04',1201,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:13:41','2024-04-04 13:13:41'),(53798,'2024-04-04',417,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:42','2024-04-04 13:13:42'),(53799,'2024-04-04',522,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:13:42','2024-04-04 13:13:42'),(53800,'2024-04-04',219,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:03','2024-04-04 13:20:03'),(53801,'2024-04-04',1176,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:03','2024-04-04 13:20:03'),(53802,'2024-04-04',399,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:03','2024-04-04 13:20:03'),(53803,'2024-04-04',119,11,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-04 13:20:03','2024-04-04 13:20:03'),(53804,'2024-04-04',16,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53805,'2024-04-04',1055,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53806,'2024-04-04',249,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53807,'2024-04-04',82,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53808,'2024-04-04',129,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53809,'2024-04-04',946,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53810,'2024-04-04',273,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53811,'2024-04-04',1217,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53812,'2024-04-04',1123,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53813,'2024-04-04',257,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53814,'2024-04-04',73,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53815,'2024-04-04',190,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53816,'2024-04-04',996,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53817,'2024-04-04',130,11,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53818,'2024-04-04',202,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53819,'2024-04-04',105,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53820,'2024-04-04',226,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53821,'2024-04-04',1064,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-04 13:20:04','2024-04-04 13:20:04'),(53822,'2024-04-04',1151,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:36','2024-04-04 13:29:36'),(53823,'2024-04-04',1086,47,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-04 13:29:36','2024-04-04 13:29:36'),(53824,'2024-04-04',1153,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:36','2024-04-04 13:29:36'),(53825,'2024-04-04',1061,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:36','2024-04-04 13:29:36'),(53826,'2024-04-04',1271,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:36','2024-04-04 13:29:36'),(53827,'2024-04-04',1132,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:36','2024-04-04 13:29:36'),(53828,'2024-04-04',1141,47,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-04 13:29:37','2024-04-04 13:29:37'),(53829,'2024-04-04',1084,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:37','2024-04-04 13:29:37'),(53830,'2024-04-04',1088,47,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-04 13:29:38','2024-04-04 13:29:38'),(53831,'2024-04-04',1109,47,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-04 13:29:38','2024-04-04 13:29:38'),(53832,'2024-04-04',1150,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:38','2024-04-04 13:29:38'),(53833,'2024-04-04',1072,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:38','2024-04-04 13:29:38'),(53834,'2024-04-04',1273,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:39','2024-04-04 13:29:39'),(53835,'2024-04-04',1096,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:39','2024-04-04 13:29:39'),(53836,'2024-04-04',1148,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:40','2024-04-04 13:29:40'),(53837,'2024-04-04',1100,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:40','2024-04-04 13:29:40'),(53838,'2024-04-04',1130,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:40','2024-04-04 13:29:40'),(53839,'2024-04-04',1155,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:40','2024-04-04 13:29:40'),(53840,'2024-04-04',1164,47,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-04 13:29:41','2024-04-04 13:29:41'),(53841,'2024-04-04',1077,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:41','2024-04-04 13:29:41'),(53842,'2024-04-04',1117,47,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-04 13:29:41','2024-04-04 13:29:41'),(53843,'2024-04-04',1139,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:41','2024-04-04 13:29:41'),(53844,'2024-04-04',1097,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:41','2024-04-04 13:29:41'),(53845,'2024-04-04',1071,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:41','2024-04-04 13:29:41'),(53846,'2024-04-04',1159,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:41','2024-04-04 13:29:41'),(53847,'2024-04-04',1094,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:42','2024-04-04 13:29:42'),(53848,'2024-04-04',1108,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:43','2024-04-04 13:29:43'),(53849,'2024-04-04',1156,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:43','2024-04-04 13:29:43'),(53850,'2024-04-04',1270,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:49','2024-04-04 13:29:49'),(53851,'2024-04-04',1062,47,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-04 13:29:50','2024-04-04 13:29:50'),(53852,'2024-04-04',1204,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:50','2024-04-04 13:29:50'),(53853,'2024-04-04',1056,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-04 13:29:50','2024-04-04 13:29:50'),(53854,'2024-04-04',1078,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-04 13:29:50','2024-04-04 13:29:50'),(53855,'2024-04-04',1147,47,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-04 13:29:50','2024-04-04 13:29:50'),(53856,'2024-04-04',1198,47,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-04 13:29:50','2024-04-04 13:29:50'),(53857,'2024-04-04',444,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:30','2024-04-04 13:50:30'),(53858,'2024-04-04',405,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:30','2024-04-04 13:50:30'),(53859,'2024-04-04',935,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:50:31','2024-04-04 13:50:31'),(53860,'2024-04-04',1179,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:50:31','2024-04-04 13:50:31'),(53861,'2024-04-04',325,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:50:32','2024-04-04 13:50:32'),(53862,'2024-04-04',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:38','2024-04-04 13:50:38'),(53863,'2024-04-04',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:38','2024-04-04 13:50:38'),(53864,'2024-04-04',1006,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:50:38','2024-04-04 13:50:38'),(53865,'2024-04-04',547,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:50:39','2024-04-04 13:50:39'),(53866,'2024-04-04',453,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:40','2024-04-04 13:50:40'),(53867,'2024-04-04',299,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:40','2024-04-04 13:50:40'),(53868,'2024-04-04',429,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:40','2024-04-04 13:50:40'),(53869,'2024-04-04',1200,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:50:40','2024-04-04 13:50:40'),(53870,'2024-04-04',583,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:50:41','2024-04-04 13:50:41'),(53871,'2024-04-04',771,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:41','2024-04-04 13:50:41'),(53872,'2024-04-04',477,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:50:41','2024-04-04 13:50:41'),(53873,'2024-04-04',1032,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53874,'2024-04-04',430,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53875,'2024-04-04',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53876,'2024-04-04',1016,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53877,'2024-04-04',911,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53878,'2024-04-04',987,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53879,'2024-04-04',557,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53880,'2024-04-04',598,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53881,'2024-04-04',314,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53882,'2024-04-04',307,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53883,'2024-04-04',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53884,'2024-04-04',440,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53885,'2024-04-04',521,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53886,'2024-04-04',523,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53887,'2024-04-04',568,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53888,'2024-04-04',1213,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53889,'2024-04-04',1225,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-04 13:50:42','2024-04-04 13:50:42'),(53890,'2024-04-04',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:43','2024-04-04 13:50:43'),(53891,'2024-04-04',439,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:43','2024-04-04 13:50:43'),(53892,'2024-04-04',441,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-04 13:50:43','2024-04-04 13:50:43'),(53893,'2024-04-04',642,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:03','2024-04-04 14:12:03'),(53894,'2024-04-04',640,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:03','2024-04-04 14:12:03'),(53895,'2024-04-04',634,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53896,'2024-04-04',394,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53897,'2024-04-04',846,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53898,'2024-04-04',1082,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53899,'2024-04-04',829,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53900,'2024-04-04',746,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53901,'2024-04-04',802,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04');
INSERT INTO `asistencias` VALUES (53902,'2024-04-04',679,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53903,'2024-04-04',898,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53904,'2024-04-04',1129,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53905,'2024-04-04',861,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53906,'2024-04-04',1063,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 14:12:04','2024-04-04 14:12:04'),(53907,'2024-04-04',924,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:05','2024-04-04 14:12:05'),(53908,'2024-04-04',852,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:05','2024-04-04 14:12:05'),(53909,'2024-04-04',762,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-04 14:12:05','2024-04-04 14:12:05'),(53910,'2024-04-04',747,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53911,'2024-04-04',774,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53912,'2024-04-04',916,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53913,'2024-04-04',682,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53914,'2024-04-04',826,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53915,'2024-04-04',1227,2,5,' Kattia Jiménez Chavarría',3,2,'El estudiante tiene varias ausencia, tiene el cuaderno incompleto, no tiene cotidiano.',1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53916,'2024-04-04',894,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53917,'2024-04-04',710,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53918,'2024-04-04',784,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53919,'2024-04-04',717,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53920,'2024-04-04',63,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53921,'2024-04-04',627,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-04 14:12:06','2024-04-04 14:12:06'),(53922,'2024-04-04',719,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 14:14:48','2024-04-04 14:14:48'),(53923,'2024-04-04',890,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53924,'2024-04-04',830,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53925,'2024-04-04',695,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53926,'2024-04-04',787,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53927,'2024-04-04',71,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53928,'2024-04-04',72,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53929,'2024-04-04',809,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53930,'2024-04-04',928,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53931,'2024-04-04',703,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53932,'2024-04-04',745,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53933,'2024-04-04',967,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53934,'2024-04-04',874,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53935,'2024-04-04',636,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53936,'2024-04-04',626,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53937,'2024-04-04',1285,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53938,'2024-04-04',901,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 14:14:49','2024-04-04 14:14:49'),(53939,'2024-04-04',813,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 14:14:50','2024-04-04 14:14:50'),(53940,'2024-04-04',690,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:50','2024-04-04 14:14:50'),(53941,'2024-04-04',1293,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 14:14:50','2024-04-04 14:14:50'),(53942,'2024-04-04',770,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:51','2024-04-04 14:14:51'),(53943,'2024-04-04',678,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:51','2024-04-04 14:14:51'),(53944,'2024-04-04',799,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:51','2024-04-04 14:14:51'),(53945,'2024-04-04',816,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:51','2024-04-04 14:14:51'),(53946,'2024-04-04',647,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:51','2024-04-04 14:14:51'),(53947,'2024-04-04',650,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:51','2024-04-04 14:14:51'),(53948,'2024-04-04',744,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:51','2024-04-04 14:14:51'),(53949,'2024-04-04',902,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-04 14:14:51','2024-04-04 14:14:51'),(53950,'2024-04-04',910,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:52','2024-04-04 14:14:52'),(53951,'2024-04-04',951,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-04 14:14:52','2024-04-04 14:14:52'),(53952,'2024-04-04',418,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 14:18:49','2024-04-04 14:18:49'),(53953,'2024-04-04',1195,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53954,'2024-04-04',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53955,'2024-04-04',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53956,'2024-04-04',1035,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53957,'2024-04-04',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53958,'2024-04-04',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53959,'2024-04-04',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53960,'2024-04-04',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53961,'2024-04-04',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53962,'2024-04-04',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53963,'2024-04-04',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53964,'2024-04-04',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53965,'2024-04-04',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53966,'2024-04-04',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53967,'2024-04-04',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53968,'2024-04-04',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53969,'2024-04-04',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53970,'2024-04-04',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53971,'2024-04-04',1011,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53972,'2024-04-04',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 14:18:50','2024-04-04 14:18:50'),(53973,'2024-04-04',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-04 14:18:51','2024-04-04 14:18:51'),(53974,'2024-04-04',391,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53975,'2024-04-04',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53976,'2024-04-04',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53977,'2024-04-04',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53978,'2024-04-04',516,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53979,'2024-04-04',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53980,'2024-04-04',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53981,'2024-04-04',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53982,'2024-04-04',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53983,'2024-04-04',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53984,'2024-04-04',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-04 14:18:52','2024-04-04 14:18:52'),(53985,'2024-04-04',163,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:32','2024-04-04 14:19:32'),(53986,'2024-04-04',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:32','2024-04-04 14:19:32'),(53987,'2024-04-04',140,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:32','2024-04-04 14:19:32'),(53988,'2024-04-04',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:32','2024-04-04 14:19:32'),(53989,'2024-04-04',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:32','2024-04-04 14:19:32'),(53990,'2024-04-04',68,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-04 14:19:32','2024-04-04 14:19:32'),(53991,'2024-04-04',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(53992,'2024-04-04',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(53993,'2024-04-04',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(53994,'2024-04-04',1050,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(53995,'2024-04-04',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(53996,'2024-04-04',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(53997,'2024-04-04',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(53998,'2024-04-04',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(53999,'2024-04-04',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(54000,'2024-04-04',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(54001,'2024-04-04',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(54002,'2024-04-04',1206,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(54003,'2024-04-04',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(54004,'2024-04-04',64,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(54005,'2024-04-04',239,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-04 14:19:33','2024-04-04 14:19:33'),(54006,'2024-04-04',934,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:34','2024-04-04 14:19:34'),(54007,'2024-04-04',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:34','2024-04-04 14:19:34'),(54008,'2024-04-04',1135,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-04 14:19:34','2024-04-04 14:19:34'),(54009,'2024-04-04',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54010,'2024-04-04',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54011,'2024-04-04',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54012,'2024-04-04',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54013,'2024-04-04',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54014,'2024-04-04',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54015,'2024-04-04',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54016,'2024-04-04',35,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54017,'2024-04-04',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54018,'2024-04-04',1160,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54019,'2024-04-04',26,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-04 14:19:35','2024-04-04 14:19:35'),(54020,'2024-03-20',163,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54021,'2024-03-20',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54022,'2024-03-20',140,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54023,'2024-03-20',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54024,'2024-03-20',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54025,'2024-03-20',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54026,'2024-03-20',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54027,'2024-03-20',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54028,'2024-03-20',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54029,'2024-03-20',1050,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54030,'2024-03-20',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54031,'2024-03-20',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:41','2024-04-04 14:21:41'),(54032,'2024-03-20',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54033,'2024-03-20',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54034,'2024-03-20',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54035,'2024-03-20',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54036,'2024-03-20',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54037,'2024-03-20',1206,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54038,'2024-03-20',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54039,'2024-03-20',64,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54040,'2024-03-20',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54041,'2024-03-20',934,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54042,'2024-03-20',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54043,'2024-03-20',1135,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54044,'2024-03-20',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54045,'2024-03-20',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54046,'2024-03-20',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54047,'2024-03-20',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54048,'2024-03-20',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54049,'2024-03-20',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54050,'2024-03-20',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54051,'2024-03-20',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54052,'2024-03-20',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54053,'2024-03-20',1160,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54054,'2024-03-20',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:21:42','2024-04-04 14:21:42'),(54055,'2024-03-22',163,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54056,'2024-03-22',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54057,'2024-03-22',140,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54058,'2024-03-22',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54059,'2024-03-22',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54060,'2024-03-22',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54061,'2024-03-22',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54062,'2024-03-22',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54063,'2024-03-22',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54064,'2024-03-22',1050,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54065,'2024-03-22',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54066,'2024-03-22',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54067,'2024-03-22',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54068,'2024-03-22',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54069,'2024-03-22',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54070,'2024-03-22',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54071,'2024-03-22',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54072,'2024-03-22',1206,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54073,'2024-03-22',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54074,'2024-03-22',64,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54075,'2024-03-22',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54076,'2024-03-22',934,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54077,'2024-03-22',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54078,'2024-03-22',1135,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54079,'2024-03-22',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54080,'2024-03-22',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54081,'2024-03-22',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54082,'2024-03-22',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54083,'2024-03-22',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54084,'2024-03-22',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54085,'2024-03-22',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54086,'2024-03-22',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54087,'2024-03-22',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54088,'2024-03-22',1160,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54089,'2024-03-22',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-04 14:23:01','2024-04-04 14:23:01'),(54090,'2024-04-05',642,2,4,' Marlín Jiménez Rivera',2,2,'7:15 Biblioteca',1,0,'2024-04-05 10:20:47','2024-04-05 10:20:47'),(54091,'2024-04-05',640,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-05 10:20:47','2024-04-05 10:20:47'),(54092,'2024-04-05',634,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-05 10:20:48','2024-04-05 10:20:48'),(54093,'2024-04-05',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:49','2024-04-05 10:20:49'),(54094,'2024-04-05',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:49','2024-04-05 10:20:49'),(54095,'2024-04-05',1082,2,4,' Marlín Jiménez Rivera',3,2,'Proceso de PLAN NACIONAL',1,0,'2024-04-05 10:20:49','2024-04-05 10:20:49'),(54096,'2024-04-05',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:50','2024-04-05 10:20:50'),(54097,'2024-04-05',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:50','2024-04-05 10:20:50'),(54098,'2024-04-05',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:50','2024-04-05 10:20:50'),(54099,'2024-04-05',679,2,4,' Marlín Jiménez Rivera',2,2,'7:15 Biblioteca',1,0,'2024-04-05 10:20:50','2024-04-05 10:20:50'),(54100,'2024-04-05',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:50','2024-04-05 10:20:50'),(54101,'2024-04-05',1129,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-05 10:20:50','2024-04-05 10:20:50'),(54102,'2024-04-05',861,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:50','2024-04-05 10:20:50'),(54103,'2024-04-05',1063,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-05 10:20:50','2024-04-05 10:20:50'),(54104,'2024-04-05',924,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:51','2024-04-05 10:20:51'),(54105,'2024-04-05',852,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-05 10:20:51','2024-04-05 10:20:51'),(54106,'2024-04-05',762,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-05 10:20:52','2024-04-05 10:20:52'),(54107,'2024-04-05',747,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:52','2024-04-05 10:20:52'),(54108,'2024-04-05',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:52','2024-04-05 10:20:52'),(54109,'2024-04-05',916,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-05 10:20:52','2024-04-05 10:20:52'),(54110,'2024-04-05',682,2,4,' Marlín Jiménez Rivera',2,2,'7:15 Biblioteca',1,0,'2024-04-05 10:20:53','2024-04-05 10:20:53'),(54111,'2024-04-05',826,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:53','2024-04-05 10:20:53'),(54112,'2024-04-05',1227,2,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a clases',1,0,'2024-04-05 10:20:53','2024-04-05 10:20:53'),(54113,'2024-04-05',894,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:54','2024-04-05 10:20:54'),(54114,'2024-04-05',710,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:54','2024-04-05 10:20:54'),(54115,'2024-04-05',784,2,4,' Marlín Jiménez Rivera',2,2,'7:15 Biblioteca',1,0,'2024-04-05 10:20:54','2024-04-05 10:20:54'),(54116,'2024-04-05',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:54','2024-04-05 10:20:54'),(54117,'2024-04-05',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-05 10:20:54','2024-04-05 10:20:54'),(54118,'2024-04-05',627,2,4,' Marlín Jiménez Rivera',2,2,'7:15 Biblioteca',1,0,'2024-04-05 10:20:54','2024-04-05 10:20:54'),(54119,'2024-04-05',530,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:47','2024-04-05 10:24:47'),(54120,'2024-04-05',420,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:47','2024-04-05 10:24:47'),(54121,'2024-04-05',605,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:47','2024-04-05 10:24:47'),(54122,'2024-04-05',469,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:47','2024-04-05 10:24:47'),(54123,'2024-04-05',494,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:48','2024-04-05 10:24:48'),(54124,'2024-04-05',1106,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:49','2024-04-05 10:24:49'),(54125,'2024-04-05',416,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:49','2024-04-05 10:24:49'),(54126,'2024-04-05',32,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:50','2024-04-05 10:24:50'),(54127,'2024-04-05',1083,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:50','2024-04-05 10:24:50'),(54128,'2024-04-05',1248,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:51','2024-04-05 10:24:51'),(54129,'2024-04-05',1208,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:51','2024-04-05 10:24:51'),(54130,'2024-04-05',1234,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:52','2024-04-05 10:24:52'),(54131,'2024-04-05',406,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:53','2024-04-05 10:24:53'),(54132,'2024-04-05',931,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:53','2024-04-05 10:24:53'),(54133,'2024-04-05',446,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:53','2024-04-05 10:24:53'),(54134,'2024-04-05',1121,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:53','2024-04-05 10:24:53'),(54135,'2024-04-05',1274,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:53','2024-04-05 10:24:53'),(54136,'2024-04-05',1145,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:54','2024-04-05 10:24:54'),(54137,'2024-04-05',564,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:54','2024-04-05 10:24:54'),(54138,'2024-04-05',555,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:54','2024-04-05 10:24:54'),(54139,'2024-04-05',65,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:54','2024-04-05 10:24:54'),(54140,'2024-04-05',1199,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:55','2024-04-05 10:24:55'),(54141,'2024-04-05',1052,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:55','2024-04-05 10:24:55'),(54142,'2024-04-05',590,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:56','2024-04-05 10:24:56'),(54143,'2024-04-05',1041,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:56','2024-04-05 10:24:56'),(54144,'2024-04-05',381,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:57','2024-04-05 10:24:57'),(54145,'2024-04-05',579,24,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 10:24:57','2024-04-05 10:24:57'),(54146,'2024-04-05',507,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:58','2024-04-05 10:24:58'),(54147,'2024-04-05',331,24,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 10:24:58','2024-04-05 10:24:58'),(54148,'2024-04-05',1268,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54149,'2024-04-05',1212,7,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54150,'2024-04-05',1197,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54151,'2024-04-05',1196,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54152,'2024-04-05',238,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54153,'2024-04-05',552,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54154,'2024-04-05',740,7,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54155,'2024-04-05',560,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54156,'2024-04-05',883,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54157,'2024-04-05',1295,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54158,'2024-04-05',506,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 10:28:06','2024-04-05 10:28:06'),(54159,'2024-04-05',294,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:07','2024-04-05 10:28:07'),(54160,'2024-04-05',296,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:07','2024-04-05 10:28:07'),(54161,'2024-04-05',509,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:07','2024-04-05 10:28:07'),(54162,'2024-04-05',402,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:07','2024-04-05 10:28:07'),(54163,'2024-04-05',561,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:07','2024-04-05 10:28:07'),(54164,'2024-04-05',304,7,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-05 10:28:07','2024-04-05 10:54:48'),(54165,'2024-04-05',984,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54166,'2024-04-05',337,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54167,'2024-04-05',281,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54168,'2024-04-05',329,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54169,'2024-04-05',328,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54170,'2024-04-05',577,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54171,'2024-04-05',587,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54172,'2024-04-05',303,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54173,'2024-04-05',1015,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54174,'2024-04-05',1034,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54175,'2024-04-05',1260,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 10:28:08','2024-04-05 10:28:08'),(54176,'2024-04-05',290,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:09','2024-04-05 10:28:09'),(54177,'2024-04-05',495,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:09','2024-04-05 10:28:09'),(54178,'2024-04-05',1027,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 10:28:09','2024-04-05 10:28:09'),(54179,'2024-04-05',1223,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 10:28:10','2024-04-05 10:28:10'),(54180,'2024-04-05',954,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 10:28:10','2024-04-05 10:28:10'),(54181,'2024-04-05',409,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 10:28:11','2024-04-05 10:28:11'),(54182,'2024-04-05',1151,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:40','2024-04-05 10:46:40'),(54183,'2024-04-05',1086,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:40','2024-04-05 10:46:40'),(54184,'2024-04-05',1153,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:41','2024-04-05 10:46:41'),(54185,'2024-04-05',1061,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-05 10:46:41','2024-04-05 10:46:41'),(54186,'2024-04-05',1271,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:41','2024-04-05 10:46:41'),(54187,'2024-04-05',1132,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:41','2024-04-05 10:46:41'),(54188,'2024-04-05',1141,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:41','2024-04-05 10:46:41'),(54189,'2024-04-05',1084,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:41','2024-04-05 10:46:41'),(54190,'2024-04-05',1088,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:41','2024-04-05 10:46:41'),(54191,'2024-04-05',1109,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:41','2024-04-05 10:46:41'),(54192,'2024-04-05',1150,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:41','2024-04-05 10:46:41'),(54193,'2024-04-05',1072,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:41','2024-04-05 10:46:41'),(54194,'2024-04-05',1273,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:42','2024-04-05 10:46:42'),(54195,'2024-04-05',1096,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:42','2024-04-05 10:46:42'),(54196,'2024-04-05',1148,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:42','2024-04-05 10:46:42'),(54197,'2024-04-05',1100,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:42','2024-04-05 10:46:42'),(54198,'2024-04-05',1130,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:43','2024-04-05 10:46:43'),(54199,'2024-04-05',1155,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:43','2024-04-05 10:46:43'),(54200,'2024-04-05',1164,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:43','2024-04-05 10:46:43'),(54201,'2024-04-05',1077,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:44','2024-04-05 10:46:44'),(54202,'2024-04-05',1117,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:44','2024-04-05 10:46:44'),(54203,'2024-04-05',1139,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:44','2024-04-05 10:46:44'),(54204,'2024-04-05',1097,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:44','2024-04-05 10:46:44'),(54205,'2024-04-05',1071,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:44','2024-04-05 10:46:44'),(54206,'2024-04-05',1159,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:44','2024-04-05 10:46:44'),(54207,'2024-04-05',1094,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:45','2024-04-05 10:46:45'),(54208,'2024-04-05',1108,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:45','2024-04-05 10:46:45'),(54209,'2024-04-05',1156,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:46','2024-04-05 10:46:46'),(54210,'2024-04-05',1270,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:46','2024-04-05 10:46:46'),(54211,'2024-04-05',1062,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:47','2024-04-05 10:46:47'),(54212,'2024-04-05',1204,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:47','2024-04-05 10:46:47'),(54213,'2024-04-05',1056,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:47','2024-04-05 10:46:47'),(54214,'2024-04-05',1078,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-05 10:46:48','2024-04-05 10:46:48'),(54215,'2024-04-05',1147,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:48','2024-04-05 10:46:48'),(54216,'2024-04-05',1198,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-05 10:46:48','2024-04-05 10:46:48'),(54217,'2024-04-05',735,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:41','2024-04-05 10:47:41'),(54218,'2024-04-05',1290,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:42','2024-04-05 10:47:42'),(54219,'2024-04-05',529,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:42','2024-04-05 10:47:42'),(54220,'2024-04-05',988,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:42','2024-04-05 10:47:42'),(54221,'2024-04-05',994,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:43','2024-04-05 10:47:43'),(54222,'2024-04-05',318,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:43','2024-04-05 10:47:43'),(54223,'2024-04-05',301,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:44','2024-04-05 10:47:44'),(54224,'2024-04-05',550,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:44','2024-04-05 10:47:44'),(54225,'2024-04-05',541,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:44','2024-04-05 10:47:44'),(54226,'2024-04-05',1177,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:44','2024-04-05 10:47:44'),(54227,'2024-04-05',574,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:44','2024-04-05 10:47:44'),(54228,'2024-04-05',333,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:45','2024-04-05 10:47:45'),(54229,'2024-04-05',976,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:45','2024-04-05 10:47:45'),(54230,'2024-04-05',50,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:45','2024-04-05 10:47:45'),(54231,'2024-04-05',1030,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:45','2024-04-05 10:47:45'),(54232,'2024-04-05',315,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:45','2024-04-05 10:47:45'),(54233,'2024-04-05',479,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:46','2024-04-05 10:47:46'),(54234,'2024-04-05',309,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:46','2024-04-05 10:47:46'),(54235,'2024-04-05',324,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:46','2024-04-05 10:47:46'),(54236,'2024-04-05',1162,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:46','2024-04-05 10:47:46'),(54237,'2024-04-05',887,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:47','2024-04-05 10:47:47'),(54238,'2024-04-05',869,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:47','2024-04-05 10:47:47'),(54239,'2024-04-05',593,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:47','2024-04-05 10:47:47'),(54240,'2024-04-05',13,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:48','2024-04-05 10:47:48'),(54241,'2024-04-05',291,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:49','2024-04-05 10:47:49'),(54242,'2024-04-05',537,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:49','2024-04-05 10:47:49'),(54243,'2024-04-05',319,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:49','2024-04-05 10:47:49'),(54244,'2024-04-05',478,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:49','2024-04-05 10:47:49'),(54245,'2024-04-05',12,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:49','2024-04-05 10:47:49'),(54246,'2024-04-05',1166,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:49','2024-04-05 10:47:49'),(54247,'2024-04-05',1168,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:49','2024-04-05 10:47:49'),(54248,'2024-04-05',17,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:49','2024-04-05 10:47:49'),(54249,'2024-04-05',581,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:50','2024-04-05 10:47:50'),(54250,'2024-04-05',437,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-05 10:47:50','2024-04-05 10:47:50'),(54251,'2024-04-05',393,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-05 10:47:50','2024-04-05 10:47:50'),(54252,'2024-04-05',279,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-05 10:49:57','2024-04-05 10:49:57'),(54253,'2024-04-05',258,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-05 10:49:58','2024-04-05 10:49:58'),(54254,'2024-04-05',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:49:58','2024-04-05 10:49:58'),(54255,'2024-04-05',266,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:49:58','2024-04-05 10:49:58'),(54256,'2024-04-05',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:49:58','2024-04-05 10:49:58'),(54257,'2024-04-05',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:49:58','2024-04-05 10:49:58'),(54258,'2024-04-05',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:49:58','2024-04-05 10:49:58'),(54259,'2024-04-05',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-05 10:49:58','2024-04-05 10:49:58'),(54260,'2024-04-05',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:49:59','2024-04-05 10:49:59'),(54261,'2024-04-05',274,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:49:59','2024-04-05 10:49:59'),(54262,'2024-04-05',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:49:59','2024-04-05 10:49:59'),(54263,'2024-04-05',195,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:49:59','2024-04-05 10:49:59'),(54264,'2024-04-05',278,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-05 10:49:59','2024-04-05 10:49:59'),(54265,'2024-04-05',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54266,'2024-04-05',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54267,'2024-04-05',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54268,'2024-04-05',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54269,'2024-04-05',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54270,'2024-04-05',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54271,'2024-04-05',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54272,'2024-04-05',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54273,'2024-04-05',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54274,'2024-04-05',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54275,'2024-04-05',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54276,'2024-04-05',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54277,'2024-04-05',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54278,'2024-04-05',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-05 10:50:00','2024-04-05 10:50:00'),(54279,'2024-04-05',1224,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-05 10:54:01','2024-04-05 10:54:01'),(54280,'2024-04-05',619,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:02','2024-04-05 10:54:02'),(54281,'2024-04-05',782,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:02','2024-04-05 10:54:02'),(54282,'2024-04-05',697,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-05 10:54:02','2024-04-05 10:54:02'),(54283,'2024-04-05',734,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:03','2024-04-05 10:54:03'),(54284,'2024-04-05',729,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:03','2024-04-05 10:54:03'),(54285,'2024-04-05',655,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:03','2024-04-05 10:54:03'),(54286,'2024-04-05',608,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:03','2024-04-05 10:54:03'),(54287,'2024-04-05',707,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:03','2024-04-05 10:54:03'),(54288,'2024-04-05',775,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-05 10:54:03','2024-04-05 10:54:03'),(54289,'2024-04-05',722,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:04','2024-04-05 10:54:04'),(54290,'2024-04-05',716,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-05 10:54:04','2024-04-05 10:54:04'),(54291,'2024-04-05',955,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:05','2024-04-05 10:54:05'),(54292,'2024-04-05',871,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:05','2024-04-05 10:54:05'),(54293,'2024-04-05',914,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:05','2024-04-05 10:54:05'),(54294,'2024-04-05',661,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:05','2024-04-05 10:54:05'),(54295,'2024-04-05',664,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:05','2024-04-05 10:54:05'),(54296,'2024-04-05',835,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-05 10:54:05','2024-04-05 10:54:05'),(54297,'2024-04-05',964,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:06','2024-04-05 10:54:06'),(54298,'2024-04-05',922,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:06','2024-04-05 10:54:06'),(54299,'2024-04-05',844,1,11,' Kattia Jiménez Chavarría',3,2,'El estudiante presenta varias ausencias,esto perjudica su calificación',1,0,'2024-04-05 10:54:06','2024-04-05 10:54:06'),(54300,'2024-04-05',912,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:07','2024-04-05 10:54:07'),(54301,'2024-04-05',1296,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:07','2024-04-05 10:54:07'),(54302,'2024-04-05',794,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:07','2024-04-05 10:54:07'),(54303,'2024-04-05',739,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:07','2024-04-05 10:54:07'),(54304,'2024-04-05',620,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:07','2024-04-05 10:54:07'),(54305,'2024-04-05',860,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:07','2024-04-05 10:54:07'),(54306,'2024-04-05',937,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-05 10:54:07','2024-04-05 10:54:07'),(54307,'2024-04-05',897,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-05 10:54:07','2024-04-05 10:54:07'),(54308,'2024-04-05',820,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-05 10:54:08','2024-04-05 10:54:08'),(54309,'2024-04-05',419,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-05 10:54:08','2024-04-05 10:54:08'),(54310,'2024-04-05',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:19','2024-04-05 12:00:19'),(54311,'2024-04-05',165,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-05 12:00:19','2024-04-05 12:00:19'),(54312,'2024-04-05',123,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-05 12:00:19','2024-04-05 12:00:19'),(54313,'2024-04-05',229,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54314,'2024-04-05',144,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54315,'2024-04-05',102,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54316,'2024-04-05',138,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54317,'2024-04-05',150,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54318,'2024-04-05',216,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54319,'2024-04-05',198,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54320,'2024-04-05',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54321,'2024-04-05',166,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54322,'2024-04-05',98,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54323,'2024-04-05',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54324,'2024-04-05',237,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54325,'2024-04-05',185,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54326,'2024-04-05',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54327,'2024-04-05',149,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54328,'2024-04-05',177,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54329,'2024-04-05',1174,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54330,'2024-04-05',158,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54331,'2024-04-05',88,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54332,'2024-04-05',268,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54333,'2024-04-05',222,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54334,'2024-04-05',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54335,'2024-04-05',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54336,'2024-04-05',227,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54337,'2024-04-05',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54338,'2024-04-05',194,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-05 12:00:21','2024-04-05 12:00:21'),(54339,'2024-04-05',1053,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-05 12:05:38','2024-04-05 12:05:38'),(54340,'2024-04-05',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:39','2024-04-05 12:05:39'),(54341,'2024-04-05',438,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-05 12:05:39','2024-04-05 12:05:39'),(54342,'2024-04-05',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:40','2024-04-05 12:05:40'),(54343,'2024-04-05',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:40','2024-04-05 12:05:40'),(54344,'2024-04-05',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:40','2024-04-05 12:05:40'),(54345,'2024-04-05',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:40','2024-04-05 12:05:40'),(54346,'2024-04-05',1291,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-05 12:05:40','2024-04-05 12:05:40'),(54347,'2024-04-05',346,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-05 12:05:40','2024-04-05 12:05:40'),(54348,'2024-04-05',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:41','2024-04-05 12:05:41'),(54349,'2024-04-05',502,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:41','2024-04-05 12:05:41'),(54350,'2024-04-05',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:41','2024-04-05 12:05:41'),(54351,'2024-04-05',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:41','2024-04-05 12:05:41'),(54352,'2024-04-05',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:41','2024-04-05 12:05:41'),(54353,'2024-04-05',473,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:41','2024-04-05 12:05:41'),(54354,'2024-04-05',872,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-04-05 12:05:41','2024-04-11 12:57:17'),(54355,'2024-04-05',1301,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-04-05 12:05:42','2024-04-05 12:05:42'),(54356,'2024-04-05',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:42','2024-04-05 12:05:42'),(54357,'2024-04-05',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:42','2024-04-05 12:05:42'),(54358,'2024-04-05',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:42','2024-04-05 12:05:42'),(54359,'2024-04-05',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:42','2024-04-05 12:05:42'),(54360,'2024-04-05',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:42','2024-04-05 12:05:42'),(54361,'2024-04-05',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:42','2024-04-05 12:05:42'),(54362,'2024-04-05',566,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-05 12:05:42','2024-04-05 12:05:42'),(54363,'2024-04-05',445,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-04-05 12:05:43','2024-04-11 12:57:17'),(54364,'2024-04-05',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:43','2024-04-05 12:05:43'),(54365,'2024-04-05',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:43','2024-04-05 12:05:43'),(54366,'2024-04-05',490,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-05 12:05:43','2024-04-05 12:05:43'),(54367,'2024-04-05',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:44','2024-04-05 12:05:44'),(54368,'2024-04-05',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-05 12:05:44','2024-04-05 12:05:44'),(54369,'2024-04-05',1220,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-05 12:05:44','2024-04-05 12:05:44'),(54370,'2024-04-05',1201,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-05 12:05:45','2024-04-05 12:05:45'),(54371,'2024-04-05',642,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:45','2024-04-05 12:05:45'),(54372,'2024-04-05',640,2,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-05 12:05:45','2024-04-05 12:05:45'),(54373,'2024-04-05',417,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-04-05 12:05:45','2024-04-11 12:57:17'),(54374,'2024-04-05',634,2,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-05 12:05:45','2024-04-05 12:05:45'),(54375,'2024-04-05',522,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-04-05 12:05:46','2024-04-11 12:57:17'),(54376,'2024-04-05',394,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:46','2024-04-05 12:05:46'),(54377,'2024-04-05',846,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:46','2024-04-05 12:05:46'),(54378,'2024-04-05',1082,2,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-05 12:05:46','2024-04-05 12:05:46'),(54379,'2024-04-05',829,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:47','2024-04-05 12:05:47'),(54380,'2024-04-05',746,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:47','2024-04-05 12:05:47'),(54381,'2024-04-05',802,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:47','2024-04-05 12:05:47'),(54382,'2024-04-05',679,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:47','2024-04-05 12:05:47'),(54383,'2024-04-05',898,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:47','2024-04-05 12:05:47'),(54384,'2024-04-05',1129,2,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-05 12:05:47','2024-04-05 12:05:47'),(54385,'2024-04-05',861,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:47','2024-04-05 12:05:47'),(54386,'2024-04-05',1063,2,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-05 12:05:48','2024-04-05 12:05:48'),(54387,'2024-04-05',924,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:48','2024-04-05 12:05:48'),(54388,'2024-04-05',852,2,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-05 12:05:48','2024-04-05 12:05:48'),(54389,'2024-04-05',762,2,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-05 12:05:49','2024-04-05 12:05:49'),(54390,'2024-04-05',747,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:50','2024-04-05 12:05:50'),(54391,'2024-04-05',774,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:50','2024-04-05 12:05:50'),(54392,'2024-04-05',916,2,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-05 12:05:50','2024-04-05 12:05:50'),(54393,'2024-04-05',682,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:50','2024-04-05 12:05:50'),(54394,'2024-04-05',826,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:50','2024-04-05 12:05:50'),(54395,'2024-04-05',1227,2,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-05 12:05:50','2024-04-05 12:05:50'),(54396,'2024-04-05',894,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:51','2024-04-05 12:05:51'),(54397,'2024-04-05',710,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:51','2024-04-05 12:05:51'),(54398,'2024-04-05',784,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:51','2024-04-05 12:05:51'),(54399,'2024-04-05',717,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:51','2024-04-05 12:05:51'),(54400,'2024-04-05',63,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:51','2024-04-05 12:05:51'),(54401,'2024-04-05',627,2,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-05 12:05:51','2024-04-05 12:05:51'),(54402,'2024-04-05',735,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 12:09:07','2024-04-05 12:09:07'),(54403,'2024-04-05',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 12:09:08','2024-04-05 12:09:08'),(54404,'2024-04-05',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:08','2024-04-05 12:09:08'),(54405,'2024-04-05',988,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-05 12:09:08','2024-04-08 12:21:10'),(54406,'2024-04-05',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:09','2024-04-05 12:09:09'),(54407,'2024-04-05',318,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 12:09:09','2024-04-05 12:09:09'),(54408,'2024-04-05',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:10','2024-04-05 12:09:10'),(54409,'2024-04-05',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:10','2024-04-05 12:09:10'),(54410,'2024-04-05',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:10','2024-04-05 12:09:10'),(54411,'2024-04-05',1177,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 12:09:10','2024-04-05 12:09:10'),(54412,'2024-04-05',574,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 12:09:10','2024-04-05 12:09:10'),(54413,'2024-04-05',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:11','2024-04-05 12:09:11'),(54414,'2024-04-05',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:11','2024-04-05 12:09:11'),(54415,'2024-04-05',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:11','2024-04-05 12:09:11'),(54416,'2024-04-05',1030,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:11','2024-04-05 12:09:11'),(54417,'2024-04-05',315,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-05 12:09:11','2024-04-08 11:22:20'),(54418,'2024-04-05',479,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:12','2024-04-05 12:09:12'),(54419,'2024-04-05',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:12','2024-04-05 12:09:12'),(54420,'2024-04-05',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:12','2024-04-05 12:09:12'),(54421,'2024-04-05',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 12:09:12','2024-04-05 12:09:12'),(54422,'2024-04-05',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:12','2024-04-05 12:09:12'),(54423,'2024-04-05',869,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 12:09:12','2024-04-05 12:09:12'),(54424,'2024-04-05',593,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 12:09:13','2024-04-05 12:09:13'),(54425,'2024-04-05',13,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 12:09:14','2024-04-05 12:09:14'),(54426,'2024-04-05',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:14','2024-04-05 12:09:14'),(54427,'2024-04-05',537,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:14','2024-04-05 12:09:14'),(54428,'2024-04-05',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:14','2024-04-05 12:09:14'),(54429,'2024-04-05',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:14','2024-04-05 12:09:14'),(54430,'2024-04-05',12,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:14','2024-04-05 12:09:14'),(54431,'2024-04-05',1166,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:14','2024-04-05 12:09:14'),(54432,'2024-04-05',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:14','2024-04-05 12:09:14'),(54433,'2024-04-05',17,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-05 12:09:14','2024-04-05 12:09:14'),(54434,'2024-04-05',581,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:15','2024-04-05 12:09:15'),(54435,'2024-04-05',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-05 12:09:15','2024-04-05 12:09:15'),(54436,'2024-04-05',393,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-05 12:09:15','2024-04-08 12:21:10'),(54437,'2024-04-05',418,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:17','2024-04-05 12:16:17'),(54438,'2024-04-05',1195,32,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 12:16:17','2024-04-05 12:16:17'),(54439,'2024-04-05',575,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:17','2024-04-05 12:16:17'),(54440,'2024-04-05',424,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:17','2024-04-05 12:16:17'),(54441,'2024-04-05',1035,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:17','2024-04-05 12:16:17'),(54442,'2024-04-05',386,32,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 12:16:17','2024-04-05 12:16:17'),(54443,'2024-04-05',361,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:18','2024-04-05 12:16:18'),(54444,'2024-04-05',513,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:18','2024-04-05 12:16:18'),(54445,'2024-04-05',397,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:18','2024-04-05 12:16:18'),(54446,'2024-04-05',974,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:18','2024-04-05 12:16:18'),(54447,'2024-04-05',1261,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:18','2024-04-05 12:16:18'),(54448,'2024-04-05',749,32,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 12:16:18','2024-04-05 12:16:18'),(54449,'2024-04-05',788,32,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 12:16:19','2024-04-05 12:16:19'),(54450,'2024-04-05',457,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:20','2024-04-05 12:16:20'),(54451,'2024-04-05',475,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:20','2024-04-05 12:16:20'),(54452,'2024-04-05',1051,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:20','2024-04-05 12:16:20'),(54453,'2024-04-05',879,32,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 12:16:20','2024-04-05 12:16:20'),(54454,'2024-04-05',497,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:20','2024-04-05 12:16:20'),(54455,'2024-04-05',527,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:20','2024-04-05 12:16:20'),(54456,'2024-04-05',1011,32,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 12:16:20','2024-04-05 12:16:20'),(54457,'2024-04-05',1266,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:21','2024-04-05 12:16:21'),(54458,'2024-04-05',1267,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:21','2024-04-05 12:16:21'),(54459,'2024-04-05',391,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:21','2024-04-05 12:16:21'),(54460,'2024-04-05',496,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:21','2024-04-05 12:16:21'),(54461,'2024-04-05',588,32,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 12:16:21','2024-04-05 12:16:21'),(54462,'2024-04-05',401,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:22','2024-04-05 12:16:22'),(54463,'2024-04-05',516,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:22','2024-04-05 12:16:22'),(54464,'2024-04-05',454,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:22','2024-04-05 12:16:22'),(54465,'2024-04-05',1009,32,11,' Leoncio Jiménez Morales',3,3,'Falto a las 2 primeras lecciones',1,0,'2024-04-05 12:16:22','2024-04-05 12:16:22'),(54466,'2024-04-05',591,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:22','2024-04-05 12:16:22'),(54467,'2024-04-05',459,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:22','2024-04-05 12:16:22'),(54468,'2024-04-05',349,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:22','2024-04-05 12:16:22'),(54469,'2024-04-05',340,32,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 12:16:22','2024-04-05 12:16:22'),(54470,'2024-04-05',279,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-05 12:17:16','2024-04-05 12:17:16'),(54471,'2024-04-05',258,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-05 12:17:17','2024-04-05 12:17:17'),(54472,'2024-04-05',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:17','2024-04-05 12:17:17'),(54473,'2024-04-05',266,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:17','2024-04-05 12:17:17'),(54474,'2024-04-05',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:17','2024-04-05 12:17:17'),(54475,'2024-04-05',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:18','2024-04-05 12:17:18'),(54476,'2024-04-05',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:18','2024-04-05 12:17:18'),(54477,'2024-04-05',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-05 12:17:18','2024-04-05 12:17:18'),(54478,'2024-04-05',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:18','2024-04-05 12:17:18'),(54479,'2024-04-05',274,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:18','2024-04-05 12:17:18'),(54480,'2024-04-05',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:18','2024-04-05 12:17:18'),(54481,'2024-04-05',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:18','2024-04-05 12:17:18'),(54482,'2024-04-05',278,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-05 12:17:18','2024-04-05 12:17:18'),(54483,'2024-04-05',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:19','2024-04-05 12:17:19'),(54484,'2024-04-05',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:19','2024-04-05 12:17:19'),(54485,'2024-04-05',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:19','2024-04-05 12:17:19'),(54486,'2024-04-05',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:19','2024-04-05 12:17:19'),(54487,'2024-04-05',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:19','2024-04-05 12:17:19'),(54488,'2024-04-05',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:19','2024-04-05 12:17:19'),(54489,'2024-04-05',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:19','2024-04-05 13:10:00'),(54490,'2024-04-05',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:20','2024-04-05 12:17:20'),(54491,'2024-04-05',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:20','2024-04-05 12:17:20'),(54492,'2024-04-05',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:20','2024-04-05 12:17:20'),(54493,'2024-04-05',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:20','2024-04-05 12:17:20'),(54494,'2024-04-05',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:20','2024-04-05 12:17:20'),(54495,'2024-04-05',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:20','2024-04-05 12:17:20'),(54496,'2024-04-05',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-05 12:17:20','2024-04-05 12:17:20'),(54497,'2024-04-05',642,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:04','2024-04-05 12:25:04'),(54498,'2024-04-05',640,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-04-05 12:25:04','2024-04-05 12:25:04'),(54499,'2024-04-05',634,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-04-05 12:25:05','2024-04-05 12:25:05'),(54500,'2024-04-05',394,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:06','2024-04-05 12:25:06'),(54501,'2024-04-05',846,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:06','2024-04-05 12:25:06'),(54502,'2024-04-05',1082,2,16,' Stephannie Leal Martínez',3,3,'No ha asistido a clases',1,0,'2024-04-05 12:25:06','2024-04-05 12:25:06'),(54503,'2024-04-05',829,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:06','2024-04-05 12:25:06'),(54504,'2024-04-05',746,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:07','2024-04-05 12:25:07'),(54505,'2024-04-05',802,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:07','2024-04-05 12:25:07'),(54506,'2024-04-05',679,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:07','2024-04-05 12:25:07'),(54507,'2024-04-05',898,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:07','2024-04-05 12:25:07'),(54508,'2024-04-05',1129,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-04-05 12:25:07','2024-04-05 12:25:07'),(54509,'2024-04-05',861,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:07','2024-04-05 12:25:07'),(54510,'2024-04-05',1063,2,16,' Stephannie Leal Martínez',3,3,'No ha asistido a clases',1,0,'2024-04-05 12:25:07','2024-04-05 12:25:07'),(54511,'2024-04-05',924,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:08','2024-04-05 12:25:08'),(54512,'2024-04-05',852,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-04-05 12:25:08','2024-04-05 12:25:08'),(54513,'2024-04-05',762,2,16,' Stephannie Leal Martínez',3,3,'No ha asistido a clases',1,0,'2024-04-05 12:25:09','2024-04-05 12:25:09'),(54514,'2024-04-05',747,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:09','2024-04-05 12:25:09'),(54515,'2024-04-05',774,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:09','2024-04-05 12:25:09'),(54516,'2024-04-05',916,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-04-05 12:25:09','2024-04-05 12:25:09'),(54517,'2024-04-05',682,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:10','2024-04-05 12:25:10'),(54518,'2024-04-05',826,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:10','2024-04-05 12:25:10'),(54519,'2024-04-05',1227,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-04-05 12:25:10','2024-04-05 12:25:10'),(54520,'2024-04-05',894,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:11','2024-04-05 12:25:11'),(54521,'2024-04-05',710,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:11','2024-04-05 12:25:11'),(54522,'2024-04-05',784,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:11','2024-04-05 12:25:11'),(54523,'2024-04-05',717,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:11','2024-04-05 12:25:11'),(54524,'2024-04-05',63,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:11','2024-04-05 12:25:11'),(54525,'2024-04-05',627,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-05 12:25:11','2024-04-05 12:25:11'),(54526,'2024-04-05',666,4,4,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-04-05 12:26:01','2024-04-05 12:26:01'),(54527,'2024-04-05',919,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-05 12:26:01','2024-04-05 12:26:01'),(54528,'2024-04-05',731,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:02','2024-04-05 12:26:02'),(54529,'2024-04-05',613,4,4,' Marlín Jiménez Rivera',2,1,'llegó a las 9:30',1,0,'2024-04-05 12:26:02','2024-04-05 12:48:52'),(54530,'2024-04-05',795,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-05 12:26:03','2024-04-05 12:26:03'),(54531,'2024-04-05',743,4,4,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-04-05 12:26:03','2024-04-05 12:26:03'),(54532,'2024-04-05',772,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:03','2024-04-05 12:26:03'),(54533,'2024-04-05',942,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-05 12:26:03','2024-04-05 12:26:03'),(54534,'2024-04-05',944,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-05 12:26:04','2024-04-05 12:26:04'),(54535,'2024-04-05',610,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-05 12:26:05','2024-04-05 12:26:05'),(54536,'2024-04-05',899,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:05','2024-04-05 12:26:05'),(54537,'2024-04-05',651,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-05 12:26:05','2024-04-05 12:26:05'),(54538,'2024-04-05',652,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:06','2024-04-05 12:26:06'),(54539,'2024-04-05',612,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:06','2024-04-05 12:26:06'),(54540,'2024-04-05',641,4,4,' Marlín Jiménez Rivera',2,1,'llego a las 9:27',1,0,'2024-04-05 12:26:06','2024-04-05 12:27:48'),(54541,'2024-04-05',877,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-05 12:26:07','2024-04-05 12:26:07'),(54542,'2024-04-05',768,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:07','2024-04-05 12:26:07'),(54543,'2024-04-05',1079,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:07','2024-04-05 12:26:07'),(54544,'2024-04-05',656,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:07','2024-04-05 12:26:07'),(54545,'2024-04-05',654,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:07','2024-04-05 12:26:07'),(54546,'2024-04-05',797,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:07','2024-04-05 12:26:07'),(54547,'2024-04-05',839,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:07','2024-04-05 12:26:07'),(54548,'2024-04-05',1278,4,4,' Marlín Jiménez Rivera',2,1,'llegó a las 9:30',1,0,'2024-04-05 12:26:07','2024-04-05 12:48:52'),(54549,'2024-04-05',689,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:08','2024-04-05 12:26:08'),(54550,'2024-04-05',674,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:08','2024-04-05 12:26:08'),(54551,'2024-04-05',808,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:08','2024-04-05 12:26:08'),(54552,'2024-04-05',645,4,4,' Marlín Jiménez Rivera',2,1,'llego a las 9:27',1,0,'2024-04-05 12:26:08','2024-04-05 12:27:48'),(54553,'2024-04-05',918,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-05 12:26:09','2024-04-05 12:26:09'),(54554,'2024-04-05',884,4,4,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-04-05 12:26:09','2024-04-05 12:26:09'),(54555,'2024-04-05',759,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:09','2024-04-05 12:26:09'),(54556,'2024-04-05',616,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-05 12:26:09','2024-04-05 12:26:09'),(54557,'2024-04-05',275,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:35','2024-04-05 12:41:35'),(54558,'2024-04-05',289,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:35','2024-04-05 12:41:35'),(54559,'2024-04-05',212,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:35','2024-04-05 12:41:35'),(54560,'2024-04-05',923,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:35','2024-04-05 12:41:35'),(54561,'2024-04-05',975,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:35','2024-04-05 12:41:35'),(54562,'2024-04-05',1031,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-05 12:41:35','2024-04-05 12:41:35'),(54563,'2024-04-05',862,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:35','2024-04-05 12:41:35'),(54564,'2024-04-05',886,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:35','2024-04-05 12:41:35'),(54565,'2024-04-05',374,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:35','2024-04-05 12:41:35'),(54566,'2024-04-05',499,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-05 12:41:35','2024-04-05 12:41:35'),(54567,'2024-04-05',1276,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:36','2024-04-05 12:41:36'),(54568,'2024-04-05',936,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:36','2024-04-05 12:41:36'),(54569,'2024-04-05',1069,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:36','2024-04-05 12:41:36'),(54570,'2024-04-05',1004,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:36','2024-04-05 12:41:36'),(54571,'2024-04-05',1002,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-05 12:41:36','2024-04-05 12:41:36'),(54572,'2024-04-05',1000,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:37','2024-04-05 12:41:37'),(54573,'2024-04-05',1025,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:37','2024-04-05 12:41:37'),(54574,'2024-04-05',602,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-05 12:41:37','2024-04-05 12:41:37'),(54575,'2024-04-05',979,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:37','2024-04-05 12:41:37'),(54576,'2024-04-05',376,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-05 12:41:37','2024-04-05 12:41:37'),(54577,'2024-04-05',1001,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-05 12:41:38','2024-04-05 12:41:38'),(54578,'2024-04-05',963,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:39','2024-04-05 12:41:39'),(54579,'2024-04-05',1263,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-05 12:41:39','2024-04-05 12:41:39'),(54580,'2024-04-05',748,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-05 12:41:39','2024-04-05 12:41:39'),(54581,'2024-04-05',388,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-05 12:41:40','2024-04-05 12:41:40'),(54582,'2024-04-05',285,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:41','2024-04-05 12:41:41'),(54583,'2024-04-05',553,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-05 12:41:41','2024-04-05 12:41:41'),(54584,'2024-04-05',750,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-05 12:41:42','2024-04-05 12:41:42'),(54585,'2024-04-05',1240,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:35','2024-04-05 12:42:35'),(54586,'2024-04-05',1203,25,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 12:42:35','2024-04-05 12:42:35'),(54587,'2024-04-05',410,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54588,'2024-04-05',392,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54589,'2024-04-05',569,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54590,'2024-04-05',398,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54591,'2024-04-05',431,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54592,'2024-04-05',283,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54593,'2024-04-05',343,25,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54594,'2024-04-05',425,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54595,'2024-04-05',1214,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54596,'2024-04-05',415,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54597,'2024-04-05',600,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54598,'2024-04-05',565,25,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 12:42:36','2024-04-05 12:42:36'),(54599,'2024-04-05',1299,25,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 12:42:37','2024-04-05 12:42:37'),(54600,'2024-04-05',514,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:38','2024-04-05 12:42:38'),(54601,'2024-04-05',458,25,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 12:42:38','2024-04-05 12:42:38'),(54602,'2024-04-05',1243,25,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 12:42:38','2024-04-05 12:42:38'),(54603,'2024-04-05',603,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:39','2024-04-05 12:42:39'),(54604,'2024-04-05',1042,25,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 12:42:39','2024-04-05 12:42:39'),(54605,'2024-04-05',785,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:40','2024-04-05 12:42:40'),(54606,'2024-04-05',1134,25,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 12:42:40','2024-04-05 12:42:40'),(54607,'2024-04-05',524,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:40','2024-04-05 12:42:40'),(54608,'2024-04-05',515,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:40','2024-04-05 12:42:40'),(54609,'2024-04-05',443,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:40','2024-04-05 12:42:40'),(54610,'2024-04-05',956,25,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 12:42:40','2024-04-05 12:42:40'),(54611,'2024-04-05',1122,25,17,' Diego Armando Ruíz Orozco',3,3,NULL,1,0,'2024-04-05 12:42:41','2024-04-05 12:42:41'),(54612,'2024-04-05',467,25,17,' Diego Armando Ruíz Orozco',1,3,NULL,1,0,'2024-04-05 12:42:42','2024-04-05 12:42:42'),(54613,'2024-04-05',1053,30,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-05 12:55:17','2024-04-05 12:55:17'),(54614,'2024-04-05',339,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:18','2024-04-05 12:55:18'),(54615,'2024-04-05',438,30,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-05 12:55:18','2024-04-05 12:55:18'),(54616,'2024-04-05',350,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:19','2024-04-05 12:55:19'),(54617,'2024-04-05',1300,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:19','2024-04-05 12:55:19'),(54618,'2024-04-05',584,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:19','2024-04-05 12:55:19'),(54619,'2024-04-05',595,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:19','2024-04-05 12:55:19'),(54620,'2024-04-05',1291,30,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-05 12:55:19','2024-04-05 12:55:19'),(54621,'2024-04-05',346,30,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-05 12:55:20','2024-04-05 12:55:20'),(54622,'2024-04-05',970,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:20','2024-04-05 12:55:20'),(54623,'2024-04-05',502,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:20','2024-04-05 12:55:20'),(54624,'2024-04-05',411,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:20','2024-04-05 12:55:20'),(54625,'2024-04-05',1186,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:20','2024-04-05 12:55:20'),(54626,'2024-04-05',385,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:20','2024-04-05 12:55:20'),(54627,'2024-04-05',473,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:20','2024-04-05 12:55:20'),(54628,'2024-04-05',872,30,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-05 12:55:20','2024-04-05 12:55:20'),(54629,'2024-04-05',1301,30,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-05 12:55:21','2024-04-05 12:55:21'),(54630,'2024-04-05',447,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54631,'2024-04-05',456,30,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54632,'2024-04-05',369,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54633,'2024-04-05',512,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54634,'2024-04-05',321,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54635,'2024-04-05',558,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54636,'2024-04-05',566,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54637,'2024-04-05',445,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54638,'2024-04-05',925,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54639,'2024-04-05',1038,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54640,'2024-04-05',490,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54641,'2024-04-05',1019,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54642,'2024-04-05',387,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54643,'2024-04-05',1220,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54644,'2024-04-05',1201,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54645,'2024-04-05',417,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54646,'2024-04-05',522,30,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-05 12:55:22','2024-04-05 12:55:22'),(54647,'2024-04-05',80,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:47','2024-04-05 13:06:47'),(54648,'2024-04-05',165,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:47','2024-04-05 13:06:47'),(54649,'2024-04-05',123,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-05 13:06:47','2024-04-05 13:06:47'),(54650,'2024-04-05',229,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:48','2024-04-05 13:06:48'),(54651,'2024-04-05',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:48','2024-04-05 13:06:48'),(54652,'2024-04-05',102,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:48','2024-04-05 13:06:48'),(54653,'2024-04-05',138,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:48','2024-04-05 13:07:53'),(54654,'2024-04-05',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:49','2024-04-05 13:06:49'),(54655,'2024-04-05',216,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:49','2024-04-05 13:06:49'),(54656,'2024-04-05',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:49','2024-04-05 13:06:49'),(54657,'2024-04-05',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:49','2024-04-05 13:06:49'),(54658,'2024-04-05',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:49','2024-04-05 13:06:49'),(54659,'2024-04-05',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:49','2024-04-05 13:06:49'),(54660,'2024-04-05',75,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:49','2024-04-05 13:06:49'),(54661,'2024-04-05',237,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-05 13:06:49','2024-04-05 13:06:49'),(54662,'2024-04-05',185,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-05 13:06:50','2024-04-05 13:06:50'),(54663,'2024-04-05',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:50','2024-04-05 13:06:50'),(54664,'2024-04-05',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:50','2024-04-05 13:06:50'),(54665,'2024-04-05',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:50','2024-04-05 13:07:33'),(54666,'2024-04-05',158,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:51','2024-04-05 13:06:51'),(54667,'2024-04-05',88,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:51','2024-04-05 13:06:51'),(54668,'2024-04-05',268,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:51','2024-04-05 13:06:51'),(54669,'2024-04-05',222,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:51','2024-04-05 13:06:51'),(54670,'2024-04-05',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:51','2024-04-05 13:06:51'),(54671,'2024-04-05',147,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:51','2024-04-05 13:06:51'),(54672,'2024-04-05',227,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:51','2024-04-05 13:06:51'),(54673,'2024-04-05',213,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-05 13:06:51','2024-04-05 13:06:51'),(54674,'2024-04-05',194,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-05 13:06:51','2024-04-05 13:06:51'),(54675,'2024-04-05',1268,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:39','2024-04-05 13:12:39'),(54676,'2024-04-05',1212,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:39','2024-04-05 13:12:39'),(54677,'2024-04-05',1197,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:39','2024-04-05 13:12:39'),(54678,'2024-04-05',1196,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:39','2024-04-05 13:12:39'),(54679,'2024-04-05',238,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54680,'2024-04-05',552,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54681,'2024-04-05',740,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54682,'2024-04-05',560,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54683,'2024-04-05',883,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54684,'2024-04-05',1295,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54685,'2024-04-05',506,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54686,'2024-04-05',294,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54687,'2024-04-05',296,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54688,'2024-04-05',509,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54689,'2024-04-05',402,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54690,'2024-04-05',561,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54691,'2024-04-05',304,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54692,'2024-04-05',984,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54693,'2024-04-05',337,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54694,'2024-04-05',281,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54695,'2024-04-05',329,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54696,'2024-04-05',328,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54697,'2024-04-05',577,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54698,'2024-04-05',587,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54699,'2024-04-05',303,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54700,'2024-04-05',1015,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54701,'2024-04-05',1034,7,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54702,'2024-04-05',1260,7,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 13:12:40','2024-04-05 13:12:40'),(54703,'2024-04-05',290,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:41','2024-04-05 13:12:41'),(54704,'2024-04-05',495,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:41','2024-04-05 13:12:41'),(54705,'2024-04-05',1027,7,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 13:12:41','2024-04-05 13:12:41'),(54706,'2024-04-05',1223,7,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 13:12:42','2024-04-05 13:12:42'),(54707,'2024-04-05',954,7,11,' Leoncio Jiménez Morales',3,3,NULL,1,0,'2024-04-05 13:12:42','2024-04-05 13:12:42'),(54708,'2024-04-05',409,7,11,' Leoncio Jiménez Morales',1,3,NULL,1,0,'2024-04-05 13:12:43','2024-04-05 13:12:43'),(54709,'2024-04-05',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:51','2024-04-05 13:26:51'),(54710,'2024-04-05',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-05 13:26:51','2024-04-05 13:26:51'),(54711,'2024-04-05',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:52','2024-04-05 13:26:52'),(54712,'2024-04-05',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:52','2024-04-05 13:26:52'),(54713,'2024-04-05',795,4,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-05 13:26:52','2024-04-05 13:26:52'),(54714,'2024-04-05',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:52','2024-04-05 13:26:52'),(54715,'2024-04-05',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:52','2024-04-05 13:26:52'),(54716,'2024-04-05',942,4,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-05 13:26:52','2024-04-05 13:26:52'),(54717,'2024-04-05',944,4,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-05 13:26:53','2024-04-05 13:26:53'),(54718,'2024-04-05',610,4,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-05 13:26:54','2024-04-05 13:26:54'),(54719,'2024-04-05',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:55','2024-04-05 13:26:55'),(54720,'2024-04-05',651,4,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-05 13:26:55','2024-04-05 13:26:55'),(54721,'2024-04-05',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:55','2024-04-05 13:26:55'),(54722,'2024-04-05',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:55','2024-04-05 13:26:55'),(54723,'2024-04-05',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:55','2024-04-05 13:26:55'),(54724,'2024-04-05',877,4,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-05 13:26:55','2024-04-05 13:26:55'),(54725,'2024-04-05',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54726,'2024-04-05',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54727,'2024-04-05',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54728,'2024-04-05',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54729,'2024-04-05',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54730,'2024-04-05',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54731,'2024-04-05',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54732,'2024-04-05',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54733,'2024-04-05',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54734,'2024-04-05',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54735,'2024-04-05',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54736,'2024-04-05',918,4,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-05 13:26:56','2024-04-05 13:26:56'),(54737,'2024-04-05',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:57','2024-04-05 13:26:57'),(54738,'2024-04-05',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:57','2024-04-05 13:26:57'),(54739,'2024-04-05',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-05 13:26:57','2024-04-05 13:26:57'),(54740,'2024-04-05',219,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-05 13:28:13','2024-04-05 13:28:13'),(54741,'2024-04-05',1176,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-05 13:28:13','2024-04-05 13:28:13'),(54742,'2024-04-05',399,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-05 13:28:14','2024-04-05 13:28:14'),(54743,'2024-04-05',249,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-05 13:28:14','2024-04-05 13:28:14'),(54744,'2024-04-05',946,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-05 13:28:14','2024-04-05 13:28:14'),(54745,'2024-04-05',1217,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-05 13:28:14','2024-04-05 13:28:14'),(54746,'2024-04-05',1123,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-05 13:28:14','2024-04-05 13:28:14'),(54747,'2024-04-05',996,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-05 13:28:14','2024-04-05 13:28:14'),(54748,'2024-04-05',202,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-05 13:28:15','2024-04-05 13:28:15'),(54749,'2024-04-05',105,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-05 13:28:16','2024-04-05 13:28:16'),(54750,'2024-04-05',226,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-05 13:28:16','2024-04-05 13:28:16'),(54751,'2024-04-08',1053,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:01','2024-04-08 11:06:01'),(54752,'2024-04-08',339,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:01','2024-04-08 11:06:01'),(54753,'2024-04-08',438,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:01','2024-04-08 11:06:01'),(54754,'2024-04-08',350,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:01','2024-04-08 11:06:01'),(54755,'2024-04-08',1300,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:01','2024-04-08 11:06:01'),(54756,'2024-04-08',584,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:02','2024-04-08 11:06:02'),(54757,'2024-04-08',595,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:02','2024-04-08 11:06:02'),(54758,'2024-04-08',1291,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:02','2024-04-08 11:38:47'),(54759,'2024-04-08',346,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:03','2024-04-08 11:06:03'),(54760,'2024-04-08',970,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:03','2024-04-08 11:06:03'),(54761,'2024-04-08',502,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:03','2024-04-08 11:06:03'),(54762,'2024-04-08',411,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:03','2024-04-08 11:06:03'),(54763,'2024-04-08',1186,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:04','2024-04-08 11:06:04'),(54764,'2024-04-08',385,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:04','2024-04-08 11:06:04'),(54765,'2024-04-08',473,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:05','2024-04-08 11:06:05'),(54766,'2024-04-08',872,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:05','2024-04-08 11:06:05'),(54767,'2024-04-08',1301,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:05','2024-04-08 11:06:05'),(54768,'2024-04-08',447,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:05','2024-04-08 11:06:05'),(54769,'2024-04-08',456,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:06','2024-04-08 11:06:06'),(54770,'2024-04-08',369,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:06','2024-04-08 11:06:06'),(54771,'2024-04-08',512,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:06','2024-04-08 11:06:06'),(54772,'2024-04-08',321,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:06','2024-04-08 11:06:06'),(54773,'2024-04-08',558,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:06','2024-04-08 11:06:06'),(54774,'2024-04-08',566,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:07','2024-04-08 11:06:07'),(54775,'2024-04-08',445,30,10,' Juan Gabriel Picado González',4,2,'Problemas personales',1,0,'2024-04-08 11:06:07','2024-04-11 18:03:21'),(54776,'2024-04-08',925,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:07','2024-04-08 11:38:18'),(54777,'2024-04-08',1038,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:08','2024-04-08 11:06:08'),(54778,'2024-04-08',490,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:08','2024-04-08 11:06:08'),(54779,'2024-04-08',1019,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:09','2024-04-08 11:06:09'),(54780,'2024-04-08',387,30,10,' Juan Gabriel Picado González',4,2,'Enfermedad',1,0,'2024-04-08 11:06:09','2024-04-11 18:41:38'),(54781,'2024-04-08',1220,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:09','2024-04-08 11:06:09'),(54782,'2024-04-08',1201,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-08 11:06:10','2024-04-08 11:06:10'),(54783,'2024-04-08',417,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-08 11:06:10','2024-04-08 11:06:10'),(54784,'2024-04-08',522,30,10,' Juan Gabriel Picado González',4,2,'Enfermedad',1,0,'2024-04-08 11:06:11','2024-04-11 18:04:43'),(54785,'2024-04-08',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-08 11:14:01','2024-04-08 11:14:01'),(54786,'2024-04-08',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54787,'2024-04-08',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54788,'2024-04-08',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54789,'2024-04-08',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54790,'2024-04-08',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54791,'2024-04-08',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54792,'2024-04-08',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54793,'2024-04-08',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54794,'2024-04-08',703,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54795,'2024-04-08',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54796,'2024-04-08',967,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-08 11:14:02','2024-04-08 11:14:02'),(54797,'2024-04-08',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:03','2024-04-08 11:14:03'),(54798,'2024-04-08',636,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-08 11:14:03','2024-04-08 11:14:03'),(54799,'2024-04-08',626,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-08 11:14:04','2024-04-08 11:14:04'),(54800,'2024-04-08',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:04','2024-04-08 11:14:04'),(54801,'2024-04-08',901,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-08 11:14:04','2024-04-08 11:14:04'),(54802,'2024-04-08',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:05','2024-04-08 11:14:05'),(54803,'2024-04-08',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:05','2024-04-08 11:14:05'),(54804,'2024-04-08',1293,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-08 11:14:05','2024-04-08 11:14:05'),(54805,'2024-04-08',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:06','2024-04-08 11:14:06'),(54806,'2024-04-08',678,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-08 11:14:06','2024-04-08 11:14:06'),(54807,'2024-04-08',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-08 11:14:06','2024-04-08 11:14:06'),(54808,'2024-04-08',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:07','2024-04-08 11:14:07'),(54809,'2024-04-08',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:07','2024-04-08 11:14:07'),(54810,'2024-04-08',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:07','2024-04-08 11:14:07'),(54811,'2024-04-08',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:07','2024-04-08 11:14:07'),(54812,'2024-04-08',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-08 11:14:07','2024-04-08 11:14:07'),(54813,'2024-04-08',902,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-08 11:14:08','2024-04-08 11:14:08'),(54814,'2024-04-08',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:08','2024-04-08 11:14:08'),(54815,'2024-04-08',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-08 11:14:08','2024-04-08 11:14:08'),(54816,'2024-04-08',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54817,'2024-04-08',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54818,'2024-04-08',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54819,'2024-04-08',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54820,'2024-04-08',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54821,'2024-04-08',552,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54822,'2024-04-08',740,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54823,'2024-04-08',560,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54824,'2024-04-08',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54825,'2024-04-08',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54826,'2024-04-08',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54827,'2024-04-08',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54828,'2024-04-08',296,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54829,'2024-04-08',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54830,'2024-04-08',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54831,'2024-04-08',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54832,'2024-04-08',304,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 11:17:33','2024-04-08 11:17:33'),(54833,'2024-04-08',984,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54834,'2024-04-08',337,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54835,'2024-04-08',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54836,'2024-04-08',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54837,'2024-04-08',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54838,'2024-04-08',577,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54839,'2024-04-08',587,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54840,'2024-04-08',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54841,'2024-04-08',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54842,'2024-04-08',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54843,'2024-04-08',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54844,'2024-04-08',290,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 11:17:34','2024-04-08 11:17:34'),(54845,'2024-04-08',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:35','2024-04-08 11:43:21'),(54846,'2024-04-08',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:36','2024-04-08 11:17:36'),(54847,'2024-04-08',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 11:17:36','2024-04-08 11:17:36'),(54848,'2024-04-08',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 11:17:36','2024-04-08 11:17:36'),(54849,'2024-04-08',409,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 11:17:36','2024-04-08 11:17:36'),(54850,'2024-04-08',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:18','2024-04-08 11:18:18'),(54851,'2024-04-08',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 11:18:18','2024-04-08 11:18:18'),(54852,'2024-04-08',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:19','2024-04-08 11:18:19'),(54853,'2024-04-08',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:19','2024-04-08 11:18:19'),(54854,'2024-04-08',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:19','2024-04-08 11:18:19'),(54855,'2024-04-08',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:19','2024-04-08 11:18:19'),(54856,'2024-04-08',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:19','2024-04-18 12:24:25'),(54857,'2024-04-08',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:19','2024-04-08 11:18:19'),(54858,'2024-04-08',541,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 11:18:19','2024-04-08 11:18:19'),(54859,'2024-04-08',1177,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:20','2024-04-08 11:18:20'),(54860,'2024-04-08',574,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 11:18:20','2024-04-08 11:18:20'),(54861,'2024-04-08',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:20','2024-04-08 11:18:20'),(54862,'2024-04-08',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:20','2024-04-08 11:18:20'),(54863,'2024-04-08',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:20','2024-04-08 11:18:20'),(54864,'2024-04-08',1030,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 11:18:20','2024-04-08 11:18:20'),(54865,'2024-04-08',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:21','2024-04-08 11:18:21'),(54866,'2024-04-08',479,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:21','2024-04-08 11:18:21'),(54867,'2024-04-08',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:21','2024-04-08 11:18:21'),(54868,'2024-04-08',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:21','2024-04-08 11:18:21'),(54869,'2024-04-08',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 11:18:21','2024-04-08 11:18:21'),(54870,'2024-04-08',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:22','2024-04-08 11:18:22'),(54871,'2024-04-08',869,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-08 11:18:22','2024-04-08 11:18:22'),(54872,'2024-04-08',593,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 11:18:22','2024-04-08 11:18:22'),(54873,'2024-04-08',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:22','2024-04-08 11:18:22'),(54874,'2024-04-08',291,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 11:18:22','2024-04-08 11:18:22'),(54875,'2024-04-08',537,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 11:18:23','2024-04-08 11:18:23'),(54876,'2024-04-08',319,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-08 11:18:24','2024-04-11 16:43:15'),(54877,'2024-04-08',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:24','2024-04-08 11:18:24'),(54878,'2024-04-08',12,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:24','2024-04-08 11:18:24'),(54879,'2024-04-08',1166,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:24','2024-04-08 12:20:04'),(54880,'2024-04-08',1168,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 11:18:25','2024-04-08 11:18:25'),(54881,'2024-04-08',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:26','2024-04-08 11:18:26'),(54882,'2024-04-08',581,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:26','2024-04-08 11:18:26'),(54883,'2024-04-08',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:26','2024-04-08 11:18:26'),(54884,'2024-04-08',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 11:18:26','2024-04-08 11:18:26'),(54885,'2024-04-08',80,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:54','2024-04-08 11:19:54'),(54886,'2024-04-08',165,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:54','2024-04-08 11:19:54'),(54887,'2024-04-08',123,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-08 11:19:54','2024-04-08 11:19:54'),(54888,'2024-04-08',229,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-08 11:19:55','2024-04-08 11:19:55'),(54889,'2024-04-08',144,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:56','2024-04-08 11:19:56'),(54890,'2024-04-08',102,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-08 11:19:56','2024-04-08 11:19:56'),(54891,'2024-04-08',138,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-08 11:19:56','2024-04-08 11:19:56'),(54892,'2024-04-08',150,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54893,'2024-04-08',216,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54894,'2024-04-08',198,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54895,'2024-04-08',118,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54896,'2024-04-08',166,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54897,'2024-04-08',98,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54898,'2024-04-08',75,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54899,'2024-04-08',237,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54900,'2024-04-08',185,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54901,'2024-04-08',254,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54902,'2024-04-08',149,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54903,'2024-04-08',177,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54904,'2024-04-08',1174,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-08 11:19:57','2024-04-08 11:19:57'),(54905,'2024-04-08',158,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-08 11:19:58','2024-04-08 11:19:58'),(54906,'2024-04-08',88,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:58','2024-04-08 11:19:58'),(54907,'2024-04-08',268,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:58','2024-04-08 11:19:58'),(54908,'2024-04-08',222,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:58','2024-04-08 11:19:58'),(54909,'2024-04-08',95,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:58','2024-04-08 11:19:58'),(54910,'2024-04-08',147,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:58','2024-04-08 11:19:58'),(54911,'2024-04-08',227,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-08 11:19:58','2024-04-08 11:19:58'),(54912,'2024-04-08',213,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-08 11:19:59','2024-04-08 11:19:59'),(54913,'2024-04-08',194,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-08 11:19:59','2024-04-08 11:19:59'),(54914,'2024-04-08',400,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:35:59','2024-04-08 11:35:59'),(54915,'2024-04-08',297,6,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-08 11:35:59','2024-04-08 11:35:59'),(54916,'2024-04-08',582,6,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-08 11:36:00','2024-04-08 11:36:00'),(54917,'2024-04-08',1103,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54918,'2024-04-08',353,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54919,'2024-04-08',1070,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54920,'2024-04-08',434,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54921,'2024-04-08',342,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54922,'2024-04-08',1242,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54923,'2024-04-08',19,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54924,'2024-04-08',1008,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54925,'2024-04-08',1037,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54926,'2024-04-08',460,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54927,'2024-04-08',868,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54928,'2024-04-08',517,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54929,'2024-04-08',534,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54930,'2024-04-08',592,6,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-08 11:36:01','2024-04-08 11:36:01'),(54931,'2024-04-08',295,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:02','2024-04-08 11:36:02'),(54932,'2024-04-08',854,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:02','2024-04-08 11:36:02'),(54933,'2024-04-08',538,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:02','2024-04-08 11:36:02'),(54934,'2024-04-08',1047,6,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-08 11:36:02','2024-04-08 11:36:02'),(54935,'2024-04-08',971,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:02','2024-04-08 11:36:02'),(54936,'2024-04-08',580,6,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-08 11:36:02','2024-04-08 11:36:02'),(54937,'2024-04-08',578,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:03','2024-04-08 11:36:03'),(54938,'2024-04-08',1297,6,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-08 11:36:03','2024-04-08 11:36:03'),(54939,'2024-04-08',1182,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:04','2024-04-08 11:36:04'),(54940,'2024-04-08',573,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:04','2024-04-08 11:36:04'),(54941,'2024-04-08',1221,6,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-08 11:36:04','2024-04-08 11:36:04'),(54942,'2024-04-08',851,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:04','2024-04-08 11:36:04'),(54943,'2024-04-08',433,6,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-08 11:36:04','2024-04-08 11:36:04'),(54944,'2024-04-08',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:38','2024-04-08 11:49:38'),(54945,'2024-04-08',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:38','2024-04-08 11:49:38'),(54946,'2024-04-08',260,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-08 11:49:38','2024-04-08 11:49:38'),(54947,'2024-04-08',250,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-08 11:49:39','2024-04-08 11:49:39'),(54948,'2024-04-08',1257,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 11:49:40','2024-04-08 11:49:40'),(54949,'2024-04-08',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:40','2024-04-08 11:49:40'),(54950,'2024-04-08',109,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 11:49:40','2024-04-08 11:49:40'),(54951,'2024-04-08',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-08 11:49:40','2024-04-08 11:49:40'),(54952,'2024-04-08',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:40','2024-04-08 11:49:40'),(54953,'2024-04-08',1194,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-08 11:49:40','2024-04-08 11:49:40'),(54954,'2024-04-08',94,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-08 11:49:41','2024-04-08 11:49:41'),(54955,'2024-04-08',211,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-08 11:49:42','2024-04-08 11:49:42'),(54956,'2024-04-08',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:42','2024-04-08 11:49:42'),(54957,'2024-04-08',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:42','2024-04-08 11:49:42'),(54958,'2024-04-08',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:42','2024-04-08 11:49:42'),(54959,'2024-04-08',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:42','2024-04-08 11:49:42'),(54960,'2024-04-08',108,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-08 11:49:42','2024-04-08 11:49:42'),(54961,'2024-04-08',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:43','2024-04-08 11:49:43'),(54962,'2024-04-08',44,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-08 11:49:43','2024-04-08 11:49:43'),(54963,'2024-04-08',210,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-08 11:49:44','2024-04-11 14:03:47'),(54964,'2024-04-08',133,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-08 11:49:44','2024-04-08 11:49:44'),(54965,'2024-04-08',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:45','2024-04-08 11:49:45'),(54966,'2024-04-08',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:45','2024-04-08 11:49:45'),(54967,'2024-04-08',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:45','2024-04-08 11:49:45'),(54968,'2024-04-08',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:45','2024-04-08 11:49:45'),(54969,'2024-04-08',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:45','2024-04-08 11:49:45'),(54970,'2024-04-08',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:45','2024-04-08 11:49:45'),(54971,'2024-04-08',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:45','2024-04-08 11:49:45'),(54972,'2024-04-08',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 11:49:45','2024-04-08 11:49:45'),(54973,'2024-04-08',137,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54974,'2024-04-08',172,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54975,'2024-04-08',182,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54976,'2024-04-08',167,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54977,'2024-04-08',83,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54978,'2024-04-08',145,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54979,'2024-04-08',127,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54980,'2024-04-08',155,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54981,'2024-04-08',207,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54982,'2024-04-08',113,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54983,'2024-04-08',111,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54984,'2024-04-08',201,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54985,'2024-04-08',160,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54986,'2024-04-08',154,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54987,'2024-04-08',90,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54988,'2024-04-08',241,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54989,'2024-04-08',193,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-08 11:57:09','2024-04-08 11:57:09'),(54990,'2024-04-08',178,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(54991,'2024-04-08',81,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(54992,'2024-04-08',132,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(54993,'2024-04-08',192,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(54994,'2024-04-08',141,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(54995,'2024-04-08',169,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(54996,'2024-04-08',173,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(54997,'2024-04-08',134,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(54998,'2024-04-08',53,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(54999,'2024-04-08',84,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(55000,'2024-04-08',91,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 11:57:10','2024-04-08 11:57:10'),(55001,'2024-04-08',426,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:21','2024-04-08 12:09:21'),(55002,'2024-04-08',384,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:22','2024-04-08 12:09:22'),(55003,'2024-04-08',442,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:23','2024-04-08 12:09:23'),(55004,'2024-04-08',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:23','2024-04-08 12:09:23'),(55005,'2024-04-08',368,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:24','2024-04-08 12:09:24'),(55006,'2024-04-08',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:25','2024-04-08 12:09:25'),(55007,'2024-04-08',362,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:25','2024-04-08 12:09:25'),(55008,'2024-04-08',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:25','2024-04-08 12:09:25'),(55009,'2024-04-08',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:25','2024-04-08 12:09:25'),(55010,'2024-04-08',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:25','2024-04-08 12:09:25'),(55011,'2024-04-08',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:26','2024-04-08 12:09:26'),(55012,'2024-04-08',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:26','2024-04-08 12:09:26'),(55013,'2024-04-08',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:27','2024-04-08 12:09:27'),(55014,'2024-04-08',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:27','2024-04-08 12:09:27'),(55015,'2024-04-08',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:27','2024-04-08 12:09:27'),(55016,'2024-04-08',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:27','2024-04-08 12:09:27'),(55017,'2024-04-08',1236,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:27','2024-04-08 12:09:27'),(55018,'2024-04-08',383,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:28','2024-04-08 12:09:28'),(55019,'2024-04-08',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:29','2024-04-08 12:09:29'),(55020,'2024-04-08',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:29','2024-04-08 12:09:29'),(55021,'2024-04-08',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:29','2024-04-08 12:09:29'),(55022,'2024-04-08',1033,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:29','2024-04-08 12:09:29'),(55023,'2024-04-08',1219,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:29','2024-04-08 12:09:29'),(55024,'2024-04-08',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:30','2024-04-08 12:09:30'),(55025,'2024-04-08',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:30','2024-04-08 12:09:30'),(55026,'2024-04-08',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:30','2024-04-08 12:09:30'),(55027,'2024-04-08',6,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:30','2024-04-08 12:09:30'),(55028,'2024-04-08',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:31','2024-04-08 12:09:31'),(55029,'2024-04-08',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 12:09:31','2024-04-08 12:09:31'),(55030,'2024-04-08',486,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 12:09:31','2024-04-08 12:09:31'),(55049,'2024-04-08',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55050,'2024-04-08',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55051,'2024-04-08',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55052,'2024-04-08',167,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55053,'2024-04-08',83,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55054,'2024-04-08',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55055,'2024-04-08',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55056,'2024-04-08',155,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55057,'2024-04-08',207,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55058,'2024-04-08',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55059,'2024-04-08',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55060,'2024-04-08',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55061,'2024-04-08',160,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55062,'2024-04-08',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55063,'2024-04-08',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55064,'2024-04-08',241,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55065,'2024-04-08',193,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55066,'2024-04-08',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:40:04'),(55067,'2024-04-08',81,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:04','2024-04-08 12:43:59'),(55068,'2024-04-08',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:05','2024-04-08 12:40:05'),(55069,'2024-04-08',192,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:05','2024-04-08 12:40:05'),(55070,'2024-04-08',141,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:05','2024-04-08 12:40:05'),(55071,'2024-04-08',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:05','2024-04-08 12:40:05'),(55072,'2024-04-08',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:05','2024-04-08 12:40:05'),(55073,'2024-04-08',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:05','2024-04-08 12:40:05'),(55074,'2024-04-08',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:05','2024-04-08 12:40:05'),(55075,'2024-04-08',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-08 12:40:05','2024-04-08 12:40:05'),(55076,'2024-04-08',91,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-08 12:40:05','2024-04-08 12:40:05'),(55077,'2024-04-08',137,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55078,'2024-04-08',172,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55079,'2024-04-08',182,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55080,'2024-04-08',167,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55081,'2024-04-08',83,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55082,'2024-04-08',145,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55083,'2024-04-08',127,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55084,'2024-04-08',155,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55085,'2024-04-08',207,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55086,'2024-04-08',113,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55087,'2024-04-08',111,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55088,'2024-04-08',201,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55089,'2024-04-08',160,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55090,'2024-04-08',154,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55091,'2024-04-08',90,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55092,'2024-04-08',241,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55093,'2024-04-08',193,10,17,' Luis Diego González Alfaro',4,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55094,'2024-04-08',178,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55095,'2024-04-08',81,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55096,'2024-04-08',132,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55097,'2024-04-08',192,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55098,'2024-04-08',141,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55099,'2024-04-08',169,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55100,'2024-04-08',173,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55101,'2024-04-08',134,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55102,'2024-04-08',53,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55103,'2024-04-08',84,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55104,'2024-04-08',91,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-08 12:42:09','2024-04-08 12:42:09'),(55105,'2024-04-08',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:14','2024-04-08 12:43:14'),(55106,'2024-04-08',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 12:43:14','2024-04-08 12:43:14'),(55107,'2024-04-08',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:14','2024-04-08 12:43:14'),(55108,'2024-04-08',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:14','2024-04-08 12:43:14'),(55109,'2024-04-08',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:14','2024-04-08 12:43:14'),(55110,'2024-04-08',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:14','2024-04-08 12:43:14'),(55111,'2024-04-08',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:14','2024-04-08 12:43:14'),(55112,'2024-04-08',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:14','2024-04-08 12:43:14'),(55113,'2024-04-08',541,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 12:43:14','2024-04-08 12:43:14'),(55114,'2024-04-08',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,0,'2024-04-08 12:43:15','2024-04-08 12:46:13'),(55115,'2024-04-08',574,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 12:43:16','2024-04-08 12:43:16'),(55116,'2024-04-08',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:16','2024-04-08 12:43:16'),(55117,'2024-04-08',976,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:16','2024-04-08 12:43:16'),(55118,'2024-04-08',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:16','2024-04-08 12:43:16'),(55119,'2024-04-08',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 12:43:16','2024-04-08 12:43:16'),(55120,'2024-04-08',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:17','2024-04-08 12:43:17'),(55121,'2024-04-08',479,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:17','2024-04-08 12:43:17'),(55122,'2024-04-08',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:17','2024-04-08 12:43:17'),(55123,'2024-04-08',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:17','2024-04-08 12:43:17'),(55124,'2024-04-08',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 12:43:17','2024-04-08 12:43:17'),(55125,'2024-04-08',887,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:18','2024-04-08 12:43:18'),(55126,'2024-04-08',869,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:18','2024-04-08 12:43:18'),(55127,'2024-04-08',593,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 12:43:18','2024-04-08 12:43:18'),(55128,'2024-04-08',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:18','2024-04-08 12:43:18'),(55129,'2024-04-08',291,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 12:43:18','2024-04-08 12:43:18'),(55130,'2024-04-08',537,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:19','2024-04-08 12:43:19'),(55131,'2024-04-08',319,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,'Justicado',1,0,'2024-04-08 12:43:19','2024-04-24 11:28:25'),(55132,'2024-04-08',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:20','2024-04-08 12:43:20'),(55133,'2024-04-08',12,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:20','2024-04-08 12:43:20'),(55134,'2024-04-08',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 12:43:20','2024-04-08 12:43:20'),(55135,'2024-04-08',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 12:43:20','2024-04-08 12:43:20'),(55136,'2024-04-08',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:21','2024-04-08 12:43:21'),(55137,'2024-04-08',581,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-08 12:43:21','2024-04-08 12:43:21'),(55138,'2024-04-08',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:22','2024-04-08 12:43:22'),(55139,'2024-04-08',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-08 12:43:22','2024-04-08 12:43:22'),(55140,'2024-04-08',379,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:40','2024-04-08 12:46:40'),(55141,'2024-04-08',427,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:40','2024-04-08 12:46:40'),(55142,'2024-04-08',1249,26,6,' Edwin Rodríguez Villalobos',3,2,'Lleva 3 ausencias consecutivas en Educación Física.',1,0,'2024-04-08 12:46:40','2024-04-08 12:46:40'),(55143,'2024-04-08',1259,26,6,' Edwin Rodríguez Villalobos',3,2,'Lleva 3 ausencias consecutivas en Educación Física.',1,0,'2024-04-08 12:46:41','2024-04-08 12:46:41'),(55144,'2024-04-08',981,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:42','2024-04-08 12:46:42'),(55145,'2024-04-08',594,26,6,' Edwin Rodríguez Villalobos',3,2,'Lleva 3 ausencias consecutivas en Educación Física.',1,0,'2024-04-08 12:46:42','2024-04-08 12:46:42'),(55146,'2024-04-08',375,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:42','2024-04-08 12:46:42'),(55147,'2024-04-08',481,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-04-08 12:46:42','2024-04-08 12:46:42'),(55148,'2024-04-08',485,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-04-08 12:46:43','2024-04-08 12:46:43'),(55149,'2024-04-08',344,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55150,'2024-04-08',510,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55151,'2024-04-08',1277,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55152,'2024-04-08',1284,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55153,'2024-04-08',348,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55154,'2024-04-08',730,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55155,'2024-04-08',520,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55156,'2024-04-08',1215,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55157,'2024-04-08',480,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55158,'2024-04-08',407,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55159,'2024-04-08',449,26,6,' Edwin Rodríguez Villalobos',3,2,'Lleva 3 ausencias consecutivas en Educación Física.',1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55160,'2024-04-08',1113,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-04-08 12:46:44','2024-04-08 12:46:44'),(55161,'2024-04-08',539,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:45','2024-04-08 12:46:45'),(55162,'2024-04-08',519,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:45','2024-04-08 12:46:45'),(55163,'2024-04-08',412,26,6,' Edwin Rodríguez Villalobos',3,2,'Lleva 3 ausencias consecutivas en Educación Física.',1,0,'2024-04-08 12:46:45','2024-04-08 12:46:45'),(55164,'2024-04-08',570,26,6,' Edwin Rodríguez Villalobos',1,2,NULL,1,0,'2024-04-08 12:46:46','2024-04-08 12:46:46'),(55165,'2024-04-08',1120,26,6,' Edwin Rodríguez Villalobos',3,2,'Lleva 3 ausencias consecutivas en Educación Física.',1,0,'2024-04-08 12:46:46','2024-04-08 12:46:46'),(55166,'2024-04-08',452,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-04-08 12:46:46','2024-04-08 12:46:46'),(55167,'2024-04-08',1116,26,6,' Edwin Rodríguez Villalobos',3,2,NULL,1,0,'2024-04-08 12:46:47','2024-04-08 12:46:47'),(55168,'2024-04-08',642,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:27','2024-04-08 12:48:27'),(55169,'2024-04-08',640,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:27','2024-04-08 12:48:27'),(55170,'2024-04-08',634,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:27','2024-04-08 12:48:27'),(55171,'2024-04-08',394,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:27','2024-04-08 12:48:27'),(55172,'2024-04-08',846,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:27','2024-04-08 12:48:27'),(55173,'2024-04-08',1082,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-08 12:48:27','2024-04-08 12:48:27'),(55174,'2024-04-08',829,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:28','2024-04-08 12:48:28'),(55175,'2024-04-08',746,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:28','2024-04-08 12:48:28'),(55176,'2024-04-08',802,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:28','2024-04-08 12:48:28'),(55177,'2024-04-08',679,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:28','2024-04-08 12:48:28'),(55178,'2024-04-08',898,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:28','2024-04-08 12:48:28'),(55179,'2024-04-08',1129,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:28','2024-04-08 12:48:28'),(55180,'2024-04-08',861,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:28','2024-04-08 12:48:28'),(55181,'2024-04-08',1063,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-08 12:48:28','2024-04-08 12:48:28'),(55182,'2024-04-08',924,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:29','2024-04-08 12:48:29'),(55183,'2024-04-08',852,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:29','2024-04-08 12:48:29'),(55184,'2024-04-08',762,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-08 12:48:29','2024-04-08 12:48:29'),(55185,'2024-04-08',379,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:29','2024-04-08 12:48:29'),(55186,'2024-04-08',427,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:29','2024-04-08 12:48:29'),(55187,'2024-04-08',1249,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:29','2024-04-08 12:48:29'),(55188,'2024-04-08',747,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-08 12:48:29','2024-04-08 12:48:29'),(55189,'2024-04-08',1259,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:30','2024-04-08 12:48:30'),(55190,'2024-04-08',774,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:30','2024-04-08 12:48:30'),(55191,'2024-04-08',959,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-08 12:48:30','2024-04-08 12:48:30'),(55192,'2024-04-08',981,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:30','2024-04-08 12:48:30'),(55193,'2024-04-08',594,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:30','2024-04-08 12:48:30'),(55194,'2024-04-08',916,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-08 12:48:31','2024-04-08 12:48:31'),(55195,'2024-04-08',375,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:31','2024-04-08 12:48:31'),(55196,'2024-04-08',481,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:31','2024-04-08 12:48:31'),(55197,'2024-04-08',682,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:31','2024-04-08 12:48:31'),(55198,'2024-04-08',826,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:31','2024-04-08 12:48:31'),(55199,'2024-04-08',1227,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-08 12:48:31','2024-04-08 12:48:31'),(55200,'2024-04-08',485,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:32','2024-04-08 12:48:32'),(55201,'2024-04-08',894,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:32','2024-04-08 12:48:32'),(55202,'2024-04-08',710,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-08 12:48:32','2024-04-08 12:48:32'),(55203,'2024-04-08',344,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:32','2024-04-08 12:48:32'),(55204,'2024-04-08',510,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:32','2024-04-08 12:48:32'),(55205,'2024-04-08',1277,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:32','2024-04-08 12:48:32'),(55206,'2024-04-08',1284,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:32','2024-04-08 12:48:32'),(55207,'2024-04-08',348,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:32','2024-04-08 12:48:32'),(55208,'2024-04-08',730,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:32','2024-04-08 12:48:32'),(55209,'2024-04-08',520,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:32','2024-04-08 12:48:32'),(55210,'2024-04-08',1215,26,6,' Edwin Rodríguez Villalobos',2,1,NULL,2,0,'2024-04-08 12:48:32','2024-04-08 12:50:08'),(55211,'2024-04-08',784,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:33','2024-04-08 12:48:33'),(55212,'2024-04-08',717,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:33','2024-04-08 12:48:33'),(55213,'2024-04-08',63,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-08 12:48:33','2024-04-08 12:48:33'),(55214,'2024-04-08',627,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-08 12:48:33','2024-04-08 12:48:33'),(55215,'2024-04-08',480,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:33','2024-04-08 12:48:33'),(55216,'2024-04-08',407,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:34','2024-04-08 12:48:34'),(55217,'2024-04-08',449,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:34','2024-04-08 12:48:34'),(55218,'2024-04-08',1113,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:34','2024-04-08 12:48:34'),(55219,'2024-04-08',539,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:35','2024-04-08 12:48:35'),(55220,'2024-04-08',519,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:35','2024-04-08 12:48:35'),(55221,'2024-04-08',412,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:35','2024-04-08 12:48:35'),(55222,'2024-04-08',570,26,6,' Edwin Rodríguez Villalobos',1,1,NULL,2,0,'2024-04-08 12:48:36','2024-04-08 12:48:36'),(55223,'2024-04-08',1120,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:36','2024-04-08 12:48:36'),(55224,'2024-04-08',452,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:36','2024-04-08 12:48:36'),(55225,'2024-04-08',1116,26,6,' Edwin Rodríguez Villalobos',3,1,NULL,2,0,'2024-04-08 12:48:37','2024-04-08 12:48:37'),(55226,'2024-04-08',719,15,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-08 12:54:51','2024-04-08 12:54:51'),(55227,'2024-04-08',890,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55228,'2024-04-08',830,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55229,'2024-04-08',695,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55230,'2024-04-08',787,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55231,'2024-04-08',71,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55232,'2024-04-08',72,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55233,'2024-04-08',809,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55234,'2024-04-08',928,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55235,'2024-04-08',703,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55236,'2024-04-08',745,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55237,'2024-04-08',967,15,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55238,'2024-04-08',874,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55239,'2024-04-08',636,15,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-08 12:54:52','2024-04-08 12:54:52'),(55240,'2024-04-08',626,15,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-08 12:54:53','2024-04-08 12:54:53'),(55241,'2024-04-08',1285,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:54','2024-04-08 12:54:54'),(55242,'2024-04-08',901,15,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-08 12:54:54','2024-04-08 12:54:54'),(55243,'2024-04-08',813,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:54','2024-04-08 12:54:54'),(55244,'2024-04-08',690,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:54','2024-04-08 12:54:54'),(55245,'2024-04-08',1293,15,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-08 12:54:54','2024-04-08 12:54:54'),(55246,'2024-04-08',770,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:55','2024-04-08 12:54:55'),(55247,'2024-04-08',678,15,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-08 12:54:55','2024-04-08 12:54:55'),(55248,'2024-04-08',1089,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:56','2024-04-08 12:54:56'),(55249,'2024-04-08',799,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:56','2024-04-08 12:54:56'),(55250,'2024-04-08',816,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:56','2024-04-08 12:54:56'),(55251,'2024-04-08',647,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:56','2024-04-08 12:54:56'),(55252,'2024-04-08',650,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:56','2024-04-08 12:54:56'),(55253,'2024-04-08',744,15,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-08 12:54:56','2024-04-08 12:54:56'),(55254,'2024-04-08',902,15,4,' Marlín Jiménez Rivera',3,1,NULL,2,0,'2024-04-08 12:54:56','2024-04-08 12:54:56'),(55255,'2024-04-08',910,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:57','2024-04-08 12:54:57'),(55256,'2024-04-08',951,15,4,' Marlín Jiménez Rivera',1,1,NULL,2,0,'2024-04-08 12:54:57','2024-04-08 12:54:57'),(55257,'2024-04-08',80,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:49','2024-04-08 13:03:49'),(55258,'2024-04-08',165,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:49','2024-04-08 13:03:49'),(55259,'2024-04-08',123,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-08 13:03:49','2024-04-08 13:03:49'),(55260,'2024-04-08',229,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-08 13:03:50','2024-04-08 13:03:50'),(55261,'2024-04-08',144,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:51','2024-04-08 13:03:51'),(55262,'2024-04-08',102,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-08 13:03:51','2024-04-08 13:03:51'),(55263,'2024-04-08',138,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-08 13:03:51','2024-04-08 13:03:51'),(55264,'2024-04-08',150,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:52','2024-04-08 13:03:52'),(55265,'2024-04-08',216,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:52','2024-04-08 13:03:52'),(55266,'2024-04-08',198,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:52','2024-04-08 13:03:52'),(55267,'2024-04-08',118,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:52','2024-04-08 13:03:52'),(55268,'2024-04-08',166,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:52','2024-04-08 13:03:52'),(55269,'2024-04-08',98,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:52','2024-04-08 13:03:52'),(55270,'2024-04-08',75,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:52','2024-04-08 13:03:52'),(55271,'2024-04-08',237,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-08 13:03:52','2024-04-08 13:03:52'),(55272,'2024-04-08',185,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:53','2024-04-08 13:03:53'),(55273,'2024-04-08',254,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:53','2024-04-08 13:03:53'),(55274,'2024-04-08',149,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:53','2024-04-08 13:03:53'),(55275,'2024-04-08',177,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:53','2024-04-08 13:03:53'),(55276,'2024-04-08',1174,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:53','2024-04-08 13:03:53'),(55277,'2024-04-08',158,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-08 13:03:53','2024-04-08 13:03:53'),(55278,'2024-04-08',88,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-08 13:03:54','2024-04-08 13:03:54'),(55279,'2024-04-08',268,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:54','2024-04-08 13:03:54'),(55280,'2024-04-08',222,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:54','2024-04-08 13:03:54'),(55281,'2024-04-08',95,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:54','2024-04-08 13:03:54'),(55282,'2024-04-08',147,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:54','2024-04-08 13:03:54'),(55283,'2024-04-08',227,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-08 13:03:54','2024-04-08 13:03:54'),(55284,'2024-04-08',213,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-08 13:03:55','2024-04-08 13:03:55'),(55285,'2024-04-08',194,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-08 13:03:55','2024-04-08 13:03:55'),(55286,'2024-04-08',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:51','2024-04-08 13:16:51'),(55287,'2024-04-08',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:51','2024-04-08 13:16:51'),(55288,'2024-04-08',260,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-08 13:16:51','2024-04-08 13:16:51'),(55289,'2024-04-08',250,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-08 13:16:52','2024-04-08 13:16:52'),(55290,'2024-04-08',1257,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:52','2024-04-08 13:16:52'),(55291,'2024-04-08',131,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:52','2024-04-08 13:16:52'),(55292,'2024-04-08',109,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:52','2024-04-08 13:16:52'),(55293,'2024-04-08',1269,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-08 13:16:52','2024-04-08 13:16:52'),(55294,'2024-04-08',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:53','2024-04-08 13:16:53'),(55295,'2024-04-08',1194,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-08 13:16:53','2024-04-08 13:16:53'),(55296,'2024-04-08',94,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:54','2024-04-08 13:16:54'),(55297,'2024-04-08',211,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-08 13:16:54','2024-04-08 13:16:54'),(55298,'2024-04-08',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:54','2024-04-08 13:16:54'),(55299,'2024-04-08',875,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:54','2024-04-08 13:16:54'),(55300,'2024-04-08',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:54','2024-04-08 13:16:54'),(55301,'2024-04-08',101,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:54','2024-04-08 13:16:54'),(55302,'2024-04-08',108,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-08 13:16:54','2024-04-08 13:16:54'),(55303,'2024-04-08',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:55','2024-04-08 13:16:55'),(55304,'2024-04-08',44,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-08 13:16:55','2024-04-08 13:16:55'),(55305,'2024-04-08',210,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-08 13:16:56','2024-04-08 13:16:56'),(55306,'2024-04-08',133,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-08 13:16:56','2024-04-08 13:16:56'),(55307,'2024-04-08',59,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:57','2024-04-08 13:16:57'),(55308,'2024-04-08',85,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:57','2024-04-08 13:16:57'),(55309,'2024-04-08',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:57','2024-04-08 13:16:57'),(55310,'2024-04-08',124,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:57','2024-04-08 13:16:57'),(55311,'2024-04-08',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:57','2024-04-08 13:16:57'),(55312,'2024-04-08',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:57','2024-04-08 13:16:57'),(55313,'2024-04-08',117,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:57','2024-04-08 13:16:57'),(55314,'2024-04-08',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-08 13:16:57','2024-04-08 13:16:57'),(55315,'2024-04-08',426,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:38','2024-04-08 13:17:38'),(55316,'2024-04-08',384,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:39','2024-04-08 13:17:39'),(55317,'2024-04-08',442,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:40','2024-04-08 13:17:40'),(55318,'2024-04-08',368,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:40','2024-04-08 13:17:40'),(55319,'2024-04-08',252,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:41','2024-04-08 13:17:41'),(55320,'2024-04-08',362,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:41','2024-04-08 13:17:41'),(55321,'2024-04-08',464,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:42','2024-04-08 13:17:42'),(55322,'2024-04-08',505,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:42','2024-04-08 13:17:42'),(55323,'2024-04-08',313,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:42','2024-04-08 13:17:42'),(55324,'2024-04-08',292,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:42','2024-04-08 13:17:42'),(55325,'2024-04-08',511,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:42','2024-04-08 13:17:42'),(55326,'2024-04-08',1024,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:42','2024-04-08 13:17:42'),(55327,'2024-04-08',917,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:42','2024-04-08 13:17:42'),(55328,'2024-04-08',1236,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:42','2024-04-08 13:17:42'),(55329,'2024-04-08',383,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:43','2024-04-08 13:17:43'),(55330,'2024-04-08',1067,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:44','2024-04-08 13:17:44'),(55331,'2024-04-08',649,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:44','2024-04-08 13:17:44'),(55332,'2024-04-08',503,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:44','2024-04-08 13:17:44'),(55333,'2024-04-08',1033,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:44','2024-04-08 13:17:44'),(55334,'2024-04-08',1219,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:44','2024-04-08 13:17:44'),(55335,'2024-04-08',465,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:45','2024-04-08 13:17:45'),(55336,'2024-04-08',300,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:45','2024-04-08 13:17:45'),(55337,'2024-04-08',508,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:45','2024-04-08 13:17:45'),(55338,'2024-04-08',6,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:45','2024-04-08 13:17:45'),(55339,'2024-04-08',293,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:46','2024-04-08 13:17:46'),(55340,'2024-04-08',396,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-08 13:17:46','2024-04-08 13:17:46'),(55341,'2024-04-08',486,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-08 13:17:46','2024-04-08 13:17:46'),(55342,'2024-04-08',823,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:50','2024-04-08 13:22:50'),(55343,'2024-04-08',847,18,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-08 13:22:50','2024-04-08 13:22:50'),(55344,'2024-04-08',947,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:50','2024-04-08 13:22:50'),(55345,'2024-04-08',665,18,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-08 13:22:50','2024-04-08 13:22:50'),(55346,'2024-04-08',1101,18,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-08 13:22:51','2024-04-08 13:22:51'),(55347,'2024-04-08',638,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:52','2024-04-08 13:22:52'),(55348,'2024-04-08',676,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:52','2024-04-08 13:22:52'),(55349,'2024-04-08',628,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:52','2024-04-08 13:22:52'),(55350,'2024-04-08',804,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:52','2024-04-08 13:22:52'),(55351,'2024-04-08',814,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:52','2024-04-08 13:22:52'),(55352,'2024-04-08',755,18,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-08 13:22:52','2024-04-08 13:22:52'),(55353,'2024-04-08',727,18,4,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-04-08 13:22:52','2024-04-08 13:22:52'),(55354,'2024-04-08',842,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:52','2024-04-08 13:22:52'),(55355,'2024-04-08',1163,18,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-08 13:22:52','2024-04-08 13:22:52'),(55356,'2024-04-08',895,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:53','2024-04-08 13:22:53'),(55357,'2024-04-08',637,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:53','2024-04-08 13:22:53'),(55358,'2024-04-08',850,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:53','2024-04-08 13:22:53'),(55359,'2024-04-08',763,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:53','2024-04-08 13:22:53'),(55360,'2024-04-08',756,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:53','2024-04-08 13:22:53'),(55361,'2024-04-08',828,18,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-08 13:22:53','2024-04-08 13:22:53'),(55362,'2024-04-08',696,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:54','2024-04-08 13:22:54'),(55363,'2024-04-08',677,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:54','2024-04-08 13:22:54'),(55364,'2024-04-08',724,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:54','2024-04-08 13:22:54'),(55365,'2024-04-08',761,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:54','2024-04-08 13:22:54'),(55366,'2024-04-08',950,18,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-08 13:22:54','2024-04-08 13:22:54'),(55367,'2024-04-08',659,18,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-08 13:22:55','2024-04-08 13:22:55'),(55368,'2024-04-08',896,18,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-08 13:22:55','2024-04-08 13:22:55'),(55369,'2024-04-08',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:27','2024-04-08 13:32:27'),(55370,'2024-04-08',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:27','2024-04-08 13:32:27'),(55371,'2024-04-08',892,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-08 13:32:27','2024-04-08 13:32:27'),(55372,'2024-04-08',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:27','2024-04-08 13:32:27'),(55373,'2024-04-08',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:27','2024-04-08 13:32:27'),(55374,'2024-04-08',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:27','2024-04-08 13:32:27'),(55375,'2024-04-08',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:27','2024-04-08 13:32:27'),(55376,'2024-04-08',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:28','2024-04-08 13:32:28'),(55377,'2024-04-08',929,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-08 13:32:28','2024-04-08 13:32:28'),(55378,'2024-04-08',673,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-08 13:32:28','2024-04-08 13:32:28'),(55379,'2024-04-08',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:29','2024-04-08 13:32:29'),(55380,'2024-04-08',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:29','2024-04-08 13:32:29'),(55381,'2024-04-08',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:29','2024-04-08 13:32:29'),(55382,'2024-04-08',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:29','2024-04-08 13:32:29'),(55383,'2024-04-08',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:29','2024-04-08 13:32:29'),(55384,'2024-04-08',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:29','2024-04-08 13:32:29'),(55385,'2024-04-08',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:29','2024-04-08 13:32:29'),(55386,'2024-04-08',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-08 13:32:29','2024-04-08 13:32:29'),(55387,'2024-04-08',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55388,'2024-04-08',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55389,'2024-04-08',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55390,'2024-04-08',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55391,'2024-04-08',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55392,'2024-04-08',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55393,'2024-04-08',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55394,'2024-04-08',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55395,'2024-04-08',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55396,'2024-04-08',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55397,'2024-04-08',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55398,'2024-04-08',355,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-08 13:32:30','2024-04-08 13:32:30'),(55399,'2024-04-08',719,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-08 13:36:00','2024-04-08 13:36:00'),(55400,'2024-04-08',890,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:01','2024-04-08 13:36:01'),(55401,'2024-04-08',830,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:01','2024-04-08 13:36:01'),(55402,'2024-04-08',695,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:01','2024-04-08 13:36:01'),(55403,'2024-04-08',787,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:01','2024-04-08 13:36:01'),(55404,'2024-04-08',71,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:01','2024-04-08 13:36:01'),(55405,'2024-04-08',72,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:01','2024-04-08 13:36:01'),(55406,'2024-04-08',809,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:02','2024-04-08 13:36:02'),(55407,'2024-04-08',928,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:02','2024-04-08 13:36:02'),(55408,'2024-04-08',703,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-08 13:36:02','2024-04-08 13:36:02'),(55409,'2024-04-08',745,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:02','2024-04-08 13:36:02'),(55410,'2024-04-08',967,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-08 13:36:02','2024-04-08 13:36:02'),(55411,'2024-04-08',874,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:03','2024-04-08 13:36:03'),(55412,'2024-04-08',636,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-08 13:36:03','2024-04-08 13:36:03'),(55413,'2024-04-08',626,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-08 13:36:04','2024-04-08 13:36:04'),(55414,'2024-04-08',1285,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:04','2024-04-08 13:36:04'),(55415,'2024-04-08',901,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-08 13:36:04','2024-04-08 13:36:04'),(55416,'2024-04-08',813,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:05','2024-04-08 13:36:05'),(55417,'2024-04-08',690,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:05','2024-04-08 13:36:05'),(55418,'2024-04-08',1293,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-08 13:36:05','2024-04-08 13:36:05'),(55419,'2024-04-08',770,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:06','2024-04-08 13:36:06'),(55420,'2024-04-08',678,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-08 13:36:06','2024-04-08 13:36:06'),(55421,'2024-04-08',799,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:06','2024-04-08 13:36:06'),(55422,'2024-04-08',816,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:06','2024-04-08 13:36:06'),(55423,'2024-04-08',647,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:06','2024-04-08 13:36:06'),(55424,'2024-04-08',650,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:06','2024-04-08 13:36:06'),(55425,'2024-04-08',744,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-08 13:36:06','2024-04-08 13:36:06'),(55426,'2024-04-08',902,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-04-08 13:36:07','2024-04-08 13:36:07'),(55427,'2024-04-08',910,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:08','2024-04-08 13:36:08'),(55428,'2024-04-08',951,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-04-08 13:36:08','2024-04-08 13:36:08'),(55429,'2024-04-08',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:28','2024-04-08 13:41:28'),(55430,'2024-04-08',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:28','2024-04-08 13:41:28'),(55431,'2024-04-08',935,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:28','2024-04-08 13:41:28'),(55432,'2024-04-08',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:28','2024-04-08 13:41:28'),(55433,'2024-04-08',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:28','2024-04-08 13:41:28'),(55434,'2024-04-08',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:28','2024-04-08 13:41:28'),(55435,'2024-04-08',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:28','2024-04-08 13:41:28'),(55436,'2024-04-08',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:28','2024-04-08 13:41:28'),(55437,'2024-04-08',547,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-08 13:41:28','2024-04-08 13:41:28'),(55438,'2024-04-08',453,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 13:41:28','2024-04-08 13:41:28'),(55439,'2024-04-08',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:29','2024-04-08 13:41:29'),(55440,'2024-04-08',429,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 13:41:29','2024-04-08 13:41:29'),(55441,'2024-04-08',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:30','2024-04-08 13:41:30'),(55442,'2024-04-08',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:30','2024-04-08 13:41:30'),(55443,'2024-04-08',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:30','2024-04-08 13:41:30'),(55444,'2024-04-08',477,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:30','2024-04-08 13:41:30'),(55445,'2024-04-08',1032,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 13:41:30','2024-04-08 13:41:30'),(55446,'2024-04-08',430,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 13:41:30','2024-04-08 13:41:30'),(55447,'2024-04-08',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:31','2024-04-08 13:41:31'),(55448,'2024-04-08',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:31','2024-04-08 13:41:31'),(55449,'2024-04-08',911,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 13:41:31','2024-04-08 13:41:31'),(55450,'2024-04-08',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:32','2024-04-08 13:41:32'),(55451,'2024-04-08',557,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 13:41:32','2024-04-08 13:41:32'),(55452,'2024-04-08',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:32','2024-04-08 13:41:32'),(55453,'2024-04-08',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:33','2024-04-08 13:41:33'),(55454,'2024-04-08',307,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:33','2024-04-08 13:41:33'),(55455,'2024-04-08',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:33','2024-04-08 13:41:33'),(55456,'2024-04-08',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:33','2024-04-08 13:41:33'),(55457,'2024-04-08',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:33','2024-04-08 13:41:33'),(55458,'2024-04-08',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:33','2024-04-08 13:41:33'),(55459,'2024-04-08',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:33','2024-04-08 13:41:33'),(55460,'2024-04-08',1213,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 13:41:33','2024-04-08 13:41:33'),(55461,'2024-04-08',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 13:41:33','2024-04-08 13:41:33'),(55462,'2024-04-08',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:34','2024-04-08 13:41:34'),(55463,'2024-04-08',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:34','2024-04-08 13:41:34'),(55464,'2024-04-08',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 13:41:34','2024-04-08 13:41:34'),(55465,'2024-04-08',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:05','2024-04-08 13:55:05'),(55466,'2024-04-08',297,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 13:55:06','2024-04-08 13:55:06'),(55467,'2024-04-08',582,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 13:55:06','2024-04-08 13:55:06'),(55468,'2024-04-08',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55469,'2024-04-08',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55470,'2024-04-08',1070,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55471,'2024-04-08',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55472,'2024-04-08',342,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55473,'2024-04-08',1242,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55474,'2024-04-08',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55475,'2024-04-08',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55476,'2024-04-08',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55477,'2024-04-08',460,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55478,'2024-04-08',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55479,'2024-04-08',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55480,'2024-04-08',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55481,'2024-04-08',592,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 13:55:07','2024-04-08 13:55:07'),(55482,'2024-04-08',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:08','2024-04-08 13:55:08'),(55483,'2024-04-08',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:08','2024-04-08 13:55:08'),(55484,'2024-04-08',538,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:08','2024-04-08 13:55:08'),(55485,'2024-04-08',1047,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 13:55:08','2024-04-08 13:55:08'),(55486,'2024-04-08',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:08','2024-04-08 13:55:08'),(55487,'2024-04-08',580,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 13:55:08','2024-04-08 13:55:08'),(55488,'2024-04-08',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:09','2024-04-08 13:55:09'),(55489,'2024-04-08',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:09','2024-04-08 13:55:09'),(55490,'2024-04-08',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:09','2024-04-08 13:55:09'),(55491,'2024-04-08',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:09','2024-04-08 13:55:09'),(55492,'2024-04-08',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 13:55:09','2024-04-08 13:55:09'),(55493,'2024-04-08',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:10','2024-04-08 13:55:10'),(55494,'2024-04-08',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 13:55:10','2024-04-08 13:55:10'),(55495,'2024-04-08',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:29','2024-04-08 14:25:29'),(55496,'2024-04-08',847,18,4,' Marlín Jiménez Rivera',2,2,NULL,2,0,'2024-04-08 14:25:29','2024-04-08 14:25:29'),(55497,'2024-04-08',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:29','2024-04-08 14:25:29'),(55498,'2024-04-08',665,18,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-08 14:25:29','2024-04-08 14:25:29'),(55499,'2024-04-08',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-08 14:25:30','2024-04-08 14:25:30'),(55500,'2024-04-08',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:30','2024-04-08 14:25:30'),(55501,'2024-04-08',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:30','2024-04-08 14:25:30'),(55502,'2024-04-08',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:30','2024-04-08 14:25:30'),(55503,'2024-04-08',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:30','2024-04-08 14:25:30'),(55504,'2024-04-08',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:30','2024-04-08 14:25:30'),(55505,'2024-04-08',755,18,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-08 14:25:30','2024-04-08 14:25:30'),(55506,'2024-04-08',727,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:31','2024-04-08 14:25:31'),(55507,'2024-04-08',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:31','2024-04-08 14:25:31'),(55508,'2024-04-08',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-08 14:25:31','2024-04-08 14:25:31'),(55509,'2024-04-08',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55510,'2024-04-08',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55511,'2024-04-08',850,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55512,'2024-04-08',763,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55513,'2024-04-08',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55514,'2024-04-08',828,18,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55515,'2024-04-08',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55516,'2024-04-08',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55517,'2024-04-08',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55518,'2024-04-08',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55519,'2024-04-08',950,18,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-08 14:25:32','2024-04-08 14:25:32'),(55520,'2024-04-08',659,18,4,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-04-08 14:25:33','2024-04-08 14:25:33'),(55521,'2024-04-08',896,18,4,' Marlín Jiménez Rivera',2,2,NULL,2,0,'2024-04-08 14:25:34','2024-04-08 14:25:34'),(55522,'2024-04-08',1053,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 14:32:03','2024-04-08 14:32:03'),(55523,'2024-04-08',339,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:03','2024-04-08 14:32:03'),(55524,'2024-04-08',438,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 14:32:03','2024-04-08 14:32:03'),(55525,'2024-04-08',350,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:04','2024-04-08 14:32:04'),(55526,'2024-04-08',1300,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:04','2024-04-08 14:32:04'),(55527,'2024-04-08',584,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:04','2024-04-08 14:32:04'),(55528,'2024-04-08',595,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:04','2024-04-08 14:32:04'),(55529,'2024-04-08',1291,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:04','2024-04-08 14:32:04'),(55530,'2024-04-08',346,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:04','2024-04-08 14:32:04'),(55531,'2024-04-08',970,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:04','2024-04-08 14:32:04'),(55532,'2024-04-08',502,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 14:32:04','2024-04-08 14:32:04'),(55533,'2024-04-08',411,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 14:32:05','2024-04-08 14:32:05'),(55534,'2024-04-08',1186,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:05','2024-04-08 14:32:05'),(55535,'2024-04-08',385,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 14:32:05','2024-04-08 14:32:05'),(55536,'2024-04-08',473,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:06','2024-04-08 14:32:06'),(55537,'2024-04-08',872,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:06','2024-04-08 14:32:06'),(55538,'2024-04-08',1301,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 14:32:06','2024-04-08 14:32:06'),(55539,'2024-04-08',447,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-08 14:32:07'),(55540,'2024-04-08',456,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-08 14:32:07'),(55541,'2024-04-08',369,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-08 14:32:07'),(55542,'2024-04-08',512,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-08 14:32:07'),(55543,'2024-04-08',321,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-08 14:32:07'),(55544,'2024-04-08',558,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-08 14:32:07'),(55545,'2024-04-08',566,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-08 14:32:07'),(55546,'2024-04-08',445,30,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-11 14:17:33'),(55547,'2024-04-08',925,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-08 14:32:07'),(55548,'2024-04-08',1038,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-08 14:32:07'),(55549,'2024-04-08',490,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 14:32:07','2024-04-08 14:32:07'),(55550,'2024-04-08',1019,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:08','2024-04-08 14:32:08'),(55551,'2024-04-08',387,30,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-08 14:32:08','2024-04-11 14:22:52'),(55552,'2024-04-08',1220,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 14:32:09','2024-04-08 14:32:09'),(55553,'2024-04-08',1201,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-08 14:32:09','2024-04-08 14:32:09'),(55554,'2024-04-08',417,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 14:32:09','2024-04-08 14:32:09'),(55555,'2024-04-08',522,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-08 14:32:10','2024-04-08 14:32:10'),(55556,'2024-04-08',302,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:28','2024-04-08 15:08:28'),(55557,'2024-04-08',881,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:28','2024-04-08 15:08:28'),(55558,'2024-04-08',366,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:28','2024-04-08 15:08:28'),(55559,'2024-04-08',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:29','2024-04-08 15:08:29'),(55560,'2024-04-08',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:29','2024-04-08 15:08:29'),(55561,'2024-04-08',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:30','2024-04-08 15:08:30'),(55562,'2024-04-08',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:30','2024-04-08 15:08:30'),(55563,'2024-04-08',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:30','2024-04-08 15:08:30'),(55564,'2024-04-08',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:31','2024-04-08 15:08:31'),(55565,'2024-04-08',493,20,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-04-08 15:08:31','2024-04-09 14:04:25'),(55566,'2024-04-08',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:32','2024-04-08 15:08:32'),(55567,'2024-04-08',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:32','2024-04-08 15:08:32'),(55568,'2024-04-08',1305,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:32','2024-04-08 15:08:32'),(55569,'2024-04-08',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:33','2024-04-08 15:08:33'),(55570,'2024-04-08',1298,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:33','2024-04-08 15:08:33'),(55571,'2024-04-08',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:34','2024-04-08 15:08:34'),(55572,'2024-04-08',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:34','2024-04-08 15:08:34'),(55573,'2024-04-08',421,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:34','2024-04-08 15:08:34'),(55574,'2024-04-08',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:34','2024-04-08 15:08:34'),(55575,'2024-04-08',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:34','2024-04-08 15:08:34'),(55576,'2024-04-08',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:35','2024-04-08 15:08:35'),(55577,'2024-04-08',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:35','2024-04-08 15:08:35'),(55578,'2024-04-08',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:36','2024-04-08 15:08:36'),(55579,'2024-04-08',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:36','2024-04-08 15:08:36'),(55580,'2024-04-08',985,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-08 15:08:36','2024-04-08 15:08:36'),(55581,'2024-04-08',352,20,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-04-08 15:08:36','2024-04-09 14:04:25'),(55582,'2024-04-08',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:37','2024-04-08 15:08:37'),(55583,'2024-04-08',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:37','2024-04-08 15:08:37'),(55584,'2024-04-08',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-08 15:08:37','2024-04-08 15:08:37'),(55585,'2024-04-09',1304,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55586,'2024-04-09',779,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55587,'2024-04-09',764,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55588,'2024-04-09',741,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55589,'2024-04-09',932,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55590,'2024-04-09',705,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55591,'2024-04-09',900,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55592,'2024-04-09',825,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55593,'2024-04-09',882,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55594,'2024-04-09',660,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55595,'2024-04-09',786,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55596,'2024-04-09',832,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55597,'2024-04-09',669,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55598,'2024-04-09',1180,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55599,'2024-04-09',990,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:17:29'),(55600,'2024-04-09',684,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-09 11:17:29','2024-04-09 11:33:06'),(55601,'2024-04-09',767,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-09 11:17:30','2024-04-09 11:17:30'),(55602,'2024-04-09',1111,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-09 11:17:31','2024-04-09 11:17:31'),(55603,'2024-04-09',926,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-09 11:17:31','2024-04-09 11:17:31'),(55604,'2024-04-09',704,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-09 11:17:31','2024-04-09 11:17:31'),(55605,'2024-04-09',751,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-09 11:17:31','2024-04-09 11:17:31'),(55606,'2024-04-09',643,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-09 11:17:31','2024-04-09 11:17:31'),(55607,'2024-04-09',817,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-09 11:17:31','2024-04-09 11:17:31'),(55608,'2024-04-09',1095,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-09 11:17:31','2024-04-09 11:17:31'),(55609,'2024-04-09',864,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-09 11:17:31','2024-04-09 11:17:31'),(55610,'2024-04-09',648,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-09 11:17:31','2024-04-09 11:17:31'),(55611,'2024-04-09',685,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-09 11:17:32','2024-04-09 11:17:32'),(55612,'2024-04-09',408,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-09 11:18:02','2024-04-09 11:31:02'),(55613,'2024-04-09',921,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:03','2024-04-09 11:18:03'),(55614,'2024-04-09',482,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:03','2024-04-09 11:18:03'),(55615,'2024-04-09',1264,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:03','2024-04-09 11:18:03'),(55616,'2024-04-09',413,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-09 11:18:03','2024-04-09 11:18:03'),(55617,'2024-04-09',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:04','2024-04-09 11:18:04'),(55618,'2024-04-09',55,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:04','2024-04-09 11:18:04'),(55619,'2024-04-09',466,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:04','2024-04-09 11:18:04'),(55620,'2024-04-09',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:04','2024-04-09 11:18:04'),(55621,'2024-04-09',993,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-09 11:18:04','2024-04-09 11:18:04'),(55622,'2024-04-09',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:04','2024-04-09 11:18:04'),(55623,'2024-04-09',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:04','2024-04-09 11:18:04'),(55624,'2024-04-09',968,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:04','2024-04-09 11:18:04'),(55625,'2024-04-09',646,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-09 11:18:04','2024-04-09 11:18:04'),(55626,'2024-04-09',1014,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:05','2024-04-09 11:18:05'),(55627,'2024-04-09',1173,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:05','2024-04-09 11:18:05'),(55628,'2024-04-09',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:05','2024-04-09 11:18:05'),(55629,'2024-04-09',286,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-09 11:18:05','2024-04-09 11:31:02'),(55630,'2024-04-09',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:06','2024-04-09 11:18:06'),(55631,'2024-04-09',334,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:06','2024-04-09 11:18:06'),(55632,'2024-04-09',371,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-09 11:18:06','2024-04-09 11:18:06'),(55633,'2024-04-09',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:06','2024-04-09 11:18:06'),(55634,'2024-04-09',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:06','2024-04-09 11:18:06'),(55635,'2024-04-09',414,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-09 11:18:06','2024-04-09 11:31:02'),(55636,'2024-04-09',597,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:07','2024-04-09 11:18:07'),(55637,'2024-04-09',571,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-09 11:18:07','2024-04-09 11:18:07'),(55638,'2024-04-09',373,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:08','2024-04-09 11:18:08'),(55639,'2024-04-09',1282,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-09 11:18:08','2024-04-09 11:18:08'),(55640,'2024-04-09',1170,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:08','2024-04-09 11:18:08'),(55641,'2024-04-09',390,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:08','2024-04-09 11:18:08'),(55642,'2024-04-09',1254,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:08','2024-04-09 11:18:08'),(55643,'2024-04-09',382,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:08','2024-04-09 11:18:08'),(55644,'2024-04-09',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:08','2024-04-09 11:18:08'),(55645,'2024-04-09',1044,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-09 11:18:08','2024-04-09 11:18:08'),(55646,'2024-04-09',1222,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:27','2024-04-09 11:21:27'),(55647,'2024-04-09',978,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:27','2024-04-09 11:21:27'),(55648,'2024-04-09',892,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 11:21:27','2024-04-09 11:21:27'),(55649,'2024-04-09',554,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:28','2024-04-09 11:21:28'),(55650,'2024-04-09',322,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:28','2024-04-09 11:21:28'),(55651,'2024-04-09',1189,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:28','2024-04-09 11:21:28'),(55652,'2024-04-09',8,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:28','2024-04-09 11:21:28'),(55653,'2024-04-09',471,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 11:21:28','2024-04-09 11:21:28'),(55654,'2024-04-09',929,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:29','2024-04-09 11:21:29'),(55655,'2024-04-09',673,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:29','2024-04-09 11:21:29'),(55656,'2024-04-09',1239,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:29','2024-04-09 11:21:29'),(55657,'2024-04-09',306,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:29','2024-04-09 11:21:29'),(55658,'2024-04-09',357,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:29','2024-04-09 11:21:29'),(55659,'2024-04-09',721,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:29','2024-04-09 11:21:29'),(55660,'2024-04-09',1127,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 11:21:29','2024-04-09 11:21:29'),(55661,'2024-04-09',551,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:29','2024-04-09 11:21:29'),(55662,'2024-04-09',403,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:29','2024-04-09 11:21:29'),(55663,'2024-04-09',1098,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 11:21:29','2024-04-09 11:21:29'),(55664,'2024-04-09',599,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:30','2024-04-09 11:21:30'),(55665,'2024-04-09',436,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:30','2024-04-09 11:21:30'),(55666,'2024-04-09',347,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:30','2024-04-09 11:21:30'),(55667,'2024-04-09',60,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:30','2024-04-09 11:21:30'),(55668,'2024-04-09',330,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:30','2024-04-09 11:21:30'),(55669,'2024-04-09',1010,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:30','2024-04-09 11:21:30'),(55670,'2024-04-09',576,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 11:21:30','2024-04-09 11:21:30'),(55671,'2024-04-09',1144,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:31','2024-04-09 11:21:31'),(55672,'2024-04-09',1247,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 11:21:31','2024-04-09 11:21:31'),(55673,'2024-04-09',1187,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:32','2024-04-09 11:21:32'),(55674,'2024-04-09',504,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:32','2024-04-09 11:21:32'),(55675,'2024-04-09',355,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 11:21:32','2024-04-09 11:21:32'),(55676,'2024-04-09',642,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55677,'2024-04-09',640,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55678,'2024-04-09',634,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55679,'2024-04-09',394,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55680,'2024-04-09',846,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55681,'2024-04-09',1082,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55682,'2024-04-09',829,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55683,'2024-04-09',746,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55684,'2024-04-09',802,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55685,'2024-04-09',679,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55686,'2024-04-09',898,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55687,'2024-04-09',1129,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55688,'2024-04-09',861,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55689,'2024-04-09',1063,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55690,'2024-04-09',924,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55691,'2024-04-09',852,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55692,'2024-04-09',762,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-09 11:32:43','2024-04-09 11:32:43'),(55693,'2024-04-09',747,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-09 11:32:44','2024-04-09 11:32:44'),(55694,'2024-04-09',774,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55695,'2024-04-09',959,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55696,'2024-04-09',916,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55697,'2024-04-09',682,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55698,'2024-04-09',826,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55699,'2024-04-09',1227,2,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55700,'2024-04-09',894,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55701,'2024-04-09',710,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55702,'2024-04-09',784,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55703,'2024-04-09',717,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55704,'2024-04-09',63,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55705,'2024-04-09',627,2,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-09 11:32:45','2024-04-09 11:32:45'),(55706,'2024-04-09',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:14','2024-04-09 11:36:14'),(55707,'2024-04-09',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:14','2024-04-09 11:36:14'),(55708,'2024-04-09',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:14','2024-04-09 11:36:14'),(55709,'2024-04-09',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-09 11:36:14','2024-04-09 11:36:14'),(55710,'2024-04-09',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:14','2024-04-09 11:36:14'),(55711,'2024-04-09',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:14','2024-04-09 11:36:14'),(55712,'2024-04-09',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:14','2024-04-09 11:36:14'),(55713,'2024-04-09',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-09 11:36:14','2024-04-09 11:36:14'),(55714,'2024-04-09',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:15','2024-04-09 11:36:15'),(55715,'2024-04-09',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-09 11:36:15','2024-04-09 11:36:15'),(55716,'2024-04-09',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55717,'2024-04-09',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55718,'2024-04-09',278,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55719,'2024-04-09',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55720,'2024-04-09',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55721,'2024-04-09',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55722,'2024-04-09',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55723,'2024-04-09',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55724,'2024-04-09',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55725,'2024-04-09',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55726,'2024-04-09',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55727,'2024-04-09',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55728,'2024-04-09',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55729,'2024-04-09',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55730,'2024-04-09',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55731,'2024-04-09',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55732,'2024-04-09',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-09 11:36:16','2024-04-09 11:36:16'),(55733,'2024-04-09',1304,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-09 11:59:32','2024-04-09 11:59:32'),(55734,'2024-04-09',779,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:32','2024-04-09 11:59:32'),(55735,'2024-04-09',764,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-09 11:59:32','2024-04-09 11:59:32'),(55736,'2024-04-09',741,19,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-09 11:59:32','2024-04-09 11:59:32'),(55737,'2024-04-09',932,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-09 11:59:33','2024-04-09 11:59:33'),(55738,'2024-04-09',705,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-09 11:59:33','2024-04-09 11:59:33'),(55739,'2024-04-09',900,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-09 11:59:33','2024-04-09 11:59:33'),(55740,'2024-04-09',825,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-09 11:59:33','2024-04-09 11:59:33'),(55741,'2024-04-09',882,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-09 11:59:33','2024-04-09 11:59:33'),(55742,'2024-04-09',660,19,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-09 11:59:33','2024-04-09 11:59:33'),(55743,'2024-04-09',786,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-09 11:59:34','2024-04-09 11:59:34'),(55744,'2024-04-09',832,19,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-09 11:59:34','2024-04-09 11:59:34'),(55745,'2024-04-09',669,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-09 11:59:34','2024-04-09 11:59:34'),(55746,'2024-04-09',1180,19,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-09 11:59:34','2024-04-09 11:59:34'),(55747,'2024-04-09',990,19,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55748,'2024-04-09',684,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55749,'2024-04-09',767,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55750,'2024-04-09',1111,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55751,'2024-04-09',926,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55752,'2024-04-09',704,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55753,'2024-04-09',751,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55754,'2024-04-09',643,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55755,'2024-04-09',817,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55756,'2024-04-09',1095,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55757,'2024-04-09',864,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55758,'2024-04-09',648,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55759,'2024-04-09',685,19,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-09 11:59:35','2024-04-09 11:59:35'),(55760,'2024-04-09',275,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:34','2024-04-09 12:03:34'),(55761,'2024-04-09',289,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:34','2024-04-09 12:03:34'),(55762,'2024-04-09',212,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:34','2024-04-09 12:03:34'),(55763,'2024-04-09',923,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:34','2024-04-09 12:03:34'),(55764,'2024-04-09',975,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 12:03:34','2024-04-09 12:03:34'),(55765,'2024-04-09',1031,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 12:03:35','2024-04-09 12:03:35'),(55766,'2024-04-09',862,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55767,'2024-04-09',886,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55768,'2024-04-09',374,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55769,'2024-04-09',499,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55770,'2024-04-09',1276,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55771,'2024-04-09',936,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55772,'2024-04-09',1069,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55773,'2024-04-09',1004,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55774,'2024-04-09',1002,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55775,'2024-04-09',1000,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55776,'2024-04-09',1025,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 12:03:36','2024-04-09 12:03:36'),(55777,'2024-04-09',602,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 12:03:37','2024-04-09 12:03:37'),(55778,'2024-04-09',979,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:38','2024-04-09 12:03:38'),(55779,'2024-04-09',376,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 12:03:38','2024-04-09 12:03:38'),(55780,'2024-04-09',1001,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 12:03:38','2024-04-09 12:03:38'),(55781,'2024-04-09',963,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:39','2024-04-09 12:03:39'),(55782,'2024-04-09',1263,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:39','2024-04-09 12:03:39'),(55783,'2024-04-09',748,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:39','2024-04-09 12:03:39'),(55784,'2024-04-09',388,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 12:03:39','2024-04-09 12:03:39'),(55785,'2024-04-09',285,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:40','2024-04-09 12:03:40'),(55786,'2024-04-09',553,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 12:03:40','2024-04-09 12:03:40'),(55787,'2024-04-09',750,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 12:03:40','2024-04-09 12:03:40'),(55788,'2024-04-09',606,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 12:10:39','2024-04-09 12:10:39'),(55789,'2024-04-09',1230,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 12:10:39','2024-04-09 12:10:39'),(55790,'2024-04-09',1029,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 12:10:39','2024-04-09 12:10:39'),(55791,'2024-04-09',1091,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 12:10:40','2024-04-09 12:10:40'),(55792,'2024-04-09',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 12:10:40','2024-04-09 12:10:40'),(55793,'2024-04-09',1205,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 12:10:40','2024-04-09 12:10:40'),(55794,'2024-04-09',128,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 12:10:40','2024-04-09 12:10:40'),(55795,'2024-04-09',1045,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 12:10:40','2024-04-09 12:10:40'),(55796,'2024-04-09',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 12:10:40','2024-04-09 12:10:40'),(55797,'2024-04-09',1124,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 12:10:40','2024-04-09 12:10:40'),(55798,'2024-04-09',1161,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 12:10:41','2024-04-09 12:10:41'),(55799,'2024-04-09',162,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 12:10:42','2024-04-09 12:10:42'),(55800,'2024-04-09',1294,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 12:10:42','2024-04-09 12:10:42'),(55801,'2024-04-09',1048,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 12:10:42','2024-04-09 12:10:42'),(55802,'2024-04-09',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:14','2024-04-09 12:16:14'),(55803,'2024-04-09',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:14','2024-04-09 12:16:14'),(55804,'2024-04-09',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:14','2024-04-09 12:16:14'),(55805,'2024-04-09',1237,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:14','2024-04-09 12:16:14'),(55806,'2024-04-09',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:14','2024-04-09 12:16:14'),(55807,'2024-04-09',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:14','2024-04-09 12:16:14'),(55808,'2024-04-09',362,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:16:14','2024-04-09 12:16:14'),(55809,'2024-04-09',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:15','2024-04-09 12:16:15'),(55810,'2024-04-09',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:15','2024-04-09 12:16:15'),(55811,'2024-04-09',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:16:15','2024-04-09 12:16:15'),(55812,'2024-04-09',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:16','2024-04-09 12:16:16'),(55813,'2024-04-09',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:16:16','2024-04-09 12:16:16'),(55814,'2024-04-09',292,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:16:16','2024-04-09 12:16:16'),(55815,'2024-04-09',511,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:16:17','2024-04-09 12:16:17'),(55816,'2024-04-09',1024,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:16:18','2024-04-09 12:16:18'),(55817,'2024-04-09',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:16:18','2024-04-09 12:16:18'),(55818,'2024-04-09',1236,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:16:19','2024-04-09 12:16:19'),(55819,'2024-04-09',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55820,'2024-04-09',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55821,'2024-04-09',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55822,'2024-04-09',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55823,'2024-04-09',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55824,'2024-04-09',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55825,'2024-04-09',465,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55826,'2024-04-09',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55827,'2024-04-09',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55828,'2024-04-09',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55829,'2024-04-09',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55830,'2024-04-09',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55831,'2024-04-09',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:16:20','2024-04-09 12:16:20'),(55832,'2024-04-09',642,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:43','2024-04-09 12:52:43'),(55833,'2024-04-09',640,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:43','2024-04-09 12:52:43'),(55834,'2024-04-09',634,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:43','2024-04-09 12:52:43'),(55835,'2024-04-09',394,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:43','2024-04-09 12:52:43'),(55836,'2024-04-09',846,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:43','2024-04-09 12:52:43'),(55837,'2024-04-09',1082,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-09 12:52:43','2024-04-09 12:52:43'),(55838,'2024-04-09',829,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:44','2024-04-09 12:52:44'),(55839,'2024-04-09',746,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:44','2024-04-09 12:52:44'),(55840,'2024-04-09',802,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:44','2024-04-09 12:52:44'),(55841,'2024-04-09',679,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:44','2024-04-09 12:52:44'),(55842,'2024-04-09',898,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:44','2024-04-09 12:52:44'),(55843,'2024-04-09',1129,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:44','2024-04-09 12:52:44'),(55844,'2024-04-09',861,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:44','2024-04-09 12:52:44'),(55845,'2024-04-09',1063,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-09 12:52:44','2024-04-09 12:52:44'),(55846,'2024-04-09',924,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:45','2024-04-09 12:52:45'),(55847,'2024-04-09',852,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:45','2024-04-09 12:52:45'),(55848,'2024-04-09',762,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-09 12:52:45','2024-04-09 12:52:45'),(55849,'2024-04-09',747,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-09 12:52:45','2024-04-09 12:52:45'),(55850,'2024-04-09',774,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:46','2024-04-09 12:52:46'),(55851,'2024-04-09',959,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:46','2024-04-09 12:52:46'),(55852,'2024-04-09',916,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:46','2024-04-09 12:52:46'),(55853,'2024-04-09',682,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-09 12:52:46','2024-04-09 12:52:46'),(55854,'2024-04-09',826,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-09 12:52:47','2024-04-09 12:52:47'),(55855,'2024-04-09',1227,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-09 12:52:47','2024-04-09 12:52:47'),(55856,'2024-04-09',894,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:48','2024-04-09 12:52:48'),(55857,'2024-04-09',710,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:48','2024-04-09 12:52:48'),(55858,'2024-04-09',784,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:48','2024-04-09 12:52:48'),(55859,'2024-04-09',717,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:48','2024-04-09 12:52:48'),(55860,'2024-04-09',63,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:48','2024-04-09 12:52:48'),(55861,'2024-04-09',627,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-09 12:52:48','2024-04-09 12:52:48'),(55862,'2024-04-09',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:01','2024-04-09 12:54:01'),(55863,'2024-04-09',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:01','2024-04-09 12:54:01'),(55864,'2024-04-09',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:01','2024-04-09 12:54:01'),(55865,'2024-04-09',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:01','2024-04-09 12:54:01'),(55866,'2024-04-09',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:02','2024-04-09 12:54:02'),(55867,'2024-04-09',1070,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:54:02','2024-04-09 12:54:02'),(55868,'2024-04-09',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:02','2024-04-09 12:54:02'),(55869,'2024-04-09',342,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:02','2024-04-09 12:54:02'),(55870,'2024-04-09',1242,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:02','2024-04-09 12:54:02'),(55871,'2024-04-09',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:02','2024-04-09 12:54:02'),(55872,'2024-04-09',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:02','2024-04-09 12:54:02'),(55873,'2024-04-09',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:02','2024-04-09 12:54:02'),(55874,'2024-04-09',460,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:54:02','2024-04-09 12:54:02'),(55875,'2024-04-09',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:03','2024-04-09 12:54:03'),(55876,'2024-04-09',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:03','2024-04-09 12:54:03'),(55877,'2024-04-09',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:03','2024-04-09 12:54:03'),(55878,'2024-04-09',592,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:03','2024-04-09 12:54:03'),(55879,'2024-04-09',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:03','2024-04-09 12:54:03'),(55880,'2024-04-09',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:03','2024-04-09 12:54:03'),(55881,'2024-04-09',538,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:03','2024-04-09 12:54:03'),(55882,'2024-04-09',1047,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:54:03','2024-04-09 12:54:03'),(55883,'2024-04-09',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:04','2024-04-09 12:54:04'),(55884,'2024-04-09',580,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:54:04','2024-04-09 12:54:04'),(55885,'2024-04-09',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:05','2024-04-09 12:54:05'),(55886,'2024-04-09',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:05','2024-04-09 12:54:05'),(55887,'2024-04-09',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:05','2024-04-09 12:54:05'),(55888,'2024-04-09',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:05','2024-04-09 12:54:05'),(55889,'2024-04-09',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 12:54:05','2024-04-09 12:54:05'),(55890,'2024-04-09',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:05','2024-04-09 12:54:05'),(55891,'2024-04-09',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 12:54:05','2024-04-09 12:54:05'),(55892,'2024-04-09',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55893,'2024-04-09',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55894,'2024-04-09',438,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55895,'2024-04-09',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55896,'2024-04-09',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55897,'2024-04-09',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55898,'2024-04-09',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55899,'2024-04-09',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55900,'2024-04-09',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55901,'2024-04-09',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55902,'2024-04-09',502,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55903,'2024-04-09',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55904,'2024-04-09',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55905,'2024-04-09',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55906,'2024-04-09',473,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55907,'2024-04-09',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55908,'2024-04-09',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55909,'2024-04-09',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55910,'2024-04-09',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55911,'2024-04-09',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55912,'2024-04-09',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55913,'2024-04-09',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55914,'2024-04-09',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55915,'2024-04-09',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55916,'2024-04-09',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55917,'2024-04-09',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55918,'2024-04-09',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55919,'2024-04-09',490,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55920,'2024-04-09',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55921,'2024-04-09',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55922,'2024-04-09',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55923,'2024-04-09',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55924,'2024-04-09',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55925,'2024-04-09',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:22:38','2024-04-09 13:22:38'),(55926,'2024-04-09',408,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:55','2024-04-09 13:27:55'),(55927,'2024-04-09',921,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:55','2024-04-09 13:27:55'),(55928,'2024-04-09',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:55','2024-04-09 13:27:55'),(55929,'2024-04-09',1264,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:55','2024-04-09 13:27:55'),(55930,'2024-04-09',413,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-09 13:27:55','2024-04-09 13:27:55'),(55931,'2024-04-09',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:55','2024-04-09 13:27:55'),(55932,'2024-04-09',55,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:55','2024-04-09 13:27:55'),(55933,'2024-04-09',466,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:55','2024-04-09 13:27:55'),(55934,'2024-04-09',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:55','2024-04-09 13:27:55'),(55935,'2024-04-09',993,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-09 13:27:55','2024-04-09 13:27:55'),(55936,'2024-04-09',531,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:56','2024-04-09 13:27:56'),(55937,'2024-04-09',535,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:56','2024-04-09 13:27:56'),(55938,'2024-04-09',968,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:56','2024-04-09 13:27:56'),(55939,'2024-04-09',646,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-09 13:27:56','2024-04-09 13:27:56'),(55940,'2024-04-09',1014,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55941,'2024-04-09',1173,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55942,'2024-04-09',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55943,'2024-04-09',286,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55944,'2024-04-09',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55945,'2024-04-09',334,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55946,'2024-04-09',371,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55947,'2024-04-09',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55948,'2024-04-09',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55949,'2024-04-09',414,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55950,'2024-04-09',597,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-09 13:27:57'),(55951,'2024-04-09',571,29,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-04-09 13:27:57','2024-04-11 12:55:05'),(55952,'2024-04-09',373,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:58','2024-04-09 13:27:58'),(55953,'2024-04-09',1282,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-09 13:27:58','2024-04-09 13:27:58'),(55954,'2024-04-09',1170,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:59','2024-04-09 13:27:59'),(55955,'2024-04-09',390,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:59','2024-04-09 13:27:59'),(55956,'2024-04-09',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:59','2024-04-09 13:27:59'),(55957,'2024-04-09',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:59','2024-04-09 13:27:59'),(55958,'2024-04-09',961,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:59','2024-04-09 13:27:59'),(55959,'2024-04-09',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-09 13:27:59','2024-04-09 13:27:59'),(55960,'2024-04-09',530,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:41','2024-04-09 13:36:41'),(55961,'2024-04-09',420,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:41','2024-04-09 13:36:41'),(55962,'2024-04-09',605,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:41','2024-04-09 13:36:41'),(55963,'2024-04-09',469,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:41','2024-04-09 13:36:41'),(55964,'2024-04-09',494,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:41','2024-04-09 13:36:41'),(55965,'2024-04-09',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:42','2024-04-09 13:36:42'),(55966,'2024-04-09',416,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:42','2024-04-09 13:36:42'),(55967,'2024-04-09',32,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:43','2024-04-09 13:36:43'),(55968,'2024-04-09',1083,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:43','2024-04-09 13:36:43'),(55969,'2024-04-09',1248,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:44','2024-04-09 13:36:44'),(55970,'2024-04-09',1208,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:45','2024-04-09 13:36:45'),(55971,'2024-04-09',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:45','2024-04-09 13:36:45'),(55972,'2024-04-09',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:45','2024-04-09 13:36:45'),(55973,'2024-04-09',931,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:45','2024-04-09 13:36:45'),(55974,'2024-04-09',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:45','2024-04-09 13:36:45'),(55975,'2024-04-09',1121,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:45','2024-04-09 13:36:45'),(55976,'2024-04-09',1274,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:46','2024-04-09 13:36:46'),(55977,'2024-04-09',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:47','2024-04-09 13:36:47'),(55978,'2024-04-09',555,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:47','2024-04-09 13:36:47'),(55979,'2024-04-09',65,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:47','2024-04-09 13:36:47'),(55980,'2024-04-09',1199,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:47','2024-04-09 13:36:47'),(55981,'2024-04-09',1052,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:47','2024-04-09 13:36:47'),(55982,'2024-04-09',590,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:48','2024-04-09 13:36:48'),(55983,'2024-04-09',1041,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:49','2024-04-09 13:36:49'),(55984,'2024-04-09',381,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:49','2024-04-09 13:36:49'),(55985,'2024-04-09',579,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:50','2024-04-09 13:36:50'),(55986,'2024-04-09',507,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-09 13:36:50','2024-04-09 13:36:50'),(55987,'2024-04-09',331,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-09 13:36:50','2024-04-09 13:36:50'),(55988,'2024-04-09',606,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55989,'2024-04-09',1230,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55990,'2024-04-09',1029,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55991,'2024-04-09',1091,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55992,'2024-04-09',1152,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55993,'2024-04-09',1143,37,19,' Milena Mora Rivera',4,2,'Presentó comprobante a orientación',1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55994,'2024-04-09',1205,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55995,'2024-04-09',128,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55996,'2024-04-09',1045,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55997,'2024-04-09',168,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55998,'2024-04-09',1161,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 13:39:36','2024-04-09 13:39:36'),(55999,'2024-04-09',162,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 13:39:37','2024-04-09 13:39:37'),(56000,'2024-04-09',1294,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 13:39:37','2024-04-09 13:39:37'),(56001,'2024-04-09',1048,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 13:39:38','2024-04-09 13:39:38'),(56002,'2024-04-09',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:37','2024-04-09 13:47:37'),(56003,'2024-04-09',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:37','2024-04-09 13:47:37'),(56004,'2024-04-09',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:37','2024-04-09 13:47:37'),(56005,'2024-04-09',1237,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:37','2024-04-09 13:47:37'),(56006,'2024-04-09',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:37','2024-04-09 13:47:37'),(56007,'2024-04-09',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:37','2024-04-09 13:47:37'),(56008,'2024-04-09',362,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-09 13:47:37','2024-04-09 13:47:37'),(56009,'2024-04-09',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:38','2024-04-09 13:47:38'),(56010,'2024-04-09',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:38','2024-04-09 13:47:38'),(56011,'2024-04-09',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:38','2024-04-09 13:47:38'),(56012,'2024-04-09',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:38','2024-04-09 13:47:38'),(56013,'2024-04-09',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:38','2024-04-09 13:47:38'),(56014,'2024-04-09',1024,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-09 13:47:38','2024-04-09 13:47:38'),(56015,'2024-04-09',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-09 13:47:39','2024-04-09 13:47:39'),(56016,'2024-04-09',1236,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-09 13:47:39','2024-04-09 13:47:39'),(56017,'2024-04-09',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56018,'2024-04-09',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56019,'2024-04-09',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56020,'2024-04-09',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56021,'2024-04-09',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56022,'2024-04-09',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56023,'2024-04-09',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56024,'2024-04-09',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56025,'2024-04-09',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56026,'2024-04-09',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56027,'2024-04-09',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56028,'2024-04-09',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56029,'2024-04-09',486,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-09 13:47:40','2024-04-09 13:47:40'),(56030,'2024-04-09',279,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 13:57:20','2024-04-09 13:57:20'),(56031,'2024-04-09',258,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:21','2024-04-09 13:57:21'),(56032,'2024-04-09',240,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:21','2024-04-09 13:57:21'),(56033,'2024-04-09',266,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 13:57:21','2024-04-09 13:57:21'),(56034,'2024-04-09',224,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:21','2024-04-09 13:57:21'),(56035,'2024-04-09',282,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:21','2024-04-09 13:57:21'),(56036,'2024-04-09',276,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:21','2024-04-09 13:57:21'),(56037,'2024-04-09',228,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 13:57:21','2024-04-09 13:57:21'),(56038,'2024-04-09',245,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:22','2024-04-09 13:57:22'),(56039,'2024-04-09',274,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 13:57:22','2024-04-09 13:57:22'),(56040,'2024-04-09',175,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56041,'2024-04-09',195,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56042,'2024-04-09',278,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56043,'2024-04-09',267,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56044,'2024-04-09',247,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56045,'2024-04-09',223,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56046,'2024-04-09',200,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56047,'2024-04-09',197,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56048,'2024-04-09',248,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56049,'2024-04-09',236,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56050,'2024-04-09',199,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56051,'2024-04-09',251,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56052,'2024-04-09',244,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56053,'2024-04-09',183,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56054,'2024-04-09',184,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56055,'2024-04-09',230,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56056,'2024-04-09',191,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-09 13:57:23','2024-04-09 13:57:23'),(56057,'2024-04-09',1053,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:10','2024-04-09 14:04:10'),(56058,'2024-04-09',339,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:10','2024-04-09 14:04:10'),(56059,'2024-04-09',438,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:10','2024-04-09 14:04:10'),(56060,'2024-04-09',350,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:10','2024-04-09 14:04:10'),(56061,'2024-04-09',1300,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:10','2024-04-09 14:04:10'),(56062,'2024-04-09',584,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:10','2024-04-09 14:04:10'),(56063,'2024-04-09',595,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:10','2024-04-09 14:04:10'),(56064,'2024-04-09',1291,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-09 14:04:10','2024-04-09 14:04:10'),(56065,'2024-04-09',346,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:11','2024-04-09 14:04:11'),(56066,'2024-04-09',970,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:11','2024-04-09 14:04:11'),(56067,'2024-04-09',502,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-09 14:04:11','2024-04-09 14:04:11'),(56068,'2024-04-09',411,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56069,'2024-04-09',1186,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56070,'2024-04-09',385,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56071,'2024-04-09',473,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56072,'2024-04-09',872,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56073,'2024-04-09',1301,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56074,'2024-04-09',447,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56075,'2024-04-09',456,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56076,'2024-04-09',369,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56077,'2024-04-09',512,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56078,'2024-04-09',321,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56079,'2024-04-09',558,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56080,'2024-04-09',566,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56081,'2024-04-09',445,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:12','2024-04-09 14:04:12'),(56082,'2024-04-09',925,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:13','2024-04-09 14:04:13'),(56083,'2024-04-09',1038,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:13','2024-04-09 14:04:13'),(56084,'2024-04-09',490,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:13','2024-04-09 14:04:13'),(56085,'2024-04-09',1019,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:13','2024-04-09 14:04:13'),(56086,'2024-04-09',387,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:13','2024-04-09 14:04:13'),(56087,'2024-04-09',1220,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:13','2024-04-09 14:04:13'),(56088,'2024-04-09',1201,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:13','2024-04-09 14:04:13'),(56089,'2024-04-09',417,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:13','2024-04-09 14:04:13'),(56090,'2024-04-09',522,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-09 14:04:13','2024-04-09 14:04:13'),(56091,'2024-04-09',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:09','2024-04-09 14:13:09'),(56092,'2024-04-09',640,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:09','2024-04-09 14:13:09'),(56093,'2024-04-09',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:09','2024-04-09 14:13:09'),(56094,'2024-04-09',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:09','2024-04-09 14:13:09'),(56095,'2024-04-09',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:09','2024-04-09 14:13:09'),(56096,'2024-04-09',1082,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-09 14:13:09','2024-04-09 14:13:09'),(56097,'2024-04-09',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56098,'2024-04-09',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56099,'2024-04-09',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56100,'2024-04-09',679,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56101,'2024-04-09',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56102,'2024-04-09',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56103,'2024-04-09',861,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56104,'2024-04-09',1063,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56105,'2024-04-09',924,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56106,'2024-04-09',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56107,'2024-04-09',762,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-09 14:13:10','2024-04-09 14:13:10'),(56108,'2024-04-09',747,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-09 14:13:11','2024-04-09 14:13:11'),(56109,'2024-04-09',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:12','2024-04-09 14:13:12'),(56110,'2024-04-09',916,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:12','2024-04-09 14:13:12'),(56111,'2024-04-09',682,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-09 14:13:12','2024-04-09 14:13:12'),(56112,'2024-04-09',826,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:12','2024-04-09 14:13:12'),(56113,'2024-04-09',1227,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-09 14:13:12','2024-04-09 14:13:12'),(56114,'2024-04-09',894,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:13','2024-04-09 14:13:13'),(56115,'2024-04-09',710,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:13','2024-04-09 14:13:13'),(56116,'2024-04-09',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:13','2024-04-09 14:13:13'),(56117,'2024-04-09',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:13','2024-04-09 14:13:13'),(56118,'2024-04-09',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:13','2024-04-09 14:13:13'),(56119,'2024-04-09',627,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-09 14:13:13','2024-04-09 14:13:13'),(56120,'2024-04-09',1304,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:43','2024-04-09 14:15:43'),(56121,'2024-04-09',779,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-04-09 14:15:43','2024-04-09 14:15:43'),(56122,'2024-04-09',764,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:43','2024-04-09 14:15:43'),(56123,'2024-04-09',741,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:43','2024-04-09 14:15:43'),(56124,'2024-04-09',932,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:43','2024-04-09 14:15:43'),(56125,'2024-04-09',705,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-09 14:15:43','2024-04-09 14:15:43'),(56126,'2024-04-09',1090,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-09 14:15:45','2024-04-09 14:15:45'),(56127,'2024-04-09',900,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:46','2024-04-09 14:15:46'),(56128,'2024-04-09',825,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:46','2024-04-09 14:15:46'),(56129,'2024-04-09',882,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:46','2024-04-09 14:15:46'),(56130,'2024-04-09',660,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-04-09 14:15:46','2024-04-09 14:15:46'),(56131,'2024-04-09',786,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:46','2024-04-09 14:15:46'),(56132,'2024-04-09',832,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:46','2024-04-09 14:15:46'),(56133,'2024-04-09',669,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:46','2024-04-09 14:15:46'),(56134,'2024-04-09',1180,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-09 14:15:46','2024-04-09 14:15:46'),(56135,'2024-04-09',990,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:47','2024-04-09 14:15:47'),(56136,'2024-04-09',684,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:47','2024-04-09 14:15:47'),(56137,'2024-04-09',767,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:47','2024-04-09 14:15:47'),(56138,'2024-04-09',1111,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:47','2024-04-09 14:15:47'),(56139,'2024-04-09',926,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-09 14:15:47','2024-04-09 14:15:47'),(56140,'2024-04-09',704,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:48','2024-04-09 14:15:48'),(56141,'2024-04-09',751,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:48','2024-04-09 14:15:48'),(56142,'2024-04-09',643,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:48','2024-04-09 14:15:48'),(56143,'2024-04-09',817,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-09 14:15:48','2024-04-09 14:15:48'),(56144,'2024-04-09',1095,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-09 14:15:48','2024-04-09 14:15:48'),(56145,'2024-04-09',864,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:49','2024-04-09 14:15:49'),(56146,'2024-04-09',648,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:49','2024-04-09 14:15:49'),(56147,'2024-04-09',685,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-09 14:15:49','2024-04-09 14:15:49'),(56148,'2024-04-09',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:53','2024-04-09 14:26:53'),(56149,'2024-04-09',881,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:53','2024-04-09 14:26:53'),(56150,'2024-04-09',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:53','2024-04-09 14:26:53'),(56151,'2024-04-09',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:53','2024-04-09 14:26:53'),(56152,'2024-04-09',1007,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:53','2024-04-09 14:26:53'),(56153,'2024-04-09',1154,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 14:26:53','2024-04-09 14:26:53'),(56154,'2024-04-09',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 14:26:54','2024-04-09 14:26:54'),(56155,'2024-04-09',488,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:55','2024-04-09 14:26:55'),(56156,'2024-04-09',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:55','2024-04-09 14:26:55'),(56157,'2024-04-09',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:55','2024-04-09 14:26:55'),(56158,'2024-04-09',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 14:26:55','2024-04-09 14:26:55'),(56159,'2024-04-09',778,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 14:26:55','2024-04-09 14:26:55'),(56160,'2024-04-09',1305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:56','2024-04-09 14:26:56'),(56161,'2024-04-09',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:56','2024-04-09 14:26:56'),(56162,'2024-04-09',1298,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:56','2024-04-09 14:26:56'),(56163,'2024-04-09',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:56','2024-04-09 14:26:56'),(56164,'2024-04-09',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:56','2024-04-09 14:26:56'),(56165,'2024-04-09',421,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 14:26:56','2024-04-09 14:26:56'),(56166,'2024-04-09',1241,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 14:26:57','2024-04-09 14:26:57'),(56167,'2024-04-09',1076,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:58','2024-04-09 14:26:58'),(56168,'2024-04-09',982,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 14:26:58','2024-04-09 14:26:58'),(56169,'2024-04-09',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 14:26:58','2024-04-09 14:26:58'),(56170,'2024-04-09',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:59','2024-04-09 14:26:59'),(56171,'2024-04-09',1232,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-09 14:26:59','2024-04-09 14:26:59'),(56172,'2024-04-09',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:59','2024-04-09 14:26:59'),(56173,'2024-04-09',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:59','2024-04-09 14:26:59'),(56174,'2024-04-09',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:26:59','2024-04-09 14:26:59'),(56175,'2024-04-09',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:27:00','2024-04-09 14:27:00'),(56176,'2024-04-09',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-09 14:27:00','2024-04-09 14:27:00'),(56177,'2024-04-09',279,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:34:59','2024-04-09 14:34:59'),(56178,'2024-04-09',258,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:34:59','2024-04-09 14:34:59'),(56179,'2024-04-09',240,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:34:59','2024-04-09 14:34:59'),(56180,'2024-04-09',266,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 14:34:59','2024-04-09 14:34:59'),(56181,'2024-04-09',224,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:34:59','2024-04-09 14:34:59'),(56182,'2024-04-09',282,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:34:59','2024-04-09 14:34:59'),(56183,'2024-04-09',276,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:34:59','2024-04-09 14:34:59'),(56184,'2024-04-09',228,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 14:34:59','2024-04-09 14:34:59'),(56185,'2024-04-09',245,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:00','2024-04-09 14:35:00'),(56186,'2024-04-09',274,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 14:35:00','2024-04-09 14:35:00'),(56187,'2024-04-09',175,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:01','2024-04-09 14:35:01'),(56188,'2024-04-09',195,34,19,' Milena Mora Rivera',2,2,NULL,1,0,'2024-04-09 14:35:01','2024-04-09 14:35:01'),(56189,'2024-04-09',278,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 14:35:01','2024-04-09 14:35:01'),(56190,'2024-04-09',267,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:01','2024-04-09 14:35:01'),(56191,'2024-04-09',247,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:01','2024-04-09 14:35:01'),(56192,'2024-04-09',223,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:01','2024-04-09 14:35:01'),(56193,'2024-04-09',200,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-09 14:35:01','2024-04-09 14:35:01'),(56194,'2024-04-09',197,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:02','2024-04-09 14:35:02'),(56195,'2024-04-09',248,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:02','2024-04-09 14:35:02'),(56196,'2024-04-09',236,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:02','2024-04-09 14:35:02'),(56197,'2024-04-09',199,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:02','2024-04-09 14:35:02'),(56198,'2024-04-09',251,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:02','2024-04-09 14:35:02'),(56199,'2024-04-09',244,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:02','2024-04-09 14:35:02'),(56200,'2024-04-09',183,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:02','2024-04-09 14:35:02'),(56201,'2024-04-09',184,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:02','2024-04-09 14:35:02'),(56202,'2024-04-09',230,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-09 14:35:02','2024-04-09 14:35:02'),(56203,'2024-04-09',191,34,19,' Milena Mora Rivera',4,2,'justificó 03/05',1,0,'2024-04-09 14:35:02','2024-05-03 16:06:34'),(56204,'2024-04-09',606,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-09 14:37:59','2024-04-09 14:37:59'),(56205,'2024-04-09',1230,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-09 14:37:59','2024-04-09 14:37:59'),(56206,'2024-04-09',1029,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-09 14:37:59','2024-04-09 14:37:59'),(56207,'2024-04-09',1152,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-09 14:37:59','2024-04-09 14:37:59'),(56208,'2024-04-09',128,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-09 14:37:59','2024-04-09 14:37:59'),(56209,'2024-04-09',1045,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-09 14:37:59','2024-04-09 14:37:59'),(56210,'2024-04-09',168,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-09 14:37:59','2024-04-09 14:37:59'),(56211,'2024-04-09',162,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-09 14:37:59','2024-04-09 14:37:59'),(56212,'2024-04-09',1294,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-09 14:37:59','2024-04-09 14:37:59'),(56213,'2024-04-09',1048,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-09 14:38:00','2024-04-09 14:38:00'),(56214,'2024-04-09',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:14','2024-04-09 14:46:14'),(56215,'2024-04-09',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:14','2024-04-09 14:46:14'),(56216,'2024-04-09',892,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-09 14:46:14','2024-04-09 14:46:14'),(56217,'2024-04-09',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:16','2024-04-09 14:46:16'),(56218,'2024-04-09',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:16','2024-04-09 14:46:16'),(56219,'2024-04-09',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:16','2024-04-09 14:46:16'),(56220,'2024-04-09',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:16','2024-04-09 14:46:16'),(56221,'2024-04-09',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:16','2024-04-09 14:46:16'),(56222,'2024-04-09',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:16','2024-04-09 14:46:16'),(56223,'2024-04-09',673,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:16','2024-04-09 14:46:16'),(56224,'2024-04-09',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:16','2024-04-09 14:46:16'),(56225,'2024-04-09',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:17','2024-04-09 14:46:17'),(56226,'2024-04-09',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:17','2024-04-09 14:46:17'),(56227,'2024-04-09',721,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:17','2024-04-09 14:46:17'),(56228,'2024-04-09',1127,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-09 14:46:17','2024-04-09 14:46:17'),(56229,'2024-04-09',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:19','2024-04-09 14:46:19'),(56230,'2024-04-09',403,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:19','2024-04-09 14:46:19'),(56231,'2024-04-09',1098,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-09 14:46:19','2024-04-09 14:46:19'),(56232,'2024-04-09',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:20','2024-04-09 14:46:20'),(56233,'2024-04-09',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:20','2024-04-09 14:46:20'),(56234,'2024-04-09',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:20','2024-04-09 14:46:20'),(56235,'2024-04-09',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:20','2024-04-09 14:46:20'),(56236,'2024-04-09',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:20','2024-04-09 14:46:20'),(56237,'2024-04-09',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:20','2024-04-09 14:46:20'),(56238,'2024-04-09',576,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-09 14:46:20','2024-04-09 14:46:20'),(56239,'2024-04-09',1144,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:20','2024-04-09 14:46:20'),(56240,'2024-04-09',1247,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-09 14:46:20','2024-04-09 14:46:20'),(56241,'2024-04-09',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:21','2024-04-09 14:46:21'),(56242,'2024-04-09',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:21','2024-04-09 14:46:21'),(56243,'2024-04-09',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-09 14:46:21','2024-04-09 14:46:21'),(56244,'2024-04-09',606,37,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-04-09 15:03:37','2024-04-09 15:04:02'),(56245,'2024-04-09',1230,37,11,' Hannia Rojas Picado',3,1,NULL,2,0,'2024-04-09 15:03:37','2024-04-09 15:04:02'),(56246,'2024-04-09',1029,37,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-04-09 15:03:38','2024-04-09 15:04:02'),(56247,'2024-04-09',1152,37,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-04-09 15:03:38','2024-04-09 15:04:02'),(56248,'2024-04-09',128,37,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-04-09 15:03:38','2024-04-09 15:04:02'),(56249,'2024-04-09',1045,37,11,' Hannia Rojas Picado',3,1,NULL,2,0,'2024-04-09 15:03:38','2024-04-09 15:04:02'),(56250,'2024-04-09',168,37,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-04-09 15:03:39','2024-04-09 15:04:02'),(56251,'2024-04-09',162,37,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-04-09 15:03:39','2024-04-09 15:04:02'),(56252,'2024-04-09',1294,37,11,' Hannia Rojas Picado',3,1,NULL,2,0,'2024-04-09 15:03:39','2024-04-09 15:04:02'),(56253,'2024-04-09',1048,37,11,' Hannia Rojas Picado',1,1,NULL,2,0,'2024-04-09 15:03:40','2024-04-09 15:04:02'),(56254,'2024-04-10',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:23','2024-04-10 11:12:23'),(56255,'2024-04-10',1195,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-10 11:12:23','2024-04-10 11:12:23'),(56256,'2024-04-10',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:24','2024-04-10 11:12:24'),(56257,'2024-04-10',424,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:24','2024-04-10 11:12:24'),(56258,'2024-04-10',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-10 11:12:24','2024-04-10 11:12:24'),(56259,'2024-04-10',386,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:24','2024-04-10 11:12:24'),(56260,'2024-04-10',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:24','2024-04-10 12:24:28'),(56261,'2024-04-10',513,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:25','2024-04-10 11:12:25'),(56262,'2024-04-10',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:25','2024-04-10 11:12:25'),(56263,'2024-04-10',974,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:25','2024-04-10 11:12:25'),(56264,'2024-04-10',1261,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-10 11:12:25','2024-04-10 11:12:25'),(56265,'2024-04-10',749,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-10 11:12:26','2024-04-10 11:12:26'),(56266,'2024-04-10',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:26','2024-04-10 11:12:26'),(56267,'2024-04-10',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:26','2024-04-10 11:12:26'),(56268,'2024-04-10',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:26','2024-04-10 11:12:26'),(56269,'2024-04-10',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:26','2024-04-10 11:12:26'),(56270,'2024-04-10',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:26','2024-04-10 11:12:26'),(56271,'2024-04-10',497,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:26','2024-04-10 11:12:26'),(56272,'2024-04-10',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:26','2024-04-10 11:12:26'),(56273,'2024-04-10',1011,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:26','2024-04-10 11:12:26'),(56274,'2024-04-10',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-10 11:12:26','2024-04-10 11:12:26'),(56275,'2024-04-10',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-10 11:12:27','2024-04-10 11:12:27'),(56276,'2024-04-10',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56277,'2024-04-10',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56278,'2024-04-10',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56279,'2024-04-10',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56280,'2024-04-10',516,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56281,'2024-04-10',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56282,'2024-04-10',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56283,'2024-04-10',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56284,'2024-04-10',459,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56285,'2024-04-10',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56286,'2024-04-10',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-10 11:12:28','2024-04-10 11:12:28'),(56287,'2024-04-10',666,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56288,'2024-04-10',919,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56289,'2024-04-10',731,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56290,'2024-04-10',613,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56291,'2024-04-10',795,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56292,'2024-04-10',743,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56293,'2024-04-10',772,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56294,'2024-04-10',942,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56295,'2024-04-10',944,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56296,'2024-04-10',610,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56297,'2024-04-10',899,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56298,'2024-04-10',651,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56299,'2024-04-10',652,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56300,'2024-04-10',612,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56301,'2024-04-10',641,4,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56302,'2024-04-10',877,4,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56303,'2024-04-10',768,4,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56304,'2024-04-10',1079,4,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56305,'2024-04-10',656,4,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56306,'2024-04-10',654,4,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-10 11:23:51','2024-04-10 11:23:51'),(56307,'2024-04-10',797,4,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-10 11:23:52','2024-04-10 11:23:52'),(56308,'2024-04-10',839,4,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-10 11:23:52','2024-04-10 11:23:52'),(56309,'2024-04-10',1278,4,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-10 11:23:52','2024-04-10 11:23:52'),(56310,'2024-04-10',689,4,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-10 11:23:53','2024-04-10 11:23:53'),(56311,'2024-04-10',674,4,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-10 11:23:53','2024-04-10 11:23:53'),(56312,'2024-04-10',808,4,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-10 11:23:53','2024-04-10 11:23:53'),(56313,'2024-04-10',645,4,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-10 11:23:54','2024-04-10 11:23:54'),(56314,'2024-04-10',918,4,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-10 11:23:54','2024-04-10 11:23:54'),(56315,'2024-04-10',884,4,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-10 11:23:54','2024-04-10 11:23:54'),(56316,'2024-04-10',759,4,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-10 11:23:54','2024-04-10 11:23:54'),(56317,'2024-04-10',616,4,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-10 11:23:54','2024-04-10 11:23:54'),(56318,'2024-04-10',279,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:43','2024-04-10 11:36:43'),(56319,'2024-04-10',258,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:43','2024-04-10 11:36:43'),(56320,'2024-04-10',240,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:43','2024-04-10 11:36:43'),(56321,'2024-04-10',266,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-10 11:36:43','2024-04-10 11:36:43'),(56322,'2024-04-10',224,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:44','2024-04-10 11:36:44'),(56323,'2024-04-10',282,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:44','2024-04-10 11:36:44'),(56324,'2024-04-10',276,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:44','2024-04-10 11:36:44'),(56325,'2024-04-10',228,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-10 11:36:44','2024-04-10 11:36:44'),(56326,'2024-04-10',245,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:45','2024-04-10 11:36:45'),(56327,'2024-04-10',274,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-10 11:36:45','2024-04-10 11:36:45'),(56328,'2024-04-10',175,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:45','2024-04-10 11:36:45'),(56329,'2024-04-10',195,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:45','2024-04-10 11:36:45'),(56330,'2024-04-10',278,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-10 11:36:45','2024-04-10 11:36:45'),(56331,'2024-04-10',267,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-10 11:36:46','2024-04-10 11:36:46'),(56332,'2024-04-10',247,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:47','2024-04-10 11:36:47'),(56333,'2024-04-10',223,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-10 11:36:47','2024-04-10 11:36:47'),(56334,'2024-04-10',200,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:47','2024-04-10 11:36:47'),(56335,'2024-04-10',197,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:47','2024-04-10 11:36:47'),(56336,'2024-04-10',248,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-10 11:36:47','2024-04-10 11:36:47'),(56337,'2024-04-10',236,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:48','2024-04-10 11:36:48'),(56338,'2024-04-10',199,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:48','2024-04-10 11:36:48'),(56339,'2024-04-10',251,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:48','2024-04-10 11:36:48'),(56340,'2024-04-10',244,34,13,' Miguel Aguirre Chavarría',2,3,NULL,1,0,'2024-04-10 11:36:48','2024-04-10 11:36:48'),(56341,'2024-04-10',183,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-10 11:36:48','2024-04-10 11:36:48'),(56342,'2024-04-10',184,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:49','2024-04-10 11:36:49'),(56343,'2024-04-10',230,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:49','2024-04-10 11:36:49'),(56344,'2024-04-10',191,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-10 11:36:49','2024-04-10 11:36:49'),(56347,'2024-04-10',549,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 11:57:49','2024-04-10 11:57:49'),(56348,'2024-04-10',389,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 11:57:50','2024-04-10 11:57:50'),(56349,'2024-04-10',335,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56350,'2024-04-10',1272,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56351,'2024-04-10',563,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56352,'2024-04-10',965,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56353,'2024-04-10',780,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56354,'2024-04-10',310,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56355,'2024-04-10',78,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56356,'2024-04-10',1171,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56357,'2024-04-10',1233,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56358,'2024-04-10',472,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56359,'2024-04-10',791,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 11:57:51','2024-04-10 11:57:51'),(56360,'2024-04-10',448,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:52','2024-04-10 11:57:52'),(56361,'2024-04-10',1256,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:52','2024-04-10 11:57:52'),(56362,'2024-04-10',1080,21,2,' Sergio Villalobos Cabezas',2,2,'sin materiales',1,0,'2024-04-10 11:57:52','2024-04-10 11:57:52'),(56363,'2024-04-10',311,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:52','2024-04-10 11:57:52'),(56364,'2024-04-10',1022,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:52','2024-04-10 11:57:52'),(56365,'2024-04-10',878,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 11:57:52','2024-04-10 11:57:52'),(56366,'2024-04-10',359,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:53','2024-04-10 11:57:53'),(56367,'2024-04-10',1255,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:53','2024-04-10 11:57:53'),(56368,'2024-04-10',545,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:53','2024-04-10 11:57:53'),(56369,'2024-04-10',532,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 11:57:53','2024-04-10 11:57:53'),(56370,'2024-04-10',372,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:53','2024-04-10 11:57:53'),(56371,'2024-04-10',986,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:53','2024-04-10 11:57:53'),(56372,'2024-04-10',492,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 11:57:53','2024-04-10 11:57:53'),(56373,'2024-04-10',1207,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:54','2024-04-10 11:57:54'),(56374,'2024-04-10',604,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 11:57:54','2024-04-10 11:57:54'),(56375,'2024-04-10',1224,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-10 12:19:09','2024-04-10 12:19:09'),(56376,'2024-04-10',619,1,11,' Kattia Jiménez Chavarría',1,2,'ausente en la tercera lección',1,0,'2024-04-10 12:19:09','2024-04-10 13:04:27'),(56377,'2024-04-10',782,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:09','2024-04-10 12:19:09'),(56378,'2024-04-10',697,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-10 12:19:09','2024-04-10 12:19:09'),(56379,'2024-04-10',734,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:10','2024-04-10 12:19:10'),(56380,'2024-04-10',729,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:10','2024-04-10 12:19:10'),(56381,'2024-04-10',655,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:10','2024-04-10 12:19:10'),(56382,'2024-04-10',608,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-10 12:19:10','2024-04-10 12:19:10'),(56383,'2024-04-10',707,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:11','2024-04-10 12:19:11'),(56384,'2024-04-10',775,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:11','2024-04-10 12:19:11'),(56385,'2024-04-10',722,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:11','2024-04-10 12:19:11'),(56386,'2024-04-10',716,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-10 12:19:11','2024-04-10 12:19:11'),(56387,'2024-04-10',955,1,11,' Kattia Jiménez Chavarría',1,2,'ausente en la tercera lección',1,0,'2024-04-10 12:19:12','2024-04-10 13:04:27'),(56388,'2024-04-10',871,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56389,'2024-04-10',914,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56390,'2024-04-10',661,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56391,'2024-04-10',664,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56392,'2024-04-10',835,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56393,'2024-04-10',964,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56394,'2024-04-10',922,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56395,'2024-04-10',844,1,11,' Kattia Jiménez Chavarría',1,2,'ausente en la tercera lección',1,0,'2024-04-10 12:19:12','2024-04-10 13:04:27'),(56396,'2024-04-10',912,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56397,'2024-04-10',1296,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56398,'2024-04-10',794,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56399,'2024-04-10',739,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-10 12:19:12','2024-04-10 12:19:12'),(56400,'2024-04-10',620,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:13','2024-04-10 12:19:13'),(56401,'2024-04-10',860,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:13','2024-04-10 12:19:13'),(56402,'2024-04-10',937,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:13','2024-04-10 12:19:13'),(56403,'2024-04-10',897,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:13','2024-04-10 12:19:13'),(56404,'2024-04-10',820,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-10 12:19:13','2024-04-10 12:19:13'),(56405,'2024-04-10',419,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-10 12:19:13','2024-04-10 12:19:13'),(56406,'2024-04-10',606,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-10 12:43:32','2024-04-10 12:43:32'),(56407,'2024-04-10',1230,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-10 12:43:32','2024-04-10 12:43:32'),(56408,'2024-04-10',1029,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-10 12:43:33','2024-04-10 12:43:33'),(56409,'2024-04-10',1152,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-10 12:43:34','2024-04-10 12:43:34'),(56410,'2024-04-10',128,37,2,' Sergio Villalobos Cabezas',2,1,NULL,1,0,'2024-04-10 12:43:34','2024-04-10 12:52:19'),(56411,'2024-04-10',1045,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-10 12:43:34','2024-04-10 12:43:34'),(56412,'2024-04-10',168,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-10 12:43:35','2024-04-10 12:43:35'),(56413,'2024-04-10',162,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-10 12:43:35','2024-04-10 12:43:35'),(56414,'2024-04-10',1294,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-10 12:43:35','2024-04-10 12:43:35'),(56415,'2024-04-10',1048,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-10 12:43:35','2024-04-10 12:43:35'),(56416,'2024-04-10',1268,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 12:59:40','2024-04-10 12:59:40'),(56417,'2024-04-10',1212,7,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-10 12:59:41','2024-04-10 12:59:41'),(56418,'2024-04-10',1197,7,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-10 12:59:41','2024-04-10 12:59:41'),(56419,'2024-04-10',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:41','2024-04-10 12:59:41'),(56420,'2024-04-10',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:41','2024-04-10 12:59:41'),(56421,'2024-04-10',552,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:41','2024-04-10 12:59:41'),(56422,'2024-04-10',740,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 12:59:41','2024-04-10 12:59:41'),(56423,'2024-04-10',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:42','2024-04-10 12:59:42'),(56424,'2024-04-10',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:42','2024-04-10 12:59:42'),(56425,'2024-04-10',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:42','2024-04-10 12:59:42'),(56426,'2024-04-10',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:42','2024-04-10 12:59:42'),(56427,'2024-04-10',294,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 12:59:42','2024-04-10 12:59:42'),(56428,'2024-04-10',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56429,'2024-04-10',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56430,'2024-04-10',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56431,'2024-04-10',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56432,'2024-04-10',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56433,'2024-04-10',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56434,'2024-04-10',337,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56435,'2024-04-10',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56436,'2024-04-10',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56437,'2024-04-10',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56438,'2024-04-10',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56439,'2024-04-10',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56440,'2024-04-10',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56441,'2024-04-10',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56442,'2024-04-10',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56443,'2024-04-10',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56444,'2024-04-10',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56445,'2024-04-10',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56446,'2024-04-10',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 12:59:43','2024-04-10 12:59:43'),(56447,'2024-04-10',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 12:59:44','2024-04-10 12:59:44'),(56448,'2024-04-10',954,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 12:59:45','2024-04-10 12:59:45'),(56449,'2024-04-10',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 12:59:45','2024-04-10 12:59:45'),(56450,'2024-04-10',418,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56451,'2024-04-10',1195,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56452,'2024-04-10',575,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56453,'2024-04-10',424,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56454,'2024-04-10',1035,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56455,'2024-04-10',386,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56456,'2024-04-10',361,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56457,'2024-04-10',513,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56458,'2024-04-10',397,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56459,'2024-04-10',974,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56460,'2024-04-10',1261,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-10 13:14:37','2024-04-10 13:14:37'),(56461,'2024-04-10',749,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:38','2024-04-10 13:14:38'),(56462,'2024-04-10',788,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:38','2024-04-10 13:14:38'),(56463,'2024-04-10',457,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:38','2024-04-10 13:14:38'),(56464,'2024-04-10',475,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:38','2024-04-10 13:14:38'),(56465,'2024-04-10',1051,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:38','2024-04-10 13:14:38'),(56466,'2024-04-10',879,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:38','2024-04-10 13:14:38'),(56467,'2024-04-10',497,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:38','2024-04-10 13:14:38'),(56468,'2024-04-10',527,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:38','2024-04-10 13:14:38'),(56469,'2024-04-10',1011,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-10 13:14:38','2024-04-10 13:14:38'),(56470,'2024-04-10',1266,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-10 13:14:39','2024-04-10 13:14:39'),(56471,'2024-04-10',1267,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-10 13:14:39','2024-04-10 13:14:39'),(56472,'2024-04-10',391,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56473,'2024-04-10',496,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56474,'2024-04-10',588,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56475,'2024-04-10',401,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56476,'2024-04-10',516,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56477,'2024-04-10',454,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56478,'2024-04-10',1009,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56479,'2024-04-10',591,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56480,'2024-04-10',459,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56481,'2024-04-10',349,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56482,'2024-04-10',340,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-10 13:14:40','2024-04-10 13:14:40'),(56483,'2024-04-10',279,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:35','2024-04-10 13:19:35'),(56484,'2024-04-10',258,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:35','2024-04-10 13:19:35'),(56485,'2024-04-10',240,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:35','2024-04-10 13:19:35'),(56486,'2024-04-10',266,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-10 13:19:35','2024-04-10 13:19:35'),(56487,'2024-04-10',224,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:36','2024-04-10 13:19:36'),(56488,'2024-04-10',282,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:36','2024-04-10 13:19:36'),(56489,'2024-04-10',276,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:36','2024-04-10 13:19:36'),(56490,'2024-04-10',228,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-10 13:19:36','2024-04-10 13:19:36'),(56491,'2024-04-10',245,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:36','2024-04-10 13:19:36'),(56492,'2024-04-10',274,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-10 13:19:36','2024-04-10 13:19:36'),(56493,'2024-04-10',175,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:37','2024-04-10 13:19:37'),(56494,'2024-04-10',195,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:37','2024-04-10 13:19:37'),(56495,'2024-04-10',278,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-10 13:19:37','2024-04-10 13:19:37'),(56496,'2024-04-10',267,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-10 13:19:38','2024-04-10 13:19:38'),(56497,'2024-04-10',247,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:38','2024-04-10 13:19:38'),(56498,'2024-04-10',223,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-10 13:19:38','2024-04-10 13:19:38'),(56499,'2024-04-10',200,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:39','2024-04-10 13:19:39'),(56500,'2024-04-10',197,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:39','2024-04-10 13:19:39'),(56501,'2024-04-10',248,34,18,' Paola Villegas Rodríguez',4,2,'18/04/2024',1,0,'2024-04-10 13:19:39','2024-04-18 14:59:31'),(56502,'2024-04-10',236,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:40','2024-04-10 13:19:40'),(56503,'2024-04-10',199,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:40','2024-04-10 13:19:40'),(56504,'2024-04-10',251,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:40','2024-04-10 13:19:40'),(56505,'2024-04-10',244,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:40','2024-04-10 13:19:40'),(56506,'2024-04-10',183,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-10 13:19:40','2024-04-10 13:19:40'),(56507,'2024-04-10',184,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:40','2024-04-10 13:19:40'),(56508,'2024-04-10',230,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:40','2024-04-10 13:19:40'),(56509,'2024-04-10',191,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-10 13:19:40','2024-04-10 13:19:40'),(56510,'2024-04-10',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:08','2024-04-10 13:23:08'),(56511,'2024-04-10',921,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:08','2024-04-10 13:23:08'),(56512,'2024-04-10',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:08','2024-04-10 13:23:08'),(56513,'2024-04-10',1264,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:08','2024-04-10 13:23:08'),(56514,'2024-04-10',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:09','2024-04-10 13:23:09'),(56515,'2024-04-10',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:09','2024-04-10 13:23:09'),(56516,'2024-04-10',55,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:09','2024-04-10 13:23:09'),(56517,'2024-04-10',466,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:09','2024-04-10 13:23:09'),(56518,'2024-04-10',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:09','2024-04-10 13:23:09'),(56519,'2024-04-10',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:09','2024-04-10 13:23:09'),(56520,'2024-04-10',531,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:09','2024-04-10 13:23:09'),(56521,'2024-04-10',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:10','2024-04-10 13:23:10'),(56522,'2024-04-10',968,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:10','2024-04-10 13:23:10'),(56523,'2024-04-10',646,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:11','2024-04-10 13:23:11'),(56524,'2024-04-10',1014,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:11','2024-04-10 13:23:11'),(56525,'2024-04-10',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:11','2024-04-10 13:23:11'),(56526,'2024-04-10',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:11','2024-04-10 13:23:11'),(56527,'2024-04-10',286,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:11','2024-04-10 13:23:11'),(56528,'2024-04-10',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:12','2024-04-10 13:23:12'),(56529,'2024-04-10',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:12','2024-04-10 13:23:12'),(56530,'2024-04-10',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:12','2024-04-10 13:23:12'),(56531,'2024-04-10',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:12','2024-04-10 13:23:12'),(56532,'2024-04-10',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:12','2024-04-10 13:23:12'),(56533,'2024-04-10',414,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:12','2024-04-10 13:23:12'),(56534,'2024-04-10',597,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:13','2024-04-10 13:23:13'),(56535,'2024-04-10',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:13','2024-04-10 13:23:13'),(56536,'2024-04-10',373,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:13','2024-04-10 13:23:13'),(56537,'2024-04-10',1282,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:13','2024-04-10 13:23:13'),(56538,'2024-04-10',1170,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:14','2024-04-10 13:23:14'),(56539,'2024-04-10',390,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:15','2024-04-10 13:23:15'),(56540,'2024-04-10',1254,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 13:23:15','2024-04-10 13:23:15'),(56541,'2024-04-10',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:15','2024-04-10 13:23:15'),(56542,'2024-04-10',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:15','2024-04-10 13:23:15'),(56543,'2024-04-10',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 13:23:15','2024-04-10 13:23:15'),(56552,'2024-04-10',1268,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56553,'2024-04-10',1212,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56554,'2024-04-10',1197,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56555,'2024-04-10',1196,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56556,'2024-04-10',238,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56557,'2024-04-10',552,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56558,'2024-04-10',740,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56559,'2024-04-10',560,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56560,'2024-04-10',883,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56561,'2024-04-10',1295,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56562,'2024-04-10',506,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56563,'2024-04-10',294,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56564,'2024-04-10',296,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56565,'2024-04-10',509,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56566,'2024-04-10',402,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56567,'2024-04-10',561,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56568,'2024-04-10',304,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56569,'2024-04-10',984,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56570,'2024-04-10',337,7,1,' José Noel Rodríguez Cárdenas',4,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56571,'2024-04-10',281,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56572,'2024-04-10',329,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56573,'2024-04-10',328,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56574,'2024-04-10',577,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56575,'2024-04-10',587,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56576,'2024-04-10',303,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56577,'2024-04-10',1015,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56578,'2024-04-10',1034,7,1,' José Noel Rodríguez Cárdenas',3,4,NULL,1,0,'2024-04-10 14:03:45','2024-04-10 14:03:45'),(56579,'2024-04-10',1260,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:46','2024-04-10 14:03:46'),(56580,'2024-04-10',290,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:46','2024-04-10 14:03:46'),(56581,'2024-04-10',495,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:46','2024-04-10 14:03:46'),(56582,'2024-04-10',1027,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:46','2024-04-10 14:03:46'),(56583,'2024-04-10',1223,7,1,' José Noel Rodríguez Cárdenas',3,4,NULL,1,0,'2024-04-10 14:03:46','2024-04-10 14:03:46'),(56584,'2024-04-10',954,7,1,' José Noel Rodríguez Cárdenas',3,4,NULL,1,0,'2024-04-10 14:03:47','2024-04-10 14:03:47'),(56585,'2024-04-10',409,7,1,' José Noel Rodríguez Cárdenas',1,4,NULL,1,0,'2024-04-10 14:03:47','2024-04-10 14:03:47'),(56586,'2024-04-10',1099,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 14:13:55','2024-04-10 14:13:55'),(56587,'2024-04-10',848,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 14:13:56','2024-04-10 14:13:56'),(56588,'2024-04-10',819,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:56','2024-04-10 14:13:56'),(56589,'2024-04-10',1043,16,2,' Sergio Villalobos Cabezas',1,2,'sin folleto',1,0,'2024-04-10 14:13:56','2024-04-10 14:13:56'),(56590,'2024-04-10',733,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:56','2024-04-10 14:13:56'),(56591,'2024-04-10',618,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:56','2024-04-10 14:13:56'),(56592,'2024-04-10',943,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:56','2024-04-10 14:13:56'),(56593,'2024-04-10',952,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 14:13:56','2024-04-10 14:13:56'),(56594,'2024-04-10',623,16,2,' Sergio Villalobos Cabezas',1,2,'sin hojas',1,0,'2024-04-10 14:13:57','2024-04-10 14:13:57'),(56595,'2024-04-10',833,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 14:13:57','2024-04-10 14:13:57'),(56596,'2024-04-10',709,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56597,'2024-04-10',726,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56598,'2024-04-10',837,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56599,'2024-04-10',667,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56600,'2024-04-10',941,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56601,'2024-04-10',621,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56602,'2024-04-10',680,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56603,'2024-04-10',773,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56604,'2024-04-10',803,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56605,'2024-04-10',806,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56606,'2024-04-10',653,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56607,'2024-04-10',989,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56608,'2024-04-10',891,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 14:13:58','2024-04-10 14:13:58'),(56609,'2024-04-10',692,16,2,' Sergio Villalobos Cabezas',1,2,'sin folleto',1,0,'2024-04-10 14:13:59','2024-04-10 14:13:59'),(56610,'2024-04-10',1286,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 14:13:59','2024-04-10 14:13:59'),(56611,'2024-04-10',693,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:14:00','2024-04-10 14:14:00'),(56612,'2024-04-10',915,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-10 14:14:00','2024-04-10 14:14:00'),(56613,'2024-04-10',838,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:14:00','2024-04-10 14:14:00'),(56614,'2024-04-10',811,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-10 14:14:00','2024-04-10 14:14:00'),(56615,'2024-04-10',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:04','2024-04-10 14:17:04'),(56616,'2024-04-10',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:04','2024-04-10 14:17:04'),(56617,'2024-04-10',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:04','2024-04-10 14:17:04'),(56618,'2024-04-10',404,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 14:17:04','2024-04-10 14:17:04'),(56619,'2024-04-10',395,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 14:17:05','2024-04-10 14:17:05'),(56620,'2024-04-10',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:05','2024-04-10 14:17:05'),(56621,'2024-04-10',1228,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 14:17:05','2024-04-10 14:17:05'),(56622,'2024-04-10',548,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 14:17:06','2024-04-10 14:17:06'),(56623,'2024-04-10',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:06','2024-04-10 14:17:06'),(56624,'2024-04-10',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:06','2024-04-10 14:17:06'),(56625,'2024-04-10',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:06','2024-04-10 14:17:06'),(56626,'2024-04-10',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:06','2024-04-10 14:17:06'),(56627,'2024-04-10',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:06','2024-04-10 14:17:06'),(56628,'2024-04-10',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 14:17:06','2024-04-10 14:17:06'),(56629,'2024-04-10',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:07','2024-04-10 14:17:07'),(56630,'2024-04-10',973,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:07','2024-04-10 14:17:07'),(56631,'2024-04-10',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:07','2024-04-10 14:17:07'),(56632,'2024-04-10',1216,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 14:17:07','2024-04-10 14:17:07'),(56633,'2024-04-10',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:08','2024-04-10 14:17:08'),(56634,'2024-04-10',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:08','2024-04-10 14:17:08'),(56635,'2024-04-10',995,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:08','2024-04-10 14:17:08'),(56636,'2024-04-10',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:08','2024-04-10 14:17:08'),(56637,'2024-04-10',625,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 14:17:08','2024-04-10 14:17:08'),(56638,'2024-04-10',723,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 14:17:09','2024-04-10 14:17:09'),(56639,'2024-04-10',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:09','2024-04-10 14:17:09'),(56640,'2024-04-10',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:09','2024-04-10 14:17:09'),(56641,'2024-04-10',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:09','2024-04-10 14:17:09'),(56642,'2024-04-10',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:09','2024-04-10 14:17:09'),(56643,'2024-04-10',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:09','2024-04-10 14:17:09'),(56644,'2024-04-10',435,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 14:17:09','2024-04-10 14:17:09'),(56645,'2024-04-10',491,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-10 14:17:10','2024-04-10 14:17:10'),(56646,'2024-04-10',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:11','2024-04-10 14:17:11'),(56647,'2024-04-10',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-10 14:17:11','2024-04-10 14:17:11'),(56648,'2024-04-10',606,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 14:31:28'),(56649,'2024-04-10',1230,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 14:31:28'),(56650,'2024-04-10',1029,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 14:31:28'),(56651,'2024-04-10',1091,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 14:31:28'),(56652,'2024-04-10',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 14:31:28'),(56653,'2024-04-10',1205,37,3,' Miguel Aguirre Chavarría',2,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 15:16:17'),(56654,'2024-04-10',128,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 14:31:28'),(56655,'2024-04-10',1045,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 14:31:28'),(56656,'2024-04-10',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 14:31:28'),(56657,'2024-04-10',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 14:31:28'),(56658,'2024-04-10',1161,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-10 14:31:28','2024-04-10 14:31:28'),(56659,'2024-04-10',162,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-10 14:31:29','2024-04-10 14:31:29'),(56660,'2024-04-10',1294,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-10 14:31:29','2024-04-10 14:31:29'),(56661,'2024-04-10',1048,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-10 14:31:29','2024-04-10 14:31:29'),(56662,'2024-04-11',606,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 11:12:34','2024-04-11 11:12:34'),(56663,'2024-04-11',1230,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-11 11:12:34','2024-04-11 11:12:34'),(56664,'2024-04-11',1029,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 11:12:34','2024-04-11 11:12:34'),(56665,'2024-04-11',1152,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 11:12:34','2024-04-11 11:12:34'),(56666,'2024-04-11',128,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 11:12:34','2024-04-11 11:12:34'),(56667,'2024-04-11',1045,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 11:12:34','2024-04-11 11:12:34'),(56668,'2024-04-11',168,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-11 11:12:34','2024-04-11 11:12:34'),(56669,'2024-04-11',162,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-11 11:12:35','2024-04-11 11:12:35'),(56670,'2024-04-11',1294,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 11:12:36','2024-04-11 11:12:36'),(56671,'2024-04-11',1048,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-11 11:12:36','2024-04-11 11:12:36'),(56672,'2024-04-11',137,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:49','2024-04-11 11:17:49'),(56673,'2024-04-11',172,10,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-04-11 11:17:49','2024-04-17 13:01:57'),(56674,'2024-04-11',182,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:49','2024-04-11 11:17:49'),(56675,'2024-04-11',167,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-11 11:17:49','2024-04-11 11:17:49'),(56676,'2024-04-11',83,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-11 11:17:50','2024-04-11 11:17:50'),(56677,'2024-04-11',719,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56678,'2024-04-11',890,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56679,'2024-04-11',830,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56680,'2024-04-11',695,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56681,'2024-04-11',787,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56682,'2024-04-11',71,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56683,'2024-04-11',72,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56684,'2024-04-11',809,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56685,'2024-04-11',928,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56686,'2024-04-11',703,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56687,'2024-04-11',745,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56688,'2024-04-11',967,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56689,'2024-04-11',874,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56690,'2024-04-11',636,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56691,'2024-04-11',626,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56692,'2024-04-11',145,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56693,'2024-04-11',127,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56694,'2024-04-11',155,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56695,'2024-04-11',207,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56696,'2024-04-11',113,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56697,'2024-04-11',111,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56698,'2024-04-11',201,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56699,'2024-04-11',160,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56700,'2024-04-11',154,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56701,'2024-04-11',90,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56702,'2024-04-11',241,10,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:19:24'),(56703,'2024-04-11',1285,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56704,'2024-04-11',901,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56705,'2024-04-11',813,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 11:17:51','2024-04-11 11:17:51'),(56706,'2024-04-11',193,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56707,'2024-04-11',178,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56708,'2024-04-11',81,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56709,'2024-04-11',132,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56710,'2024-04-11',192,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56711,'2024-04-11',141,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56712,'2024-04-11',169,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56713,'2024-04-11',173,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56714,'2024-04-11',134,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56715,'2024-04-11',53,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56716,'2024-04-11',84,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56717,'2024-04-11',91,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56718,'2024-04-11',690,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56719,'2024-04-11',1293,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 11:17:52','2024-04-11 11:17:52'),(56720,'2024-04-11',770,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:53','2024-04-11 11:17:53'),(56721,'2024-04-11',678,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:53','2024-04-11 11:17:53'),(56722,'2024-04-11',799,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:53','2024-04-11 11:17:53'),(56723,'2024-04-11',816,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:53','2024-04-11 11:17:53'),(56724,'2024-04-11',647,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:53','2024-04-11 11:17:53'),(56725,'2024-04-11',650,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:53','2024-04-11 11:17:53'),(56726,'2024-04-11',744,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 11:17:53','2024-04-11 11:17:53'),(56727,'2024-04-11',902,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 11:17:53','2024-04-11 11:17:53'),(56728,'2024-04-11',910,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:54','2024-04-11 11:17:54'),(56729,'2024-04-11',951,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 11:17:54','2024-04-11 11:17:54'),(56730,'2024-04-11',317,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:28','2024-04-11 11:19:28'),(56731,'2024-04-11',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:28','2024-04-11 11:19:28'),(56732,'2024-04-11',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:28','2024-04-11 11:19:28'),(56733,'2024-04-11',1289,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:28','2024-04-11 11:19:28'),(56734,'2024-04-11',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:29','2024-04-11 11:19:29'),(56735,'2024-04-11',783,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:29','2024-04-11 11:19:29'),(56736,'2024-04-11',834,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:30','2024-04-11 11:19:30'),(56737,'2024-04-11',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:30','2024-04-11 11:19:30'),(56738,'2024-04-11',280,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:30','2024-04-11 11:19:30'),(56739,'2024-04-11',1238,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:30','2024-04-11 11:19:30'),(56740,'2024-04-11',316,22,10,' Damaris Núñez Sequeira',4,2,'Justificada 13-3-2024',1,0,'2024-04-11 11:19:31','2024-04-11 13:34:51'),(56741,'2024-04-11',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:31','2024-04-11 11:19:31'),(56742,'2024-04-11',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:31','2024-04-11 11:19:31'),(56743,'2024-04-11',423,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:32','2024-04-11 11:19:32'),(56744,'2024-04-11',41,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:32','2024-04-11 11:19:32'),(56745,'2024-04-11',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:33','2024-04-11 11:19:33'),(56746,'2024-04-11',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:33','2024-04-11 11:19:33'),(56747,'2024-04-11',1192,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:33','2024-04-11 11:19:33'),(56748,'2024-04-11',866,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:33','2024-04-11 11:19:33'),(56749,'2024-04-11',1229,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:33','2024-04-11 11:19:33'),(56750,'2024-04-11',789,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:34','2024-04-11 11:19:34'),(56751,'2024-04-11',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:35','2024-04-11 11:19:35'),(56752,'2024-04-11',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:35','2024-04-11 11:19:35'),(56753,'2024-04-11',533,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:35','2024-04-11 11:19:35'),(56754,'2024-04-11',1253,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:36','2024-04-11 11:19:36'),(56755,'2024-04-11',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:36','2024-04-11 11:19:36'),(56756,'2024-04-11',365,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 11:19:36','2024-04-11 11:19:36'),(56757,'2024-04-11',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:37','2024-04-11 11:19:37'),(56758,'2024-04-11',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 11:19:37','2024-04-11 11:19:37'),(56759,'2024-04-11',219,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 11:20:44','2024-04-11 11:20:44'),(56760,'2024-04-11',1176,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 11:20:44','2024-04-11 11:20:44'),(56761,'2024-04-11',399,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 11:20:45','2024-04-11 11:20:45'),(56762,'2024-04-11',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 11:20:45','2024-04-11 11:20:45'),(56763,'2024-04-11',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 11:20:45','2024-04-11 11:20:45'),(56764,'2024-04-11',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 11:20:45','2024-04-11 11:20:45'),(56765,'2024-04-11',249,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-11 11:20:45','2024-04-11 11:54:36'),(56766,'2024-04-11',82,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 11:20:45','2024-04-11 11:20:45'),(56767,'2024-04-11',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 11:20:46','2024-04-11 11:20:46'),(56768,'2024-04-11',946,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 11:20:46','2024-04-25 11:43:35'),(56769,'2024-04-11',273,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 11:20:47','2024-04-11 11:20:47'),(56770,'2024-04-11',1217,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 11:20:47','2024-04-11 11:20:47'),(56771,'2024-04-11',1123,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 11:20:47','2024-04-11 11:20:47'),(56772,'2024-04-11',257,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-11 11:20:47','2024-04-11 11:54:36'),(56773,'2024-04-11',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 11:20:47','2024-04-11 11:20:47'),(56774,'2024-04-11',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 11:20:47','2024-04-11 11:20:47'),(56775,'2024-04-11',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 11:20:47','2024-04-11 11:20:47'),(56776,'2024-04-11',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 11:20:48','2024-04-11 11:20:48'),(56777,'2024-04-11',202,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 11:20:48','2024-04-11 11:20:48'),(56778,'2024-04-11',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 11:20:49','2024-04-11 11:20:49'),(56779,'2024-04-11',226,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 11:20:49','2024-04-11 11:20:49'),(56780,'2024-04-11',1064,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 11:20:49','2024-04-11 11:20:49'),(56781,'2024-04-11',1074,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 11:26:40','2024-04-11 11:26:40'),(56782,'2024-04-11',1126,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:40','2024-04-11 11:26:40'),(56783,'2024-04-11',263,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 11:26:40','2024-04-11 11:26:40'),(56784,'2024-04-11',234,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 11:26:40','2024-04-11 11:26:40'),(56785,'2024-04-11',977,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:40','2024-04-11 11:26:40'),(56786,'2024-04-11',1131,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:40','2024-04-11 11:26:40'),(56787,'2024-04-11',204,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 11:26:40','2024-04-11 14:58:40'),(56788,'2024-04-11',107,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:40','2024-04-11 11:26:40'),(56789,'2024-04-11',264,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 11:26:40','2024-04-11 11:26:40'),(56790,'2024-04-11',255,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 11:26:41','2024-04-11 14:58:40'),(56791,'2024-04-11',277,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 11:26:42','2024-04-11 11:26:42'),(56792,'2024-04-11',86,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:42','2024-04-11 11:26:42'),(56793,'2024-04-11',112,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:42','2024-04-11 11:26:42'),(56794,'2024-04-11',242,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:42','2024-04-11 11:26:42'),(56795,'2024-04-11',33,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 11:26:42','2024-04-11 14:58:40'),(56796,'2024-04-11',208,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 11:26:42','2024-04-11 14:58:40'),(56797,'2024-04-11',114,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:42','2024-04-11 11:26:42'),(56798,'2024-04-11',136,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:42','2024-04-11 11:26:42'),(56799,'2024-04-11',2,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 11:26:42','2024-04-11 11:26:42'),(56800,'2024-04-11',29,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 11:26:43','2024-04-11 11:26:43'),(56801,'2024-04-11',203,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 11:26:44','2024-04-11 11:26:44'),(56802,'2024-04-11',15,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:44','2024-04-11 11:26:44'),(56803,'2024-04-11',96,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 11:26:44','2024-04-11 14:58:40'),(56804,'2024-04-11',272,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:45','2024-04-11 11:26:45'),(56805,'2024-04-11',188,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:45','2024-04-11 11:26:45'),(56806,'2024-04-11',231,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 11:26:45','2024-04-11 14:58:40'),(56807,'2024-04-11',120,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 11:26:45','2024-04-11 11:26:45'),(56808,'2024-04-11',87,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:46','2024-04-11 11:26:46'),(56809,'2024-04-11',153,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 11:26:46','2024-04-11 14:58:40'),(56810,'2024-04-11',451,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 11:26:46','2024-04-11 14:58:40'),(56811,'2024-04-11',103,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 11:26:46','2024-04-11 11:26:46'),(56812,'2024-04-11',1046,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 11:26:46','2024-04-11 11:26:46'),(56813,'2024-04-11',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:58','2024-04-11 11:26:58'),(56814,'2024-04-11',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-11 11:26:58','2024-04-11 11:26:58'),(56815,'2024-04-11',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56816,'2024-04-11',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56817,'2024-04-11',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56818,'2024-04-11',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56819,'2024-04-11',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56820,'2024-04-11',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56821,'2024-04-11',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56822,'2024-04-11',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56823,'2024-04-11',899,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56824,'2024-04-11',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56825,'2024-04-11',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56826,'2024-04-11',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56827,'2024-04-11',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56828,'2024-04-11',877,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-11 11:26:59','2024-04-11 11:26:59'),(56829,'2024-04-11',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56830,'2024-04-11',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56831,'2024-04-11',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56832,'2024-04-11',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56833,'2024-04-11',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56834,'2024-04-11',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56835,'2024-04-11',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56836,'2024-04-11',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56837,'2024-04-11',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56838,'2024-04-11',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56839,'2024-04-11',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56840,'2024-04-11',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56841,'2024-04-11',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56842,'2024-04-11',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56843,'2024-04-11',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 11:27:00','2024-04-11 11:27:00'),(56844,'2024-04-11',28,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:08','2024-04-11 11:27:08'),(56845,'2024-04-11',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 11:27:08','2024-04-11 11:27:08'),(56846,'2024-04-11',61,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:08','2024-04-11 11:27:08'),(56847,'2024-04-11',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 11:27:09','2024-04-11 11:27:09'),(56848,'2024-04-11',69,40,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 11:27:09','2024-04-11 11:27:09'),(56849,'2024-04-11',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 11:27:09','2024-04-11 11:27:09'),(56850,'2024-04-11',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:09','2024-04-11 11:27:09'),(56851,'2024-04-11',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 11:27:09','2024-04-11 11:27:09'),(56852,'2024-04-11',23,40,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 11:27:09','2024-04-11 11:27:09'),(56853,'2024-04-11',221,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:09','2024-04-11 11:27:09'),(56854,'2024-04-11',269,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:10','2024-04-11 11:27:10'),(56855,'2024-04-11',22,40,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 11:27:10','2024-04-11 11:27:10'),(56856,'2024-04-11',148,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:10','2024-04-11 11:27:10'),(56857,'2024-04-11',135,40,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 11:27:11','2024-04-11 11:27:11'),(56858,'2024-04-11',1279,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:11','2024-04-11 11:27:11'),(56859,'2024-04-11',47,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:12','2024-04-11 11:27:12'),(56860,'2024-04-11',46,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:12','2024-04-11 11:27:12'),(56861,'2024-04-11',67,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:13','2024-04-11 11:27:13'),(56862,'2024-04-11',164,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:14','2024-04-11 11:27:14'),(56863,'2024-04-11',1142,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:14','2024-04-11 11:27:14'),(56864,'2024-04-11',543,40,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 11:27:15','2024-04-11 11:27:15'),(56865,'2024-04-11',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 11:27:15','2024-04-11 11:27:15'),(56866,'2024-04-11',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:15','2024-04-11 11:27:15'),(56867,'2024-04-11',92,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:16','2024-04-11 11:27:16'),(56868,'2024-04-11',225,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:16','2024-04-11 11:27:16'),(56869,'2024-04-11',271,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:17','2024-04-11 11:27:17'),(56870,'2024-04-11',156,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:18','2024-04-11 11:27:18'),(56871,'2024-04-11',1181,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:18','2024-04-11 11:27:18'),(56872,'2024-04-11',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 11:27:19','2024-04-11 11:27:19'),(56873,'2024-04-11',99,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:19','2024-04-11 11:27:19'),(56874,'2024-04-11',42,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:20','2024-04-11 11:27:20'),(56875,'2024-04-11',885,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:20','2024-04-11 11:27:20'),(56876,'2024-04-11',930,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 11:27:21','2024-04-11 11:27:21'),(56877,'2024-04-11',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:21','2024-04-11 11:27:21'),(56878,'2024-04-11',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 11:27:21','2024-04-11 11:27:21'),(56879,'2024-04-11',1244,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:33','2024-04-11 11:40:33'),(56880,'2024-04-11',1110,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:33','2024-04-11 11:40:33'),(56881,'2024-04-11',1209,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:33','2024-04-11 11:40:33'),(56882,'2024-04-11',1073,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:33','2024-04-11 11:40:33'),(56883,'2024-04-11',1093,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:33','2024-04-11 11:40:33'),(56884,'2024-04-11',1202,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:34','2024-04-11 11:40:34'),(56885,'2024-04-11',1013,36,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-11 11:40:34','2024-04-11 11:40:34'),(56886,'2024-04-11',992,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:34','2024-04-11 11:40:34'),(56887,'2024-04-11',1068,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:34','2024-04-11 11:40:34'),(56888,'2024-04-11',1140,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:34','2024-04-11 11:40:34'),(56889,'2024-04-11',1178,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56890,'2024-04-11',1039,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56891,'2024-04-11',888,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56892,'2024-04-11',484,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56893,'2024-04-11',1023,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56894,'2024-04-11',476,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56895,'2024-04-11',1128,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56896,'2024-04-11',468,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56897,'2024-04-11',790,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56898,'2024-04-11',287,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56899,'2024-04-11',857,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:35','2024-04-11 11:40:35'),(56900,'2024-04-11',106,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:36','2024-04-11 11:40:36'),(56901,'2024-04-11',1107,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:36','2024-04-11 11:40:36'),(56902,'2024-04-11',1118,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:37','2024-04-11 11:40:37'),(56903,'2024-04-11',246,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:37','2024-04-11 11:40:37'),(56904,'2024-04-11',1114,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:37','2024-04-11 11:40:37'),(56905,'2024-04-11',542,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:37','2024-04-11 11:40:37'),(56906,'2024-04-11',1175,36,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 11:40:38','2024-04-11 11:40:38'),(56907,'2024-04-11',77,36,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-11 11:40:39','2024-04-11 11:40:39'),(56908,'2024-04-11',1049,36,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 11:40:39','2024-04-11 11:40:39'),(56909,'2024-04-11',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:06','2024-04-11 11:47:06'),(56910,'2024-04-11',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:06','2024-04-11 11:47:06'),(56911,'2024-04-11',935,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:06','2024-04-11 11:47:06'),(56912,'2024-04-11',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 11:47:06','2024-04-11 11:47:06'),(56913,'2024-04-11',325,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56914,'2024-04-11',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56915,'2024-04-11',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56916,'2024-04-11',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56917,'2024-04-11',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56918,'2024-04-11',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56919,'2024-04-11',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56920,'2024-04-11',429,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56921,'2024-04-11',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56922,'2024-04-11',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56923,'2024-04-11',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56924,'2024-04-11',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56925,'2024-04-11',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56926,'2024-04-11',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56927,'2024-04-11',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56928,'2024-04-11',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56929,'2024-04-11',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56930,'2024-04-11',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56931,'2024-04-11',557,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 11:47:07','2024-04-11 11:47:07'),(56932,'2024-04-11',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:08','2024-04-11 11:47:08'),(56933,'2024-04-11',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:08','2024-04-11 11:47:08'),(56934,'2024-04-11',307,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:08','2024-04-11 11:47:08'),(56935,'2024-04-11',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:08','2024-04-11 11:47:08'),(56936,'2024-04-11',440,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 11:47:08','2024-04-11 11:47:08'),(56937,'2024-04-11',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:09','2024-04-11 11:47:09'),(56938,'2024-04-11',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:09','2024-04-11 11:47:09'),(56939,'2024-04-11',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:09','2024-04-11 11:47:09'),(56940,'2024-04-11',1213,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 11:47:09','2024-04-11 11:47:09'),(56941,'2024-04-11',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 11:47:09','2024-04-11 11:47:09'),(56942,'2024-04-11',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:10','2024-04-11 11:47:10'),(56943,'2024-04-11',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:10','2024-04-11 11:47:10'),(56944,'2024-04-11',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 11:47:10','2024-04-11 11:47:10'),(56945,'2024-04-11',732,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:27','2024-04-11 11:48:27'),(56946,'2024-04-11',827,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-11 11:48:27','2024-04-11 11:48:27'),(56947,'2024-04-11',822,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:28','2024-04-11 11:48:28'),(56948,'2024-04-11',913,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:28','2024-04-11 11:48:28'),(56949,'2024-04-11',876,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-11 11:48:28','2024-04-11 11:48:28'),(56950,'2024-04-11',691,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:29','2024-04-11 11:48:29'),(56951,'2024-04-11',663,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-11 11:48:29','2024-04-11 11:48:29'),(56952,'2024-04-11',949,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:29','2024-04-11 11:48:29'),(56953,'2024-04-11',715,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:29','2024-04-11 11:48:29'),(56954,'2024-04-11',948,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:29','2024-04-11 11:48:29'),(56955,'2024-04-11',776,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:29','2024-04-11 11:48:29'),(56956,'2024-04-11',753,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:29','2024-04-11 11:48:29'),(56957,'2024-04-11',662,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-11 11:48:29','2024-04-11 11:48:29'),(56958,'2024-04-11',777,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-11 11:48:30','2024-04-11 11:48:30'),(56959,'2024-04-11',670,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:31','2024-04-11 11:48:31'),(56960,'2024-04-11',711,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:31','2024-04-11 11:48:31'),(56961,'2024-04-11',630,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:31','2024-04-11 11:48:31'),(56962,'2024-04-11',938,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:31','2024-04-11 11:48:31'),(56963,'2024-04-11',815,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:31','2024-04-11 11:48:31'),(56964,'2024-04-11',754,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:31','2024-04-11 11:48:31'),(56965,'2024-04-11',889,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-11 11:48:31','2024-04-11 11:48:31'),(56966,'2024-04-11',644,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:32','2024-04-11 11:48:32'),(56967,'2024-04-11',859,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-11 11:48:32','2024-04-11 11:48:32'),(56968,'2024-04-11',801,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-11 11:48:32','2024-04-11 11:48:32'),(56969,'2024-04-11',536,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-11 11:48:33','2024-04-11 11:48:33'),(56970,'2024-04-11',629,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:34','2024-04-11 11:48:34'),(56971,'2024-04-11',686,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:34','2024-04-11 11:48:34'),(56972,'2024-04-11',633,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-11 11:48:34','2024-04-11 11:48:34'),(56973,'2024-04-11',80,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56974,'2024-04-11',165,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56975,'2024-04-11',123,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56976,'2024-04-11',229,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56977,'2024-04-11',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56978,'2024-04-11',102,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56979,'2024-04-11',138,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56980,'2024-04-11',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56981,'2024-04-11',216,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56982,'2024-04-11',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56983,'2024-04-11',118,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 11:49:19','2024-04-11 11:49:19'),(56984,'2024-04-11',166,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:20','2024-04-11 11:49:20'),(56985,'2024-04-11',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:20','2024-04-11 11:49:20'),(56986,'2024-04-11',75,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:20','2024-04-11 11:49:20'),(56987,'2024-04-11',237,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:20','2024-04-11 11:49:20'),(56988,'2024-04-11',185,33,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-04-11 11:49:20','2024-04-11 12:28:55'),(56989,'2024-04-11',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 11:49:21'),(56990,'2024-04-11',149,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 11:49:21'),(56991,'2024-04-11',177,33,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 12:28:55'),(56992,'2024-04-11',158,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 11:49:21'),(56993,'2024-04-11',88,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 11:49:21'),(56994,'2024-04-11',268,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 11:49:21'),(56995,'2024-04-11',222,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 11:49:21'),(56996,'2024-04-11',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 11:49:21'),(56997,'2024-04-11',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 11:49:21'),(56998,'2024-04-11',227,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 11:49:21'),(56999,'2024-04-11',213,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 11:49:21','2024-04-11 11:49:21'),(57000,'2024-04-11',194,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 11:49:22','2024-04-11 11:49:22'),(57001,'2024-04-11',530,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:52','2024-04-11 11:55:52'),(57002,'2024-04-11',420,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:52','2024-04-11 11:55:52'),(57003,'2024-04-11',605,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:52','2024-04-11 11:55:52'),(57004,'2024-04-11',469,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:52','2024-04-11 11:55:52'),(57005,'2024-04-11',494,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-11 11:55:52','2024-04-11 11:55:52'),(57006,'2024-04-11',1106,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57007,'2024-04-11',416,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57008,'2024-04-11',32,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57009,'2024-04-11',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57010,'2024-04-11',1248,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57011,'2024-04-11',1208,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57012,'2024-04-11',1234,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57013,'2024-04-11',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57014,'2024-04-11',931,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57015,'2024-04-11',446,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57016,'2024-04-11',1121,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57017,'2024-04-11',1274,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57018,'2024-04-11',1145,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-11 11:55:53','2024-04-11 11:55:53'),(57019,'2024-04-11',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:54','2024-04-11 11:55:54'),(57020,'2024-04-11',555,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:54','2024-04-11 11:55:54'),(57021,'2024-04-11',65,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:54','2024-04-11 11:55:54'),(57022,'2024-04-11',1199,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-11 11:55:54','2024-04-11 11:55:54'),(57023,'2024-04-11',1052,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-11 11:55:55','2024-04-11 11:55:55'),(57024,'2024-04-11',590,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-11 11:55:55','2024-04-11 11:55:55'),(57025,'2024-04-11',1041,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:56','2024-04-11 11:55:56'),(57026,'2024-04-11',381,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-11 11:55:56','2024-04-11 11:55:56'),(57027,'2024-04-11',579,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-11 11:55:57','2024-04-11 11:55:57'),(57028,'2024-04-11',507,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:57','2024-04-11 11:55:57'),(57029,'2024-04-11',331,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-11 11:55:57','2024-04-11 11:55:57'),(57030,'2024-04-11',1304,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:07','2024-04-11 12:00:07'),(57031,'2024-04-11',779,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:07','2024-04-11 12:00:07'),(57032,'2024-04-11',764,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:07','2024-04-11 12:00:07'),(57033,'2024-04-11',741,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 12:00:07','2024-04-11 12:00:07'),(57034,'2024-04-11',932,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:08','2024-04-11 12:00:08'),(57035,'2024-04-11',705,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 12:00:08','2024-04-11 12:00:08'),(57036,'2024-04-11',900,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:08','2024-04-11 12:00:08'),(57037,'2024-04-11',825,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:08','2024-04-11 12:00:08'),(57038,'2024-04-11',882,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:08','2024-04-11 12:00:08'),(57039,'2024-04-11',660,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:08','2024-04-11 12:00:08'),(57040,'2024-04-11',786,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 12:00:08','2024-04-11 12:00:08'),(57041,'2024-04-11',832,19,2,' Sergio Villalobos Cabezas',1,2,'trabaja lento',1,0,'2024-04-11 12:00:09','2024-04-11 12:00:09'),(57042,'2024-04-11',669,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:09','2024-04-11 12:00:09'),(57043,'2024-04-11',1180,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 12:00:09','2024-04-11 12:00:09'),(57044,'2024-04-11',990,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:10','2024-04-11 12:00:10'),(57045,'2024-04-11',684,19,2,' Sergio Villalobos Cabezas',1,2,'trabaja lento',1,0,'2024-04-11 12:00:10','2024-04-11 12:00:10'),(57046,'2024-04-11',767,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:10','2024-04-11 12:00:10'),(57047,'2024-04-11',1111,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:10','2024-04-11 12:00:10'),(57048,'2024-04-11',926,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:10','2024-04-11 12:00:10'),(57049,'2024-04-11',704,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:10','2024-04-11 12:00:10'),(57050,'2024-04-11',751,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:10','2024-04-11 12:00:10'),(57051,'2024-04-11',643,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:10','2024-04-11 12:00:10'),(57052,'2024-04-11',817,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:10','2024-04-11 12:00:10'),(57053,'2024-04-11',1095,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 12:00:10','2024-04-11 12:00:10'),(57054,'2024-04-11',864,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:11','2024-04-11 12:00:11'),(57055,'2024-04-11',648,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 12:00:11','2024-04-11 12:00:11'),(57056,'2024-04-11',685,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 12:00:11','2024-04-11 12:00:11'),(57057,'2024-04-11',1222,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:54','2024-04-11 12:02:54'),(57058,'2024-04-11',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:54','2024-04-11 12:02:54'),(57059,'2024-04-11',892,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:54','2024-04-11 12:02:54'),(57060,'2024-04-11',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:54','2024-04-11 12:02:54'),(57061,'2024-04-11',322,23,4,' Milena Mora Rivera',4,2,NULL,1,0,'2024-04-11 12:02:54','2024-04-17 13:14:55'),(57062,'2024-04-11',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:55','2024-04-11 12:02:55'),(57063,'2024-04-11',8,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:55','2024-04-11 12:02:55'),(57064,'2024-04-11',471,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 12:02:55','2024-04-11 12:02:55'),(57065,'2024-04-11',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:56','2024-04-11 12:02:56'),(57066,'2024-04-11',673,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:56','2024-04-11 12:02:56'),(57067,'2024-04-11',1239,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:56','2024-04-11 12:02:56'),(57068,'2024-04-11',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:56','2024-04-11 12:02:56'),(57069,'2024-04-11',357,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:56','2024-04-11 12:02:56'),(57070,'2024-04-11',721,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:56','2024-04-11 12:02:56'),(57071,'2024-04-11',1127,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:56','2024-04-11 12:02:56'),(57072,'2024-04-11',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:56','2024-04-11 12:02:56'),(57073,'2024-04-11',403,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:56','2024-04-11 12:02:56'),(57074,'2024-04-11',1098,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 12:02:56','2024-04-11 12:02:56'),(57075,'2024-04-11',599,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:57','2024-04-11 12:02:57'),(57076,'2024-04-11',436,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:57','2024-04-11 12:02:57'),(57077,'2024-04-11',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:57','2024-04-11 12:02:57'),(57078,'2024-04-11',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:57','2024-04-11 12:02:57'),(57079,'2024-04-11',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:57','2024-04-11 12:02:57'),(57080,'2024-04-11',1010,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:57','2024-04-11 12:02:57'),(57081,'2024-04-11',576,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 12:02:57','2024-04-11 12:02:57'),(57082,'2024-04-11',1144,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 12:02:57','2024-04-11 12:02:57'),(57083,'2024-04-11',1247,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 12:02:58','2024-04-11 12:02:58'),(57084,'2024-04-11',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:59','2024-04-11 12:02:59'),(57085,'2024-04-11',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:59','2024-04-11 12:02:59'),(57086,'2024-04-11',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 12:02:59','2024-04-11 12:02:59'),(57087,'2024-04-11',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:01','2024-04-11 12:05:01'),(57088,'2024-04-11',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 12:05:01','2024-04-11 12:05:01'),(57089,'2024-04-11',575,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 12:05:02','2024-04-11 12:05:02'),(57090,'2024-04-11',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57091,'2024-04-11',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57092,'2024-04-11',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57093,'2024-04-11',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57094,'2024-04-11',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57095,'2024-04-11',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57096,'2024-04-11',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57097,'2024-04-11',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57098,'2024-04-11',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57099,'2024-04-11',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57100,'2024-04-11',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57101,'2024-04-11',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57102,'2024-04-11',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57103,'2024-04-11',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57104,'2024-04-11',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57105,'2024-04-11',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57106,'2024-04-11',527,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 12:05:03','2024-04-11 12:05:03'),(57107,'2024-04-11',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 12:05:04','2024-04-11 12:05:04'),(57108,'2024-04-11',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 12:05:04','2024-04-11 12:05:04'),(57109,'2024-04-11',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 12:05:05','2024-04-11 12:05:05'),(57110,'2024-04-11',391,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 12:05:06','2024-04-11 12:05:06'),(57111,'2024-04-11',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:06','2024-04-11 12:05:06'),(57112,'2024-04-11',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:06','2024-04-11 12:05:06'),(57113,'2024-04-11',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:06','2024-04-11 13:29:55'),(57114,'2024-04-11',516,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 12:05:07','2024-04-11 12:05:07'),(57115,'2024-04-11',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:08','2024-04-11 12:05:08'),(57116,'2024-04-11',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:08','2024-04-11 12:05:08'),(57117,'2024-04-11',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:08','2024-04-11 12:05:08'),(57118,'2024-04-11',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:08','2024-04-11 12:05:08'),(57119,'2024-04-11',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:08','2024-04-11 12:05:08'),(57120,'2024-04-11',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 12:05:08','2024-04-11 12:05:08'),(57121,'2024-04-11',719,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-11 12:08:52','2024-04-11 12:08:52'),(57122,'2024-04-11',890,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-11 12:08:52','2024-04-11 12:08:52'),(57123,'2024-04-11',830,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-11 12:08:52','2024-04-11 12:08:52'),(57124,'2024-04-11',695,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-11 12:08:52','2024-04-11 12:08:52'),(57125,'2024-04-11',787,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-11 12:08:53','2024-04-11 12:08:53'),(57126,'2024-04-11',71,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-11 12:08:53','2024-04-11 12:08:53'),(57127,'2024-04-11',72,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57128,'2024-04-11',809,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57129,'2024-04-11',928,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57130,'2024-04-11',703,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57131,'2024-04-11',745,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57132,'2024-04-11',967,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57133,'2024-04-11',874,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57134,'2024-04-11',636,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57135,'2024-04-11',626,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57136,'2024-04-11',1285,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57137,'2024-04-11',901,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57138,'2024-04-11',813,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57139,'2024-04-11',690,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57140,'2024-04-11',1293,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57141,'2024-04-11',770,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57142,'2024-04-11',678,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57143,'2024-04-11',799,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57144,'2024-04-11',816,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57145,'2024-04-11',647,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57146,'2024-04-11',650,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57147,'2024-04-11',744,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57148,'2024-04-11',902,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57149,'2024-04-11',910,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57150,'2024-04-11',951,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-11 12:08:54','2024-04-11 12:08:54'),(57151,'2024-04-11',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57152,'2024-04-11',289,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57153,'2024-04-11',212,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57154,'2024-04-11',923,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57155,'2024-04-11',975,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57156,'2024-04-11',1031,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57157,'2024-04-11',862,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57158,'2024-04-11',886,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57159,'2024-04-11',374,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57160,'2024-04-11',499,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57161,'2024-04-11',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57162,'2024-04-11',936,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57163,'2024-04-11',1069,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57164,'2024-04-11',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57165,'2024-04-11',1002,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57166,'2024-04-11',1000,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57167,'2024-04-11',1025,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57168,'2024-04-11',602,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 12:19:55','2024-04-11 12:19:55'),(57169,'2024-04-11',979,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:56','2024-04-11 12:19:56'),(57170,'2024-04-11',376,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:56','2024-04-11 12:19:56'),(57171,'2024-04-11',1001,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:56','2024-04-11 12:19:56'),(57172,'2024-04-11',963,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:56','2024-04-11 12:19:56'),(57173,'2024-04-11',1263,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 12:19:56','2024-04-11 12:19:56'),(57174,'2024-04-11',748,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:57','2024-04-11 12:19:57'),(57175,'2024-04-11',388,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:57','2024-04-11 12:19:57'),(57176,'2024-04-11',285,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:57','2024-04-11 12:19:57'),(57177,'2024-04-11',553,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:57','2024-04-11 12:19:57'),(57178,'2024-04-11',750,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 12:19:57','2024-04-11 12:19:57'),(57179,'2024-04-11',606,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 12:47:53','2024-04-11 12:47:53'),(57180,'2024-04-11',1230,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 12:47:53','2024-04-11 12:47:53'),(57181,'2024-04-11',1029,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-11 12:47:53','2024-04-11 12:47:53'),(57182,'2024-04-11',1091,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-11 12:47:54','2024-04-11 12:47:54'),(57183,'2024-04-11',1152,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 12:47:54','2024-04-11 12:47:54'),(57184,'2024-04-11',1205,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-11 12:47:54','2024-04-11 12:47:54'),(57185,'2024-04-11',128,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-11 12:47:55','2024-04-11 12:47:55'),(57186,'2024-04-11',1045,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 12:47:55','2024-04-11 12:47:55'),(57187,'2024-04-11',168,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-11 12:47:55','2024-04-11 12:47:55'),(57188,'2024-04-11',1124,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-11 12:47:56','2024-04-11 12:47:56'),(57189,'2024-04-11',1161,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 12:47:56','2024-04-11 12:47:56'),(57190,'2024-04-11',162,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-11 12:47:56','2024-04-11 12:47:56'),(57191,'2024-04-11',1294,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-11 12:47:57','2024-04-11 12:47:57'),(57192,'2024-04-11',1048,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-11 12:47:57','2024-04-11 12:47:57'),(57193,'2024-04-11',408,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57194,'2024-04-11',921,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57195,'2024-04-11',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57196,'2024-04-11',1264,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57197,'2024-04-11',413,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57198,'2024-04-11',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57199,'2024-04-11',55,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57200,'2024-04-11',466,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57201,'2024-04-11',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57202,'2024-04-11',993,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57203,'2024-04-11',531,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57204,'2024-04-11',535,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57205,'2024-04-11',968,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57206,'2024-04-11',646,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57207,'2024-04-11',1014,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57208,'2024-04-11',1173,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57209,'2024-04-11',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57210,'2024-04-11',286,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57211,'2024-04-11',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57212,'2024-04-11',334,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57213,'2024-04-11',371,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57214,'2024-04-11',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57215,'2024-04-11',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57216,'2024-04-11',414,29,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57217,'2024-04-11',597,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57218,'2024-04-11',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57219,'2024-04-11',373,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57220,'2024-04-11',1282,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57221,'2024-04-11',1170,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57222,'2024-04-11',390,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57223,'2024-04-11',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57224,'2024-04-11',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57225,'2024-04-11',961,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57226,'2024-04-11',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-11 12:52:21','2024-04-11 12:52:21'),(57230,'2024-04-11',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:16','2024-04-11 12:59:16'),(57231,'2024-04-11',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:16','2024-04-11 12:59:16'),(57232,'2024-04-11',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:16','2024-04-11 12:59:16'),(57233,'2024-04-11',404,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:16','2024-04-11 12:59:16'),(57234,'2024-04-11',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:16','2024-04-11 12:59:16'),(57235,'2024-04-11',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:16','2024-04-11 12:59:16'),(57236,'2024-04-11',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:16','2024-04-11 12:59:16'),(57237,'2024-04-11',548,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:17','2024-04-11 12:59:17'),(57238,'2024-04-11',559,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:18','2024-04-11 12:59:18'),(57239,'2024-04-11',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:18','2024-04-11 12:59:18'),(57240,'2024-04-11',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:18','2024-04-11 12:59:18'),(57241,'2024-04-11',525,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:18','2024-04-11 12:59:18'),(57242,'2024-04-11',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:19','2024-04-11 12:59:19'),(57243,'2024-04-11',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:19','2024-04-11 12:59:19'),(57244,'2024-04-11',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:19','2024-04-11 12:59:19'),(57245,'2024-04-11',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:20','2024-04-11 12:59:20'),(57246,'2024-04-11',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:20','2024-04-11 12:59:20'),(57247,'2024-04-11',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:20','2024-04-11 12:59:20'),(57248,'2024-04-11',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:20','2024-04-11 12:59:20'),(57249,'2024-04-11',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:20','2024-04-11 12:59:20'),(57250,'2024-04-11',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:20','2024-04-11 12:59:20'),(57251,'2024-04-11',995,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:21','2024-04-11 12:59:21'),(57252,'2024-04-11',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:21','2024-04-11 12:59:21'),(57253,'2024-04-11',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:21','2024-04-11 12:59:21'),(57254,'2024-04-11',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:21','2024-04-11 12:59:21'),(57255,'2024-04-11',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:22','2024-04-11 12:59:22'),(57256,'2024-04-11',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:22','2024-04-11 12:59:22'),(57257,'2024-04-11',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:22','2024-04-11 12:59:22'),(57258,'2024-04-11',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:22','2024-04-11 12:59:22'),(57259,'2024-04-11',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:22','2024-04-11 12:59:22'),(57260,'2024-04-11',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:22','2024-04-11 12:59:22'),(57261,'2024-04-11',491,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:22','2024-04-11 12:59:22'),(57262,'2024-04-11',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 12:59:22','2024-04-11 12:59:22'),(57263,'2024-04-11',1230,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 12:59:22','2024-04-11 12:59:22'),(57264,'2024-04-11',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-11 12:59:23','2024-04-11 12:59:23'),(57265,'2024-04-11',422,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-11 12:59:23','2024-04-11 12:59:23'),(57266,'2024-04-11',1029,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 12:59:23','2024-04-11 12:59:23'),(57267,'2024-04-11',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 12:59:23','2024-04-11 12:59:23'),(57268,'2024-04-11',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 12:59:24','2024-04-11 12:59:24'),(57269,'2024-04-11',1143,37,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-11 12:59:24','2024-04-11 12:59:24'),(57270,'2024-04-11',1205,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 12:59:24','2024-04-11 12:59:24'),(57271,'2024-04-11',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 12:59:24','2024-04-11 12:59:24'),(57272,'2024-04-11',1045,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 12:59:24','2024-04-11 12:59:24'),(57273,'2024-04-11',168,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 12:59:24','2024-04-11 12:59:24'),(57274,'2024-04-11',1124,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 12:59:24','2024-04-11 12:59:24'),(57275,'2024-04-11',1161,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 12:59:24','2024-04-11 12:59:24'),(57276,'2024-04-11',162,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 12:59:24','2024-04-11 12:59:24'),(57277,'2024-04-11',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 12:59:25','2024-04-11 12:59:25'),(57278,'2024-04-11',1048,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 12:59:25','2024-04-11 12:59:25'),(57279,'2024-04-11',137,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:58','2024-04-11 13:10:58'),(57280,'2024-04-11',172,10,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-11 13:10:58','2024-04-11 13:10:58'),(57281,'2024-04-11',182,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57282,'2024-04-11',167,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57283,'2024-04-11',145,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57284,'2024-04-11',155,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57285,'2024-04-11',207,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57286,'2024-04-11',201,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57287,'2024-04-11',154,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57288,'2024-04-11',241,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57289,'2024-04-11',193,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57290,'2024-04-11',178,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57291,'2024-04-11',192,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57292,'2024-04-11',141,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57293,'2024-04-11',169,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 13:10:59','2024-04-11 13:10:59'),(57294,'2024-04-11',163,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 15:00:41'),(57295,'2024-04-11',151,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 15:00:41'),(57296,'2024-04-11',140,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 13:13:48'),(57297,'2024-04-11',54,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 15:00:41'),(57298,'2024-04-11',24,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 15:00:41'),(57299,'2024-04-11',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 13:13:48'),(57300,'2024-04-11',45,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 15:00:41'),(57301,'2024-04-11',31,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 15:00:41'),(57302,'2024-04-11',176,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 13:13:48'),(57303,'2024-04-11',1050,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 15:00:41'),(57304,'2024-04-11',159,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 15:00:41'),(57305,'2024-04-11',969,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 13:13:48'),(57306,'2024-04-11',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 13:13:48'),(57307,'2024-04-11',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 13:13:48'),(57308,'2024-04-11',34,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 15:00:41'),(57309,'2024-04-11',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 13:13:48'),(57310,'2024-04-11',70,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 15:00:41'),(57311,'2024-04-11',1206,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 13:13:48','2024-04-11 13:13:48'),(57312,'2024-04-11',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:49','2024-04-11 13:13:49'),(57313,'2024-04-11',64,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:49','2024-04-11 13:13:49'),(57314,'2024-04-11',239,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:49','2024-04-11 15:00:41'),(57315,'2024-04-11',934,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 13:13:49','2024-04-11 13:13:49'),(57316,'2024-04-11',40,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 13:13:50','2024-04-11 13:13:50'),(57317,'2024-04-11',1133,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 13:13:50','2024-04-11 13:13:50'),(57318,'2024-04-11',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:51','2024-04-11 13:13:51'),(57319,'2024-04-11',25,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 13:13:51','2024-04-11 13:13:51'),(57320,'2024-04-11',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:52','2024-04-11 13:13:52'),(57321,'2024-04-11',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:52','2024-04-11 13:13:52'),(57322,'2024-04-11',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:52','2024-04-11 13:13:52'),(57323,'2024-04-11',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:52','2024-04-11 13:13:52'),(57324,'2024-04-11',35,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 13:13:52','2024-04-11 13:13:52'),(57325,'2024-04-11',983,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 13:13:52','2024-04-11 15:00:41'),(57326,'2024-04-11',1160,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 13:13:52','2024-04-11 13:13:52'),(57327,'2024-04-11',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-11 13:13:53','2024-04-11 13:13:53'),(57328,'2024-04-11',400,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:44','2024-04-11 13:19:44'),(57329,'2024-04-11',297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:44','2024-04-11 13:19:44'),(57330,'2024-04-11',582,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:45','2024-04-11 13:19:45'),(57331,'2024-04-11',1103,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:45','2024-04-11 13:19:45'),(57332,'2024-04-11',353,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:45','2024-04-11 13:19:45'),(57333,'2024-04-11',1070,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:45','2024-04-11 13:19:45'),(57334,'2024-04-11',434,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:45','2024-04-11 13:19:45'),(57335,'2024-04-11',342,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:45','2024-04-11 13:19:45'),(57336,'2024-04-11',1242,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:46','2024-04-11 13:19:46'),(57337,'2024-04-11',19,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:47','2024-04-11 13:19:47'),(57338,'2024-04-11',1008,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:47','2024-04-11 13:19:47'),(57339,'2024-04-11',1037,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:47','2024-04-11 13:19:47'),(57340,'2024-04-11',460,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:47','2024-04-11 13:19:47'),(57341,'2024-04-11',868,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:48','2024-04-11 13:19:48'),(57342,'2024-04-11',517,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:49','2024-04-11 13:19:49'),(57343,'2024-04-11',534,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:49','2024-04-11 13:19:49'),(57344,'2024-04-11',592,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:49','2024-04-11 13:19:49'),(57345,'2024-04-11',295,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:49','2024-04-11 13:19:49'),(57346,'2024-04-11',854,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:49','2024-04-11 13:19:49'),(57347,'2024-04-11',538,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:49','2024-04-11 13:19:49'),(57348,'2024-04-11',1047,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:49','2024-04-11 13:19:49'),(57349,'2024-04-11',971,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:49','2024-04-11 13:19:49'),(57350,'2024-04-11',580,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:49','2024-04-11 13:19:49'),(57351,'2024-04-11',578,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:50','2024-04-11 13:19:50'),(57352,'2024-04-11',1297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:50','2024-04-11 13:20:37'),(57353,'2024-04-11',1182,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:51','2024-04-11 13:19:51'),(57354,'2024-04-11',573,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:52','2024-04-11 13:19:52'),(57355,'2024-04-11',1221,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-11 13:19:52','2024-04-11 13:19:52'),(57356,'2024-04-11',851,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:52','2024-04-11 13:19:52'),(57357,'2024-04-11',433,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-11 13:19:52','2024-04-11 13:19:52'),(57358,'2024-04-11',1240,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 13:20:25','2024-04-11 13:20:25'),(57359,'2024-04-11',410,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:25','2024-04-11 13:20:25'),(57360,'2024-04-11',392,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:25','2024-04-11 13:20:25'),(57361,'2024-04-11',569,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57362,'2024-04-11',398,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57363,'2024-04-11',431,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57364,'2024-04-11',283,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57365,'2024-04-11',343,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57366,'2024-04-11',425,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57367,'2024-04-11',1214,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57368,'2024-04-11',415,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57369,'2024-04-11',600,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57370,'2024-04-11',565,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57371,'2024-04-11',1299,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 13:20:26','2024-04-11 13:20:26'),(57372,'2024-04-11',514,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 13:20:27','2024-04-11 13:20:27'),(57373,'2024-04-11',458,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:28','2024-04-11 13:20:28'),(57374,'2024-04-11',603,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:28','2024-04-11 13:20:28'),(57375,'2024-04-11',1042,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:28','2024-04-11 13:20:28'),(57376,'2024-04-11',785,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:28','2024-04-11 13:20:28'),(57377,'2024-04-11',1134,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 13:20:28','2024-04-11 13:20:28'),(57378,'2024-04-11',524,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:28','2024-04-11 13:20:28'),(57379,'2024-04-11',515,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:28','2024-04-11 13:20:28'),(57380,'2024-04-11',443,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:28','2024-04-11 13:20:28'),(57381,'2024-04-11',956,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:28','2024-04-11 13:20:28'),(57382,'2024-04-11',1122,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 13:20:28','2024-04-11 13:20:28'),(57383,'2024-04-11',467,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 13:20:29','2024-04-11 13:20:29'),(57384,'2024-04-11',279,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:21','2024-04-11 13:27:21'),(57385,'2024-04-11',258,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:21','2024-04-11 13:27:21'),(57386,'2024-04-11',240,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:21','2024-04-11 13:27:21'),(57387,'2024-04-11',266,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-11 13:27:21','2024-04-11 13:27:21'),(57388,'2024-04-11',224,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:21','2024-04-11 13:27:21'),(57389,'2024-04-11',282,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:21','2024-04-11 13:27:21'),(57390,'2024-04-11',276,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:21','2024-04-11 13:27:21'),(57391,'2024-04-11',228,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-11 13:27:21','2024-04-11 13:27:21'),(57392,'2024-04-11',245,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:22','2024-04-11 13:27:22'),(57393,'2024-04-11',274,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:22','2024-04-11 13:27:22'),(57394,'2024-04-11',175,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:22','2024-04-11 13:27:22'),(57395,'2024-04-11',195,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-11 13:27:22','2024-04-11 13:27:22'),(57396,'2024-04-11',278,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-11 13:27:23','2024-04-11 13:27:23'),(57397,'2024-04-11',267,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:23','2024-04-11 13:27:23'),(57398,'2024-04-11',247,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-11 13:27:23','2024-04-11 13:27:23'),(57399,'2024-04-11',223,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:24','2024-04-11 13:27:24'),(57400,'2024-04-11',200,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:24','2024-04-11 13:27:24'),(57401,'2024-04-11',197,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:24','2024-04-11 13:27:24'),(57402,'2024-04-11',248,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-11 13:27:24','2024-04-11 13:27:24'),(57403,'2024-04-11',236,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:25','2024-04-11 13:27:25'),(57404,'2024-04-11',199,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:25','2024-04-11 13:27:25'),(57405,'2024-04-11',251,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:25','2024-04-11 13:27:25'),(57406,'2024-04-11',244,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:25','2024-04-11 13:27:25'),(57407,'2024-04-11',183,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:25','2024-04-11 13:27:25'),(57408,'2024-04-11',184,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:25','2024-04-11 13:27:25'),(57409,'2024-04-11',230,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:25','2024-04-11 13:27:25'),(57410,'2024-04-11',191,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-11 13:27:25','2024-04-11 13:27:25'),(57411,'2024-04-11',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:03','2024-04-11 13:28:03'),(57412,'2024-04-11',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-11 13:28:04','2024-04-11 13:28:04'),(57413,'2024-04-11',575,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-11 13:28:04','2024-04-11 13:28:04'),(57414,'2024-04-11',424,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-11 13:28:05','2024-04-11 13:28:05'),(57415,'2024-04-11',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:05','2024-04-11 13:28:05'),(57416,'2024-04-11',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:05','2024-04-11 13:28:05'),(57417,'2024-04-11',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:05','2024-04-11 13:28:05'),(57418,'2024-04-11',513,32,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,2,0,'2024-04-11 13:28:05','2024-04-11 13:31:14'),(57419,'2024-04-11',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:06','2024-04-11 13:28:06'),(57420,'2024-04-11',974,32,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,2,0,'2024-04-11 13:28:06','2024-04-11 13:31:14'),(57421,'2024-04-11',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:07','2024-04-11 13:28:07'),(57422,'2024-04-11',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:07','2024-04-11 13:28:07'),(57423,'2024-04-11',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:07','2024-04-11 13:28:07'),(57424,'2024-04-11',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:07','2024-04-11 13:28:07'),(57425,'2024-04-11',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:07','2024-04-11 13:28:07'),(57426,'2024-04-11',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:07','2024-04-11 13:28:07'),(57427,'2024-04-11',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:07','2024-04-11 13:28:07'),(57428,'2024-04-11',879,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-11 13:28:07','2024-04-11 13:28:07'),(57429,'2024-04-11',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:08','2024-04-11 13:28:08'),(57430,'2024-04-11',527,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-11 13:28:08','2024-04-11 13:28:08'),(57431,'2024-04-11',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-11 13:28:08','2024-04-11 13:28:08'),(57432,'2024-04-11',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-11 13:28:09','2024-04-11 13:28:09'),(57433,'2024-04-11',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-11 13:28:09','2024-04-11 13:28:09'),(57434,'2024-04-11',391,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-11 13:28:10','2024-04-11 13:28:10'),(57435,'2024-04-11',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:11','2024-04-11 13:28:11'),(57436,'2024-04-11',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:11','2024-04-11 13:28:11'),(57437,'2024-04-11',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:11','2024-04-11 13:28:11'),(57438,'2024-04-11',516,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-11 13:28:11','2024-04-11 13:28:11'),(57439,'2024-04-11',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:11','2024-04-11 13:28:11'),(57440,'2024-04-11',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:12','2024-04-11 13:28:12'),(57441,'2024-04-11',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:12','2024-04-11 13:28:12'),(57442,'2024-04-11',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:12','2024-04-11 13:28:12'),(57443,'2024-04-11',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:12','2024-04-11 13:28:12'),(57444,'2024-04-11',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-11 13:28:12','2024-04-11 13:28:12'),(57445,'2024-04-11',666,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57446,'2024-04-11',919,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57447,'2024-04-11',731,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57448,'2024-04-11',613,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57449,'2024-04-11',795,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57450,'2024-04-11',743,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57451,'2024-04-11',772,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57452,'2024-04-11',942,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57453,'2024-04-11',944,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57454,'2024-04-11',610,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57455,'2024-04-11',899,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57456,'2024-04-11',651,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57457,'2024-04-11',652,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57458,'2024-04-11',612,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57459,'2024-04-11',641,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57460,'2024-04-11',877,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 13:32:36','2024-04-11 13:32:36'),(57461,'2024-04-11',768,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57462,'2024-04-11',1079,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57463,'2024-04-11',656,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57464,'2024-04-11',654,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57465,'2024-04-11',797,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57466,'2024-04-11',839,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57467,'2024-04-11',1278,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57468,'2024-04-11',689,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57469,'2024-04-11',674,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57470,'2024-04-11',808,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57471,'2024-04-11',645,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57472,'2024-04-11',918,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57473,'2024-04-11',884,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 13:32:37','2024-04-11 13:32:37'),(57474,'2024-04-11',759,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:38','2024-04-11 13:32:38'),(57475,'2024-04-11',616,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 13:32:38','2024-04-11 13:32:38'),(57476,'2024-04-11',426,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:19','2024-04-11 13:42:19'),(57477,'2024-04-11',384,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:19','2024-04-11 13:42:19'),(57478,'2024-04-11',442,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:20','2024-04-11 13:42:20'),(57479,'2024-04-11',368,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:20','2024-04-11 13:42:20'),(57480,'2024-04-11',252,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:21','2024-04-11 13:42:21'),(57481,'2024-04-11',362,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:21','2024-04-11 13:42:21'),(57482,'2024-04-11',464,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:21','2024-04-11 13:42:21'),(57483,'2024-04-11',505,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:21','2024-04-11 13:42:21'),(57484,'2024-04-11',313,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:21','2024-04-11 13:42:21'),(57485,'2024-04-11',292,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:21','2024-04-11 13:42:21'),(57486,'2024-04-11',511,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:21','2024-04-11 13:42:21'),(57487,'2024-04-11',1024,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:21','2024-04-11 13:42:21'),(57488,'2024-04-11',917,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:22','2024-04-11 13:42:22'),(57489,'2024-04-11',1236,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:23','2024-04-11 13:42:23'),(57490,'2024-04-11',383,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:23','2024-04-11 13:42:23'),(57491,'2024-04-11',1067,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:23','2024-04-11 13:42:23'),(57492,'2024-04-11',649,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:23','2024-04-11 13:42:23'),(57493,'2024-04-11',503,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:23','2024-04-11 13:42:23'),(57494,'2024-04-11',1033,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:23','2024-04-11 13:42:23'),(57495,'2024-04-11',1219,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:24','2024-04-11 13:42:24'),(57496,'2024-04-11',465,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:25','2024-04-11 13:42:25'),(57497,'2024-04-11',300,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:25','2024-04-11 13:42:25'),(57498,'2024-04-11',508,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:25','2024-04-11 13:42:25'),(57499,'2024-04-11',6,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:25','2024-04-11 13:42:25'),(57500,'2024-04-11',293,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:25','2024-04-11 13:42:25'),(57501,'2024-04-11',396,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 13:42:25','2024-04-11 13:42:25'),(57502,'2024-04-11',486,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 13:42:26','2024-04-11 13:42:26'),(57503,'2024-04-11',408,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:28','2024-04-11 13:50:28'),(57504,'2024-04-11',921,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:28','2024-04-11 13:50:28'),(57505,'2024-04-11',482,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:28','2024-04-11 13:50:28'),(57506,'2024-04-11',1264,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57507,'2024-04-11',413,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57508,'2024-04-11',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57509,'2024-04-11',55,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57510,'2024-04-11',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57511,'2024-04-11',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57512,'2024-04-11',993,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57513,'2024-04-11',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57514,'2024-04-11',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57515,'2024-04-11',968,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57516,'2024-04-11',646,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 13:50:29','2024-04-11 13:50:29'),(57517,'2024-04-11',1014,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 13:50:30','2024-04-11 13:50:30'),(57518,'2024-04-11',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:31','2024-04-11 13:50:31'),(57519,'2024-04-11',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:31','2024-04-11 13:50:31'),(57520,'2024-04-11',286,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 13:50:31','2024-04-11 13:50:31'),(57521,'2024-04-11',462,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:31','2024-04-11 13:50:31'),(57522,'2024-04-11',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:31','2024-04-11 13:50:31'),(57523,'2024-04-11',371,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:31','2024-04-11 13:50:31'),(57524,'2024-04-11',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:31','2024-04-11 13:50:31'),(57525,'2024-04-11',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:31','2024-04-11 13:50:31'),(57526,'2024-04-11',414,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 13:50:31','2024-04-11 13:50:31'),(57527,'2024-04-11',597,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 13:50:32','2024-04-11 13:50:32'),(57528,'2024-04-11',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:33','2024-04-11 13:50:33'),(57529,'2024-04-11',373,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:33','2024-04-11 13:50:33'),(57530,'2024-04-11',1282,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 13:50:33','2024-04-11 13:50:33'),(57531,'2024-04-11',1170,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:33','2024-04-11 13:50:33'),(57532,'2024-04-11',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 13:50:34','2024-04-11 13:50:34'),(57533,'2024-04-11',1254,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:34','2024-04-11 13:50:34'),(57534,'2024-04-11',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 13:50:34','2024-04-11 13:50:34'),(57535,'2024-04-11',961,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:34','2024-04-11 13:50:34'),(57536,'2024-04-11',1044,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-11 13:50:34','2024-04-11 13:50:34'),(57537,'2024-04-11',143,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:14','2024-04-11 13:56:14'),(57538,'2024-04-11',110,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:15','2024-04-11 13:56:15'),(57539,'2024-04-11',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:16','2024-04-11 13:56:16'),(57540,'2024-04-11',250,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:16','2024-04-11 13:56:16'),(57541,'2024-04-11',1257,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:16','2024-04-11 13:56:16'),(57542,'2024-04-11',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:16','2024-04-11 13:56:16'),(57543,'2024-04-11',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:16','2024-04-11 13:56:16'),(57544,'2024-04-11',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:16','2024-04-11 13:56:16'),(57545,'2024-04-11',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:17','2024-04-11 13:56:17'),(57546,'2024-04-11',1194,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:17','2024-04-11 13:56:17'),(57547,'2024-04-11',94,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:18','2024-04-11 13:56:18'),(57548,'2024-04-11',211,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:18','2024-04-11 13:56:18'),(57549,'2024-04-11',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:19','2024-04-11 13:56:19'),(57550,'2024-04-11',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:19','2024-04-11 13:56:19'),(57551,'2024-04-11',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:19','2024-04-11 13:56:19'),(57552,'2024-04-11',101,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:19','2024-04-11 13:56:19'),(57553,'2024-04-11',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:20','2024-04-11 13:56:20'),(57554,'2024-04-11',122,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:20','2024-04-11 13:56:20'),(57555,'2024-04-11',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:20','2024-04-11 13:56:20'),(57556,'2024-04-11',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:20','2024-04-11 13:56:20'),(57557,'2024-04-11',133,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:20','2024-04-11 13:56:20'),(57558,'2024-04-11',59,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:20','2024-04-11 13:56:20'),(57559,'2024-04-11',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:21','2024-04-11 13:56:21'),(57560,'2024-04-11',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:21','2024-04-11 13:56:21'),(57561,'2024-04-11',124,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:21','2024-04-11 13:56:21'),(57562,'2024-04-11',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:22','2024-04-11 13:56:22'),(57563,'2024-04-11',233,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 13:56:22','2024-04-11 13:56:22'),(57564,'2024-04-11',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:22','2024-04-11 13:56:22'),(57565,'2024-04-11',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 13:56:22','2024-04-11 13:56:22'),(57566,'2024-04-11',530,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:15','2024-04-11 14:06:15'),(57567,'2024-04-11',420,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:15','2024-04-11 14:06:15'),(57568,'2024-04-11',605,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:15','2024-04-11 14:06:15'),(57569,'2024-04-11',469,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:15','2024-04-11 14:06:15'),(57570,'2024-04-11',494,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:15','2024-04-11 14:06:15'),(57571,'2024-04-11',1106,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:15','2024-04-11 14:06:15'),(57572,'2024-04-11',416,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:15','2024-04-11 14:06:15'),(57573,'2024-04-11',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:15','2024-04-11 14:06:15'),(57574,'2024-04-11',1083,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:06:15','2024-04-11 14:06:15'),(57575,'2024-04-11',1248,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:16','2024-04-11 14:06:16'),(57576,'2024-04-11',1208,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:06:16','2024-04-11 14:06:16'),(57577,'2024-04-11',1234,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:06:16','2024-04-11 14:06:16'),(57578,'2024-04-11',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:17','2024-04-11 14:06:17'),(57579,'2024-04-11',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:17','2024-04-11 14:06:17'),(57580,'2024-04-11',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:17','2024-04-11 14:06:17'),(57581,'2024-04-11',1121,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:17','2024-04-11 14:06:17'),(57582,'2024-04-11',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:17','2024-04-11 14:06:17'),(57583,'2024-04-11',564,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:17','2024-04-11 14:06:17'),(57584,'2024-04-11',555,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:17','2024-04-11 14:06:17'),(57585,'2024-04-11',65,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:17','2024-04-11 14:06:17'),(57586,'2024-04-11',1199,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:06:17','2024-04-11 14:06:17'),(57587,'2024-04-11',1052,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:06:18','2024-04-11 14:06:18'),(57588,'2024-04-11',590,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:18','2024-04-11 14:06:18'),(57589,'2024-04-11',1041,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:18','2024-04-11 14:06:18'),(57590,'2024-04-11',381,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:06:18','2024-04-11 14:06:18'),(57591,'2024-04-11',579,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:06:19','2024-04-11 14:06:19'),(57592,'2024-04-11',507,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:06:20','2024-04-11 14:06:20'),(57593,'2024-04-11',331,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:06:20','2024-04-11 14:06:20'),(57594,'2024-04-11',275,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:58','2024-04-11 14:07:58'),(57595,'2024-04-11',289,35,18,' Paola Villegas Rodríguez',1,2,'x',1,0,'2024-04-11 14:07:58','2024-04-11 14:28:28'),(57596,'2024-04-11',212,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:58','2024-04-11 14:07:58'),(57597,'2024-04-11',923,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:58','2024-04-11 14:07:58'),(57598,'2024-04-11',975,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:58','2024-04-11 14:07:58'),(57599,'2024-04-11',1031,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:58','2024-04-11 14:07:58'),(57600,'2024-04-11',862,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 14:07:58','2024-04-11 14:07:58'),(57601,'2024-04-11',886,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:58','2024-04-11 14:07:58'),(57602,'2024-04-11',374,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:58','2024-04-11 14:07:58'),(57603,'2024-04-11',499,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 14:07:58','2024-04-11 14:07:58'),(57604,'2024-04-11',1276,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:59','2024-04-11 14:07:59'),(57605,'2024-04-11',936,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:59','2024-04-11 14:07:59'),(57606,'2024-04-11',1069,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:59','2024-04-11 14:07:59'),(57607,'2024-04-11',1004,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:59','2024-04-11 14:07:59'),(57608,'2024-04-11',1002,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:07:59','2024-04-11 14:28:28'),(57609,'2024-04-11',1000,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:08:00','2024-04-11 14:08:00'),(57610,'2024-04-11',1025,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:08:00','2024-04-11 14:08:00'),(57611,'2024-04-11',602,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 14:08:00','2024-04-11 14:08:00'),(57612,'2024-04-11',979,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:08:00','2024-04-11 14:08:00'),(57613,'2024-04-11',376,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:08:00','2024-04-11 14:08:00'),(57614,'2024-04-11',1001,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:08:00','2024-04-11 14:08:00'),(57615,'2024-04-11',963,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:08:00','2024-04-11 14:08:00'),(57616,'2024-04-11',748,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:08:00','2024-04-11 14:08:00'),(57617,'2024-04-11',388,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 14:08:00','2024-04-11 14:08:00'),(57618,'2024-04-11',285,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:08:01','2024-04-11 14:08:01'),(57619,'2024-04-11',553,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:08:01','2024-04-11 14:08:01'),(57620,'2024-04-11',750,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 14:08:01','2024-04-11 14:08:01'),(57621,'2024-04-11',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57622,'2024-04-11',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57623,'2024-04-11',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57624,'2024-04-11',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57625,'2024-04-11',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57626,'2024-04-11',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57627,'2024-04-11',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57628,'2024-04-11',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57629,'2024-04-11',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57630,'2024-04-11',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57631,'2024-04-11',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57632,'2024-04-11',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57633,'2024-04-11',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57634,'2024-04-11',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57635,'2024-04-11',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57636,'2024-04-11',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57637,'2024-04-11',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57638,'2024-04-11',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 14:10:34','2024-04-11 14:10:34'),(57639,'2024-04-11',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:35','2024-04-11 14:10:35'),(57640,'2024-04-11',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:35','2024-04-11 14:10:35'),(57641,'2024-04-11',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:35','2024-04-11 14:10:35'),(57642,'2024-04-11',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:35','2024-04-11 14:10:35'),(57643,'2024-04-11',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:35','2024-04-11 14:10:35'),(57644,'2024-04-11',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:35','2024-04-11 14:10:35'),(57645,'2024-04-11',576,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 14:10:35','2024-04-11 14:10:35'),(57646,'2024-04-11',1144,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 14:10:36','2024-04-11 14:10:36'),(57647,'2024-04-11',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 14:10:36','2024-04-11 14:10:36'),(57648,'2024-04-11',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:37','2024-04-11 14:10:37'),(57649,'2024-04-11',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:37','2024-04-11 14:10:37'),(57650,'2024-04-11',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 14:10:37','2024-04-11 14:10:37'),(57651,'2024-04-11',80,33,19,' Milena Mora Rivera',2,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57652,'2024-04-11',165,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57653,'2024-04-11',123,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57654,'2024-04-11',229,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57655,'2024-04-11',144,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57656,'2024-04-11',102,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57657,'2024-04-11',138,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57658,'2024-04-11',150,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57659,'2024-04-11',216,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57660,'2024-04-11',198,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57661,'2024-04-11',118,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:10:41','2024-04-11 14:10:41'),(57662,'2024-04-11',166,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57663,'2024-04-11',98,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57664,'2024-04-11',75,33,19,' Milena Mora Rivera',2,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57665,'2024-04-11',237,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57666,'2024-04-11',185,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57667,'2024-04-11',254,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57668,'2024-04-11',149,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57669,'2024-04-11',177,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57670,'2024-04-11',1174,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57671,'2024-04-11',158,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57672,'2024-04-11',88,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57673,'2024-04-11',268,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57674,'2024-04-11',222,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57675,'2024-04-11',95,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57676,'2024-04-11',147,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57677,'2024-04-11',227,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57678,'2024-04-11',213,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:10:42','2024-04-11 14:10:42'),(57679,'2024-04-11',194,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 14:10:43','2024-04-11 14:10:43'),(57680,'2024-04-11',1053,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:07','2024-04-11 14:13:07'),(57681,'2024-04-11',339,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:07','2024-04-11 14:13:07'),(57682,'2024-04-11',438,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:07','2024-04-11 14:13:07'),(57683,'2024-04-11',350,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:08','2024-04-11 14:13:08'),(57684,'2024-04-11',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:08','2024-04-11 14:13:08'),(57685,'2024-04-11',584,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:08','2024-04-11 14:13:08'),(57686,'2024-04-11',595,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:08','2024-04-11 14:13:08'),(57687,'2024-04-11',1291,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:08','2024-04-11 14:13:08'),(57688,'2024-04-11',346,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:08','2024-04-11 14:13:08'),(57689,'2024-04-11',970,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:08','2024-04-11 14:13:08'),(57690,'2024-04-11',502,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:08','2024-04-11 14:13:08'),(57691,'2024-04-11',411,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:09','2024-04-11 14:13:09'),(57692,'2024-04-11',1186,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:09','2024-04-11 14:13:09'),(57693,'2024-04-11',385,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:09','2024-04-11 14:13:09'),(57694,'2024-04-11',473,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:10','2024-04-11 14:13:10'),(57695,'2024-04-11',872,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:10','2024-04-11 14:13:10'),(57696,'2024-04-11',1301,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:11','2024-04-11 14:13:11'),(57697,'2024-04-11',447,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:11','2024-04-11 14:13:11'),(57698,'2024-04-11',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:11','2024-04-11 14:13:11'),(57699,'2024-04-11',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:11','2024-04-11 14:13:11'),(57700,'2024-04-11',512,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:11','2024-04-11 14:13:11'),(57701,'2024-04-11',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:11','2024-04-11 14:13:11'),(57702,'2024-04-11',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:11','2024-04-11 14:13:11'),(57703,'2024-04-11',566,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:11','2024-04-11 14:13:11'),(57704,'2024-04-11',445,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:12','2024-04-11 14:13:12'),(57705,'2024-04-11',925,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:12','2024-04-11 14:13:12'),(57706,'2024-04-11',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:12','2024-04-11 14:13:12'),(57707,'2024-04-11',490,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:12','2024-04-11 14:13:12'),(57708,'2024-04-11',1019,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:12','2024-04-11 14:13:12'),(57709,'2024-04-11',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-11 14:13:13','2024-04-11 14:13:13'),(57710,'2024-04-11',1220,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:13','2024-04-11 14:13:13'),(57711,'2024-04-11',1201,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:14','2024-04-11 14:13:14'),(57712,'2024-04-11',417,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:14','2024-04-11 14:13:14'),(57713,'2024-04-11',522,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-11 14:13:15','2024-04-11 14:13:15'),(57714,'2024-04-11',530,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:20','2024-04-11 14:23:20'),(57715,'2024-04-11',420,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:20','2024-04-11 14:23:20'),(57716,'2024-04-11',605,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:20','2024-04-11 14:23:20'),(57717,'2024-04-11',469,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:20','2024-04-11 14:23:20'),(57718,'2024-04-11',494,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:20','2024-04-11 14:23:20'),(57719,'2024-04-11',1106,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:21','2024-04-11 14:23:21'),(57720,'2024-04-11',416,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:21','2024-04-11 14:23:21'),(57721,'2024-04-11',32,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:22','2024-04-11 14:23:22'),(57722,'2024-04-11',1083,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:22','2024-04-11 14:23:22'),(57723,'2024-04-11',1248,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:22','2024-04-11 14:23:22'),(57724,'2024-04-11',1208,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:23','2024-04-11 14:23:23'),(57725,'2024-04-11',1234,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:23','2024-04-11 14:23:23'),(57726,'2024-04-11',406,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:24','2024-04-11 14:23:24'),(57727,'2024-04-11',931,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:24','2024-04-11 14:23:24'),(57728,'2024-04-11',446,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:24','2024-04-11 14:23:24'),(57729,'2024-04-11',1121,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:24','2024-04-11 14:23:24'),(57730,'2024-04-11',1274,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:24','2024-04-11 14:23:24'),(57731,'2024-04-11',564,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:24','2024-04-11 14:23:24'),(57732,'2024-04-11',555,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:24','2024-04-11 14:23:24'),(57733,'2024-04-11',65,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:24','2024-04-11 14:23:24'),(57734,'2024-04-11',1199,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:24','2024-04-11 14:23:24'),(57735,'2024-04-11',1052,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:24','2024-04-11 14:23:24'),(57736,'2024-04-11',590,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:25','2024-04-11 14:23:25'),(57737,'2024-04-11',1041,24,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 14:23:25','2024-04-11 14:23:25'),(57738,'2024-04-11',381,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:25','2024-04-11 14:23:25'),(57739,'2024-04-11',579,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:26','2024-04-11 14:23:26'),(57740,'2024-04-11',507,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:26','2024-04-11 14:23:26'),(57741,'2024-04-11',331,24,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 14:23:27','2024-04-11 14:23:27'),(57742,'2024-04-11',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:28','2024-04-11 14:32:28'),(57743,'2024-04-11',847,18,4,' Marlín Jiménez Rivera',1,2,'No presentó la tarea',1,0,'2024-04-11 14:32:28','2024-04-11 14:32:28'),(57744,'2024-04-11',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:29','2024-04-11 14:32:29'),(57745,'2024-04-11',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:29','2024-04-11 14:32:29'),(57746,'2024-04-11',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-11 14:32:29','2024-04-11 14:32:29'),(57747,'2024-04-11',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:30','2024-04-11 14:32:30'),(57748,'2024-04-11',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:30','2024-04-11 14:32:30'),(57749,'2024-04-11',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:30','2024-04-11 14:32:30'),(57750,'2024-04-11',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:30','2024-04-11 14:32:30'),(57751,'2024-04-11',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:30','2024-04-11 14:32:30'),(57752,'2024-04-11',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:30','2024-04-11 14:32:30'),(57753,'2024-04-11',727,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:30','2024-04-11 14:32:30'),(57754,'2024-04-11',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:30','2024-04-11 14:32:30'),(57755,'2024-04-11',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-11 14:32:30','2024-04-11 14:32:30'),(57756,'2024-04-11',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:31','2024-04-11 14:32:31'),(57757,'2024-04-11',637,18,4,' Marlín Jiménez Rivera',4,2,'Rev de la CELULA',1,0,'2024-04-11 14:32:31','2024-04-11 14:32:31'),(57758,'2024-04-11',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-11 14:32:31','2024-04-11 14:32:31'),(57759,'2024-04-11',763,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:32','2024-04-11 14:32:32'),(57760,'2024-04-11',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:32','2024-04-11 14:32:32'),(57761,'2024-04-11',828,18,4,' Marlín Jiménez Rivera',1,2,'NO HIZO LA TAREA',1,0,'2024-04-11 14:32:32','2024-04-11 14:32:32'),(57762,'2024-04-11',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:32','2024-04-11 14:32:32'),(57763,'2024-04-11',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:32','2024-04-11 14:32:32'),(57764,'2024-04-11',724,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-11 14:32:32','2024-04-11 14:32:32'),(57765,'2024-04-11',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:32','2024-04-11 14:32:32'),(57766,'2024-04-11',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:32','2024-04-11 14:32:32'),(57767,'2024-04-11',659,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-11 14:32:32','2024-04-11 14:32:32'),(57768,'2024-04-11',896,18,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-04-11 14:32:32','2024-04-11 14:32:32'),(57769,'2024-04-11',719,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 14:33:40','2024-04-11 14:33:40'),(57770,'2024-04-11',890,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:41','2024-04-11 14:33:41'),(57771,'2024-04-11',830,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:41','2024-04-11 14:33:41'),(57772,'2024-04-11',695,15,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-11 14:33:41','2024-04-11 14:33:41'),(57773,'2024-04-11',787,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:41','2024-04-11 14:33:41'),(57774,'2024-04-11',71,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 14:33:41','2024-04-11 14:33:41'),(57775,'2024-04-11',72,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:42','2024-04-11 14:33:42'),(57776,'2024-04-11',809,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:42','2024-04-11 14:33:42'),(57777,'2024-04-11',928,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:42','2024-04-11 14:33:42'),(57778,'2024-04-11',703,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:42','2024-04-11 14:33:42'),(57779,'2024-04-11',745,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:42','2024-04-11 14:33:42'),(57780,'2024-04-11',967,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:42','2024-04-11 14:33:42'),(57781,'2024-04-11',874,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:42','2024-04-11 14:33:42'),(57782,'2024-04-11',636,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 14:33:42','2024-04-11 14:33:42'),(57783,'2024-04-11',626,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 14:33:43','2024-04-11 14:33:43'),(57784,'2024-04-11',1285,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:44','2024-04-11 14:33:44'),(57785,'2024-04-11',901,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:44','2024-04-11 14:33:44'),(57786,'2024-04-11',813,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 14:33:44','2024-04-11 14:33:44'),(57787,'2024-04-11',690,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:44','2024-04-11 14:33:44'),(57788,'2024-04-11',1293,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 14:33:44','2024-04-11 14:33:44'),(57789,'2024-04-11',770,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:45','2024-04-11 14:33:45'),(57790,'2024-04-11',678,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:45','2024-04-11 14:33:45'),(57791,'2024-04-11',799,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:45','2024-04-11 14:33:45'),(57792,'2024-04-11',816,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:45','2024-04-11 14:33:45'),(57793,'2024-04-11',647,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:45','2024-04-11 14:33:45'),(57794,'2024-04-11',650,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:45','2024-04-11 14:33:45'),(57795,'2024-04-11',744,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:45','2024-04-11 14:33:45'),(57796,'2024-04-11',902,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:45','2024-04-11 14:33:45'),(57797,'2024-04-11',910,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:45','2024-04-11 14:33:45'),(57798,'2024-04-11',951,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 14:33:45','2024-04-11 14:33:45'),(57799,'2024-04-11',1151,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:19','2024-04-11 14:38:19'),(57800,'2024-04-11',1086,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:19','2024-04-11 14:38:19'),(57801,'2024-04-11',1153,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:20','2024-04-11 14:38:20'),(57802,'2024-04-11',1061,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:20','2024-04-11 14:38:20'),(57803,'2024-04-11',1271,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:20','2024-04-11 14:38:20'),(57804,'2024-04-11',1132,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:20','2024-04-11 14:38:20'),(57805,'2024-04-11',1141,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:20','2024-04-11 14:38:20'),(57806,'2024-04-11',1084,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:20','2024-04-11 14:38:20'),(57807,'2024-04-11',1088,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:21','2024-04-11 14:38:21'),(57808,'2024-04-11',1109,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:22','2024-04-11 14:38:22'),(57809,'2024-04-11',1150,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:22','2024-04-11 14:38:22'),(57810,'2024-04-11',1072,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:22','2024-04-11 14:38:22'),(57811,'2024-04-11',1273,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:22','2024-04-11 14:38:22'),(57812,'2024-04-11',1096,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:22','2024-04-11 14:38:22'),(57813,'2024-04-11',1100,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:23','2024-04-11 14:38:23'),(57814,'2024-04-11',1130,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:24','2024-04-11 14:38:24'),(57815,'2024-04-11',1155,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:24','2024-04-11 14:38:24'),(57816,'2024-04-11',1164,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:24','2024-04-11 14:38:24'),(57817,'2024-04-11',1077,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:24','2024-04-11 14:38:24'),(57818,'2024-04-11',1117,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:24','2024-04-11 14:38:24'),(57819,'2024-04-11',1139,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:24','2024-04-11 14:38:24'),(57820,'2024-04-11',1097,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:24','2024-04-11 14:38:24'),(57821,'2024-04-11',1071,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:24','2024-04-11 14:38:24'),(57822,'2024-04-11',1159,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:24','2024-04-11 14:38:24'),(57823,'2024-04-11',1094,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:25','2024-04-11 14:38:25'),(57824,'2024-04-11',1108,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:26','2024-04-11 14:38:26'),(57825,'2024-04-11',1156,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:26','2024-04-11 14:38:26'),(57826,'2024-04-11',1062,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:26','2024-04-11 14:38:26'),(57827,'2024-04-11',1204,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:26','2024-04-11 14:38:26'),(57828,'2024-04-11',1056,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:26','2024-04-11 14:38:26'),(57829,'2024-04-11',1078,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 14:38:27','2024-04-11 14:38:27'),(57830,'2024-04-11',1198,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:28','2024-04-11 14:38:28'),(57831,'2024-04-11',1147,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 14:38:28','2024-04-11 14:38:28'),(57832,'2024-04-11',1290,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:32','2024-04-11 14:38:32'),(57833,'2024-04-11',529,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:33','2024-04-11 14:38:33'),(57834,'2024-04-11',318,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:33','2024-04-11 14:38:33'),(57835,'2024-04-11',1177,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:34','2024-04-11 14:38:34'),(57836,'2024-04-11',333,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:38:35','2024-04-11 14:38:35'),(57837,'2024-04-11',50,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:35','2024-04-11 14:38:35'),(57838,'2024-04-11',1030,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:35','2024-04-11 14:38:35'),(57839,'2024-04-11',315,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:36','2024-04-11 14:38:36'),(57840,'2024-04-11',309,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:38:37','2024-04-11 14:38:37'),(57841,'2024-04-11',324,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:37','2024-04-11 14:38:37'),(57842,'2024-04-11',1162,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:37','2024-04-11 14:38:37'),(57843,'2024-04-11',13,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:38','2024-04-11 14:38:38'),(57844,'2024-04-11',291,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:39','2024-04-11 14:38:39'),(57845,'2024-04-11',537,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:39','2024-04-11 14:38:39'),(57846,'2024-04-11',319,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:38:40','2024-04-11 14:38:40'),(57847,'2024-04-11',478,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:38:40','2024-04-11 14:38:40'),(57848,'2024-04-11',437,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:38:40','2024-04-11 14:38:40'),(57849,'2024-04-11',163,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57850,'2024-04-11',151,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57851,'2024-04-11',140,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57852,'2024-04-11',54,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57853,'2024-04-11',24,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57854,'2024-04-11',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57855,'2024-04-11',45,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57856,'2024-04-11',31,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57857,'2024-04-11',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57858,'2024-04-11',1050,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57859,'2024-04-11',159,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57860,'2024-04-11',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57861,'2024-04-11',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57862,'2024-04-11',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57863,'2024-04-11',34,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57864,'2024-04-11',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57865,'2024-04-11',70,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57866,'2024-04-11',1206,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 14:48:15','2024-04-11 14:48:15'),(57867,'2024-04-11',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:16','2024-04-11 14:48:16'),(57868,'2024-04-11',64,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:16','2024-04-11 14:48:16'),(57869,'2024-04-11',239,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:16','2024-04-11 14:48:16'),(57870,'2024-04-11',934,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 14:48:16','2024-04-11 14:48:16'),(57871,'2024-04-11',40,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:17','2024-04-11 14:48:17'),(57872,'2024-04-11',1135,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 14:48:17','2024-04-11 14:48:17'),(57873,'2024-04-11',1133,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 14:48:17','2024-04-11 14:48:17'),(57874,'2024-04-11',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:18','2024-04-11 14:48:18'),(57875,'2024-04-11',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:18','2024-04-11 14:48:18'),(57876,'2024-04-11',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:18','2024-04-11 14:48:18'),(57877,'2024-04-11',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:18','2024-04-11 14:48:18'),(57878,'2024-04-11',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:18','2024-04-11 14:48:18'),(57879,'2024-04-11',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:18','2024-04-11 14:48:18'),(57880,'2024-04-11',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:18','2024-04-11 14:48:18'),(57881,'2024-04-11',983,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-11 14:48:18','2024-04-11 14:48:18'),(57882,'2024-04-11',1160,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-11 14:48:18','2024-04-11 14:48:18'),(57883,'2024-04-11',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-11 14:48:19','2024-04-11 14:48:19'),(57884,'2024-04-11',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:54','2024-04-11 14:56:54'),(57885,'2024-04-11',1195,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 14:56:54','2024-04-11 14:56:54'),(57886,'2024-04-11',575,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 14:56:55','2024-04-11 14:56:55'),(57887,'2024-04-11',424,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 14:56:55','2024-04-11 14:56:55'),(57888,'2024-04-11',1035,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:56','2024-04-11 14:56:56'),(57889,'2024-04-11',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:56','2024-04-11 14:56:56'),(57890,'2024-04-11',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:56','2024-04-11 14:56:56'),(57891,'2024-04-11',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:56','2024-04-11 14:56:56'),(57892,'2024-04-11',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:56','2024-04-11 14:56:56'),(57893,'2024-04-11',974,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 14:56:56','2024-04-11 14:56:56'),(57894,'2024-04-11',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57895,'2024-04-11',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57896,'2024-04-11',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57897,'2024-04-11',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57898,'2024-04-11',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57899,'2024-04-11',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57900,'2024-04-11',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57901,'2024-04-11',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57902,'2024-04-11',527,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57903,'2024-04-11',1011,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57904,'2024-04-11',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 14:56:57','2024-04-11 14:56:57'),(57905,'2024-04-11',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 14:56:58','2024-04-11 14:56:58'),(57906,'2024-04-11',391,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 14:56:59','2024-04-11 14:56:59'),(57907,'2024-04-11',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:59','2024-04-11 14:56:59'),(57908,'2024-04-11',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:59','2024-04-11 14:56:59'),(57909,'2024-04-11',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:56:59','2024-04-11 14:56:59'),(57910,'2024-04-11',516,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-11 14:56:59','2024-04-11 14:56:59'),(57911,'2024-04-11',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:57:00','2024-04-11 14:57:00'),(57912,'2024-04-11',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:57:00','2024-04-11 14:57:00'),(57913,'2024-04-11',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:57:00','2024-04-11 14:57:00'),(57914,'2024-04-11',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:57:00','2024-04-11 14:57:00'),(57915,'2024-04-11',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:57:00','2024-04-11 14:57:00'),(57916,'2024-04-11',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-11 14:57:00','2024-04-11 14:57:00'),(57917,'2024-04-11',350,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:13','2024-04-11 14:58:13'),(57918,'2024-04-11',1300,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:13','2024-04-11 14:58:13'),(57919,'2024-04-11',1291,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:13','2024-04-11 14:58:13'),(57920,'2024-04-11',346,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:13','2024-04-11 14:58:13'),(57921,'2024-04-11',411,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:58:13','2024-04-11 14:58:13'),(57922,'2024-04-11',1186,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:58:14','2024-04-11 14:58:14'),(57923,'2024-04-11',473,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:58:14','2024-04-11 14:58:14'),(57924,'2024-04-11',872,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:58:15','2024-04-11 14:58:15'),(57925,'2024-04-11',1301,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:16','2024-04-11 14:58:16'),(57926,'2024-04-11',447,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:16','2024-04-11 14:58:16'),(57927,'2024-04-11',456,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:16','2024-04-11 14:58:16'),(57928,'2024-04-11',369,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:16','2024-04-11 14:58:16'),(57929,'2024-04-11',558,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:16','2024-04-11 14:58:16'),(57930,'2024-04-11',445,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:58:16','2024-04-11 14:58:16'),(57931,'2024-04-11',925,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:58:16','2024-04-11 14:58:16'),(57932,'2024-04-11',1038,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:17','2024-04-11 14:58:17'),(57933,'2024-04-11',1019,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:58:17','2024-04-11 14:58:17'),(57934,'2024-04-11',387,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 14:58:18','2024-04-11 14:58:18'),(57935,'2024-04-11',1201,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 14:58:18','2024-04-11 14:58:18'),(57936,'2024-04-11',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:21','2024-04-11 15:00:21'),(57937,'2024-04-11',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:21','2024-04-11 15:00:21'),(57938,'2024-04-11',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 15:00:21','2024-04-11 15:00:21'),(57939,'2024-04-11',1179,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 15:00:22','2024-04-11 15:00:22'),(57940,'2024-04-11',325,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 16:38:13'),(57941,'2024-04-11',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 15:00:23'),(57942,'2024-04-11',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 15:00:23'),(57943,'2024-04-11',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 15:00:23'),(57944,'2024-04-11',547,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 15:00:23'),(57945,'2024-04-11',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 15:00:23'),(57946,'2024-04-11',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 15:00:23'),(57947,'2024-04-11',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 15:00:23'),(57948,'2024-04-11',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 15:00:23'),(57949,'2024-04-11',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 15:00:23'),(57950,'2024-04-11',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 15:00:23'),(57951,'2024-04-11',477,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-11 15:00:23','2024-04-11 16:38:13'),(57952,'2024-04-11',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:24','2024-04-11 15:00:24'),(57953,'2024-04-11',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:24','2024-04-11 15:00:24'),(57954,'2024-04-11',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:24','2024-04-11 15:00:24'),(57955,'2024-04-11',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:24','2024-04-11 15:00:24'),(57956,'2024-04-11',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:24','2024-04-11 15:00:24'),(57957,'2024-04-11',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:24','2024-04-11 15:00:24'),(57958,'2024-04-11',557,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 15:00:24','2024-04-11 15:00:24'),(57959,'2024-04-11',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:25','2024-04-11 15:00:25'),(57960,'2024-04-11',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:25','2024-04-11 15:00:25'),(57961,'2024-04-11',307,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:25','2024-04-11 15:00:25'),(57962,'2024-04-11',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:25','2024-04-11 15:00:25'),(57963,'2024-04-11',440,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-11 15:00:25','2024-04-25 17:16:42'),(57964,'2024-04-11',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:26','2024-04-11 15:00:26'),(57965,'2024-04-11',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:26','2024-04-11 15:00:26'),(57966,'2024-04-11',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:26','2024-04-11 15:00:26'),(57967,'2024-04-11',1213,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 15:00:26','2024-04-11 15:00:26'),(57968,'2024-04-11',1225,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-11 15:00:26','2024-04-11 16:38:13'),(57969,'2024-04-11',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:27','2024-04-11 15:00:27'),(57970,'2024-04-11',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:27','2024-04-11 15:00:27'),(57971,'2024-04-11',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 15:00:27','2024-04-11 15:00:27'),(57972,'2024-04-11',28,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:48','2024-04-11 15:03:48'),(57973,'2024-04-11',205,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:48','2024-04-11 15:03:48'),(57974,'2024-04-11',61,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:49','2024-04-11 15:03:49'),(57975,'2024-04-11',262,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:50','2024-04-11 15:03:50'),(57976,'2024-04-11',69,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 15:03:50','2024-04-11 15:03:50'),(57977,'2024-04-11',1125,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:50','2024-04-11 15:03:50'),(57978,'2024-04-11',1167,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:51','2024-04-11 15:03:51'),(57979,'2024-04-11',1028,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:51','2024-04-11 15:03:51'),(57980,'2024-04-11',23,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 15:03:52','2024-04-11 15:03:52'),(57981,'2024-04-11',221,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:52','2024-04-11 15:03:52'),(57982,'2024-04-11',269,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:52','2024-04-11 15:03:52'),(57983,'2024-04-11',22,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 15:03:53','2024-04-11 15:03:53'),(57984,'2024-04-11',148,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:53','2024-04-11 15:03:53'),(57985,'2024-04-11',135,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 15:03:54','2024-04-11 15:03:54'),(57986,'2024-04-11',1279,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:54','2024-04-11 15:03:54'),(57987,'2024-04-11',47,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:54','2024-04-11 15:03:54'),(57988,'2024-04-11',46,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:55','2024-04-11 15:03:55'),(57989,'2024-04-11',67,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:56','2024-04-11 15:03:56'),(57990,'2024-04-11',164,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:56','2024-04-11 15:03:56'),(57991,'2024-04-11',1142,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:57','2024-04-11 15:03:57'),(57992,'2024-04-11',543,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-11 15:03:58','2024-04-11 15:03:58'),(57993,'2024-04-11',104,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:58','2024-04-11 15:03:58'),(57994,'2024-04-11',596,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:58','2024-04-11 15:03:58'),(57995,'2024-04-11',92,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:03:59','2024-04-11 15:03:59'),(57996,'2024-04-11',225,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:00','2024-04-11 15:04:00'),(57997,'2024-04-11',271,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:01','2024-04-11 15:04:01'),(57998,'2024-04-11',156,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:01','2024-04-11 15:04:01'),(57999,'2024-04-11',1181,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:02','2024-04-11 15:04:02'),(58000,'2024-04-11',742,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:03','2024-04-11 15:04:03'),(58001,'2024-04-11',99,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:03','2024-04-11 15:04:03'),(58002,'2024-04-11',42,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:04','2024-04-11 15:04:04'),(58003,'2024-04-11',885,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:05','2024-04-11 15:04:05'),(58004,'2024-04-11',930,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:05','2024-04-11 15:04:05'),(58005,'2024-04-11',1231,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:06','2024-04-11 15:04:06'),(58006,'2024-04-11',1287,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-11 15:04:06','2024-04-11 15:04:06'),(58007,'2024-04-11',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:00','2024-04-11 15:07:00'),(58008,'2024-04-11',384,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 15:07:00','2024-04-11 15:07:00'),(58009,'2024-04-11',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:00','2024-04-11 15:07:00'),(58010,'2024-04-11',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:00','2024-04-11 15:07:00'),(58011,'2024-04-11',368,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 15:07:00','2024-04-11 15:07:00'),(58012,'2024-04-11',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:01','2024-04-11 15:07:01'),(58013,'2024-04-11',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 15:07:01','2024-04-11 15:07:01'),(58014,'2024-04-11',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:02','2024-04-11 15:07:02'),(58015,'2024-04-11',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:02','2024-04-11 15:07:02'),(58016,'2024-04-11',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 15:07:02','2024-04-11 15:07:02'),(58017,'2024-04-11',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:03','2024-04-11 15:07:03'),(58018,'2024-04-11',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 15:07:03','2024-04-11 15:07:03'),(58019,'2024-04-11',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:03','2024-04-11 15:07:03'),(58020,'2024-04-11',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:03','2024-04-11 15:07:03'),(58021,'2024-04-11',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 15:07:03','2024-04-11 15:07:03'),(58022,'2024-04-11',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:04','2024-04-11 15:07:04'),(58023,'2024-04-11',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:04','2024-04-11 15:07:04'),(58024,'2024-04-11',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:04','2024-04-11 15:07:04'),(58025,'2024-04-11',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:04','2024-04-11 15:07:04'),(58026,'2024-04-11',649,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 15:07:04','2024-04-11 15:07:04'),(58027,'2024-04-11',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:05','2024-04-11 15:07:05'),(58028,'2024-04-11',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:05','2024-04-11 15:07:05'),(58029,'2024-04-11',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 15:07:05','2024-04-11 15:07:05'),(58030,'2024-04-11',465,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 15:07:05','2024-04-11 15:07:05'),(58031,'2024-04-11',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:06','2024-04-11 15:07:06'),(58032,'2024-04-11',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:06','2024-04-11 15:07:06'),(58033,'2024-04-11',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:06','2024-04-11 15:07:06'),(58034,'2024-04-11',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:06','2024-04-11 15:07:06'),(58035,'2024-04-11',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:06','2024-04-11 15:07:06'),(58036,'2024-04-11',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 15:07:06','2024-04-11 15:07:06'),(58037,'2024-04-11',137,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:08:58','2024-04-11 17:30:17'),(58038,'2024-04-11',172,10,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-04-11 16:08:58','2024-04-19 15:07:04'),(58039,'2024-04-11',182,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:08:59','2024-04-11 17:30:17'),(58040,'2024-04-11',167,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-11 16:08:59','2024-04-11 17:30:17'),(58041,'2024-04-11',83,10,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-19 15:07:57'),(58042,'2024-04-11',145,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58043,'2024-04-11',127,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58044,'2024-04-11',155,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58045,'2024-04-11',207,10,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58046,'2024-04-11',113,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58047,'2024-04-11',111,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58048,'2024-04-11',201,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58049,'2024-04-11',160,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58050,'2024-04-11',154,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58051,'2024-04-11',90,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58052,'2024-04-11',241,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58053,'2024-04-11',193,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58054,'2024-04-11',178,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58055,'2024-04-11',81,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58056,'2024-04-11',132,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58057,'2024-04-11',192,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58058,'2024-04-11',141,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58059,'2024-04-11',169,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58060,'2024-04-11',173,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58061,'2024-04-11',134,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58062,'2024-04-11',53,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58063,'2024-04-11',84,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58064,'2024-04-11',91,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-11 16:09:00','2024-04-11 17:30:17'),(58065,'2024-04-11',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:41','2024-04-11 16:12:41'),(58066,'2024-04-11',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:41','2024-04-11 16:12:41'),(58067,'2024-04-11',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:41','2024-04-11 16:12:41'),(58068,'2024-04-11',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:41','2024-04-11 16:12:41'),(58069,'2024-04-11',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:41','2024-04-11 16:12:41'),(58070,'2024-04-11',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:41','2024-04-11 16:12:41'),(58071,'2024-04-11',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:41','2024-04-11 16:12:41'),(58072,'2024-04-11',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:41','2024-04-11 16:12:41'),(58073,'2024-04-11',1242,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 16:12:41','2024-04-11 16:12:41'),(58074,'2024-04-11',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58075,'2024-04-11',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58076,'2024-04-11',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58077,'2024-04-11',460,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58078,'2024-04-11',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58079,'2024-04-11',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58080,'2024-04-11',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58081,'2024-04-11',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58082,'2024-04-11',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58083,'2024-04-11',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58084,'2024-04-11',538,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 16:12:42','2024-04-11 16:12:42'),(58085,'2024-04-11',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:43','2024-04-11 16:12:43'),(58086,'2024-04-11',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:43','2024-04-11 16:12:43'),(58087,'2024-04-11',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 16:12:43','2024-04-11 16:12:43'),(58088,'2024-04-11',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:44','2024-04-11 16:12:44'),(58089,'2024-04-11',1297,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 16:12:44','2024-04-11 16:12:44'),(58090,'2024-04-11',1182,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 16:12:44','2024-04-11 16:12:44'),(58091,'2024-04-11',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:45','2024-04-11 16:12:45'),(58092,'2024-04-11',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 16:12:45','2024-04-11 16:12:45'),(58093,'2024-04-11',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:46','2024-04-11 16:12:46'),(58094,'2024-04-11',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 16:12:46','2024-04-11 16:12:46'),(58095,'2024-04-11',110,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-11 16:12:48','2024-04-11 16:15:33'),(58096,'2024-04-11',260,9,20,' María Auxiliadora López Salas',4,6,'Presentó comprobante.',1,0,'2024-04-11 16:12:49','2024-04-11 17:38:21'),(58097,'2024-04-11',250,9,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-04-11 16:12:49','2024-04-11 16:12:49'),(58098,'2024-04-11',109,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-11 16:12:50','2024-04-11 16:12:50'),(58099,'2024-04-11',7,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-11 16:12:50','2024-04-11 16:12:50'),(58100,'2024-04-11',1194,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-11 16:12:50','2024-04-11 16:12:50'),(58101,'2024-04-11',211,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-11 16:12:50','2024-04-11 16:12:50'),(58102,'2024-04-11',875,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-11 16:12:50','2024-04-11 16:12:50'),(58103,'2024-04-11',218,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-11 16:12:50','2024-04-11 16:12:50'),(58104,'2024-04-11',122,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-11 16:12:50','2024-04-11 16:12:50'),(58105,'2024-04-11',210,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-11 16:12:50','2024-04-11 16:12:50'),(58106,'2024-04-11',233,9,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-04-11 16:12:50','2024-04-11 16:12:50'),(58107,'2024-04-11',3,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-11 16:12:50','2024-04-11 16:12:50'),(58108,'2024-04-11',823,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58109,'2024-04-11',847,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58110,'2024-04-11',947,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58111,'2024-04-11',665,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58112,'2024-04-11',638,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58113,'2024-04-11',676,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58114,'2024-04-11',628,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58115,'2024-04-11',804,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58116,'2024-04-11',814,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58117,'2024-04-11',755,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58118,'2024-04-11',727,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58119,'2024-04-11',842,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58120,'2024-04-11',1163,18,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58121,'2024-04-11',895,18,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58122,'2024-04-11',637,18,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58123,'2024-04-11',850,18,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-04-11 16:13:09','2024-04-11 16:13:09'),(58124,'2024-04-11',763,18,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-11 16:13:10','2024-04-11 16:13:10'),(58125,'2024-04-11',756,18,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-11 16:13:10','2024-04-11 16:13:10'),(58126,'2024-04-11',828,18,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-11 16:13:10','2024-04-11 16:13:10'),(58127,'2024-04-11',696,18,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-11 16:13:10','2024-04-11 16:13:10'),(58128,'2024-04-11',677,18,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-11 16:13:10','2024-04-11 16:13:10'),(58129,'2024-04-11',724,18,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-04-11 16:13:10','2024-04-11 16:13:10'),(58130,'2024-04-11',761,18,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-11 16:13:11','2024-04-11 16:13:11'),(58131,'2024-04-11',950,18,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-11 16:13:11','2024-04-11 16:13:11'),(58132,'2024-04-11',659,18,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-11 16:13:11','2024-04-11 16:13:11'),(58133,'2024-04-11',896,18,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-04-11 16:13:11','2024-04-11 16:13:11'),(58134,'2024-04-11',1110,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:26','2024-04-11 16:13:26'),(58135,'2024-04-11',1073,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 16:13:26','2024-04-11 16:13:26'),(58136,'2024-04-11',1093,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 16:13:27','2024-04-11 16:13:27'),(58137,'2024-04-11',1013,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:28','2024-04-11 16:13:28'),(58138,'2024-04-11',992,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:28','2024-04-11 16:13:28'),(58139,'2024-04-11',1068,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:28','2024-04-11 16:13:28'),(58140,'2024-04-11',1140,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 16:13:28','2024-04-11 16:13:28'),(58141,'2024-04-11',1178,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 16:13:28','2024-04-11 16:13:28'),(58142,'2024-04-11',1039,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:28','2024-04-11 16:13:28'),(58143,'2024-04-11',484,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:28','2024-04-11 16:13:28'),(58144,'2024-04-11',1023,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:28','2024-04-11 16:13:28'),(58145,'2024-04-11',476,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:28','2024-04-11 16:13:28'),(58146,'2024-04-11',1128,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 16:13:28','2024-04-11 16:13:28'),(58147,'2024-04-11',468,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:29','2024-04-11 16:13:29'),(58148,'2024-04-11',790,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:29','2024-04-11 16:13:29'),(58149,'2024-04-11',287,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:29','2024-04-11 16:13:29'),(58150,'2024-04-11',857,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 16:13:29','2024-04-11 16:13:29'),(58151,'2024-04-11',106,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:30','2024-04-11 16:13:30'),(58152,'2024-04-11',1107,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 16:13:30','2024-04-11 16:13:30'),(58153,'2024-04-11',1118,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:30','2024-04-11 16:13:30'),(58154,'2024-04-11',246,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:30','2024-04-11 16:13:30'),(58155,'2024-04-11',1114,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:30','2024-04-11 16:13:30'),(58156,'2024-04-11',542,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 16:13:30','2024-04-11 16:13:30'),(58157,'2024-04-11',77,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-11 16:13:31','2024-04-11 16:13:31'),(58158,'2024-04-11',1049,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-11 16:13:31','2024-04-11 16:13:31'),(58159,'2024-04-11',163,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:56','2024-04-11 16:13:56'),(58160,'2024-04-11',151,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:56','2024-04-11 16:13:56'),(58161,'2024-04-11',140,12,16,' Jorge Efraín Paniagua Vargas',3,2,'17/04/24: Medical appointment',1,0,'2024-04-11 16:13:56','2024-04-17 15:01:08'),(58162,'2024-04-11',54,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:57','2024-04-11 16:13:57'),(58163,'2024-04-11',24,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:57','2024-04-11 16:13:57'),(58164,'2024-04-11',68,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 16:13:57','2024-04-11 16:13:57'),(58165,'2024-04-11',45,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58166,'2024-04-11',31,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58167,'2024-04-11',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58168,'2024-04-11',1050,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58169,'2024-04-11',159,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58170,'2024-04-11',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58171,'2024-04-11',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58172,'2024-04-11',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58173,'2024-04-11',34,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58174,'2024-04-11',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58175,'2024-04-11',70,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58176,'2024-04-11',1206,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 16:13:58','2024-04-11 16:13:58'),(58177,'2024-04-11',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:13:59','2024-04-11 16:13:59'),(58178,'2024-04-11',64,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 16:13:59','2024-04-11 16:13:59'),(58179,'2024-04-11',239,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:13:59','2024-04-11 16:13:59'),(58180,'2024-04-11',934,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 16:13:59','2024-04-11 16:13:59'),(58181,'2024-04-11',40,12,16,' Jorge Efraín Paniagua Vargas',3,2,'TEC',1,0,'2024-04-11 16:14:00','2024-05-14 11:51:29'),(58182,'2024-04-11',1135,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 16:14:01','2024-04-11 16:14:01'),(58183,'2024-04-11',1133,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 16:14:01','2024-04-11 16:14:01'),(58184,'2024-04-11',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:14:02','2024-04-11 16:14:02'),(58185,'2024-04-11',25,12,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification: 23/04/24 (sickness)',1,0,'2024-04-11 16:14:02','2024-04-23 11:15:23'),(58186,'2024-04-11',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:14:03','2024-04-11 16:14:03'),(58187,'2024-04-11',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:14:03','2024-04-11 16:14:03'),(58188,'2024-04-11',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:14:03','2024-04-11 16:14:03'),(58189,'2024-04-11',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:14:03','2024-04-11 16:14:03'),(58190,'2024-04-11',35,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 16:14:03','2024-04-11 16:14:03'),(58191,'2024-04-11',983,12,16,' Jorge Efraín Paniagua Vargas',4,2,'TEC',1,0,'2024-04-11 16:14:03','2024-04-11 16:14:03'),(58192,'2024-04-11',1160,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 16:14:03','2024-04-11 16:14:03'),(58193,'2024-04-11',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 16:14:04','2024-04-11 16:14:04'),(58194,'2024-04-11',418,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:23','2024-04-11 16:15:23'),(58195,'2024-04-11',1195,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-11 16:15:23','2024-04-11 16:15:23'),(58196,'2024-04-11',575,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-11 16:15:24','2024-04-11 16:15:24'),(58197,'2024-04-11',424,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58198,'2024-04-11',1035,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58199,'2024-04-11',386,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58200,'2024-04-11',361,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58201,'2024-04-11',513,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58202,'2024-04-11',397,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58203,'2024-04-11',974,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58204,'2024-04-11',1261,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58205,'2024-04-11',749,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58206,'2024-04-11',788,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58207,'2024-04-11',457,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58208,'2024-04-11',475,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58209,'2024-04-11',1051,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-11 16:15:25','2024-04-11 16:15:25'),(58210,'2024-04-11',879,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:26','2024-04-11 16:15:26'),(58211,'2024-04-11',497,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:26','2024-04-11 16:15:26'),(58212,'2024-04-11',527,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:26','2024-04-11 16:15:26'),(58213,'2024-04-11',1011,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:26','2024-04-11 16:15:26'),(58214,'2024-04-11',1266,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-11 16:15:26','2024-04-11 16:15:26'),(58215,'2024-04-11',1267,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-11 16:15:26','2024-04-11 16:15:26'),(58216,'2024-04-11',391,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-11 16:15:27','2024-04-11 16:15:27'),(58217,'2024-04-11',496,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:28','2024-04-11 16:15:28'),(58218,'2024-04-11',588,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:28','2024-04-11 16:15:28'),(58219,'2024-04-11',401,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-11 16:15:28','2024-04-11 16:15:28'),(58220,'2024-04-11',516,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-11 16:15:28','2024-04-11 16:15:28'),(58221,'2024-04-11',454,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-11 16:15:29','2024-04-11 16:15:29'),(58222,'2024-04-11',1009,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:30','2024-04-11 16:15:30'),(58223,'2024-04-11',591,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:30','2024-04-11 16:15:30'),(58224,'2024-04-11',459,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:30','2024-04-11 16:15:30'),(58225,'2024-04-11',349,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:30','2024-04-11 16:15:30'),(58226,'2024-04-11',340,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-11 16:15:30','2024-04-11 16:15:30'),(58227,'2024-04-11',143,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-11 16:27:19','2024-04-11 16:27:19'),(58228,'2024-04-11',1257,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-11 16:27:20','2024-04-11 16:27:20'),(58229,'2024-04-11',131,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 16:27:21','2024-04-11 16:27:21'),(58230,'2024-04-11',1269,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-11 16:27:21','2024-04-11 16:27:21'),(58231,'2024-04-11',94,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 16:27:21','2024-04-11 16:27:21'),(58232,'2024-04-11',116,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-11 16:27:21','2024-04-11 16:27:21'),(58233,'2024-04-11',101,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 16:27:21','2024-04-11 16:27:21'),(58234,'2024-04-11',108,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 16:27:21','2024-04-11 16:27:21'),(58235,'2024-04-11',44,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 16:27:21','2024-04-11 16:27:21'),(58236,'2024-04-11',133,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 16:27:21','2024-04-11 16:27:21'),(58237,'2024-04-11',59,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-11 16:27:21','2024-04-11 16:27:21'),(58238,'2024-04-11',85,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 16:27:22','2024-04-11 16:27:22'),(58239,'2024-04-11',142,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 16:27:22','2024-04-11 16:27:22'),(58240,'2024-04-11',124,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-11 16:27:22','2024-04-11 16:27:22'),(58241,'2024-04-11',139,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 16:27:23','2024-04-11 16:27:23'),(58242,'2024-04-11',117,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-11 16:27:23','2024-04-11 16:27:23'),(58243,'2024-04-11',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:27','2024-04-11 16:28:27'),(58244,'2024-04-11',881,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 16:28:27','2024-04-11 16:28:27'),(58245,'2024-04-11',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:27','2024-04-11 16:28:27'),(58246,'2024-04-11',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:27','2024-04-11 16:28:27'),(58247,'2024-04-11',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:27','2024-04-11 16:28:27'),(58248,'2024-04-11',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:27','2024-04-11 16:28:27'),(58249,'2024-04-11',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 16:28:27','2024-04-11 16:28:27'),(58250,'2024-04-11',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:28','2024-04-11 16:28:28'),(58251,'2024-04-11',488,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:28','2024-04-11 16:28:28'),(58252,'2024-04-11',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:28','2024-04-11 16:28:28'),(58253,'2024-04-11',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:28','2024-04-11 16:28:28'),(58254,'2024-04-11',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 16:28:28','2024-04-11 16:28:28'),(58255,'2024-04-11',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:29','2024-04-11 16:28:29'),(58256,'2024-04-11',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:29','2024-04-11 16:28:29'),(58257,'2024-04-11',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:29','2024-04-11 16:28:29'),(58258,'2024-04-11',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:29','2024-04-11 16:28:29'),(58259,'2024-04-11',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:29','2024-04-11 16:28:29'),(58260,'2024-04-11',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:29','2024-04-11 16:28:29'),(58261,'2024-04-11',421,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 16:28:29','2024-04-11 16:28:29'),(58262,'2024-04-11',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 16:28:30','2024-04-11 16:28:30'),(58263,'2024-04-11',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 16:28:30','2024-04-11 16:28:30'),(58264,'2024-04-11',982,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 16:28:31','2024-04-11 16:28:31'),(58265,'2024-04-11',1306,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 16:28:32','2024-04-11 16:28:32'),(58266,'2024-04-11',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 16:28:32','2024-04-11 16:28:32'),(58267,'2024-04-11',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:33','2024-04-11 16:28:33'),(58268,'2024-04-11',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-04-11 16:28:33','2024-04-11 17:18:03'),(58269,'2024-04-11',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:34','2024-04-11 16:28:34'),(58270,'2024-04-11',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:34','2024-04-11 16:28:34'),(58271,'2024-04-11',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:34','2024-04-11 16:28:34'),(58272,'2024-04-11',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 16:28:34','2024-04-11 16:28:34'),(58273,'2024-04-11',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 16:28:34','2024-04-11 16:28:34'),(58274,'2024-04-11',823,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58275,'2024-04-11',847,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58276,'2024-04-11',947,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58277,'2024-04-11',665,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58278,'2024-04-11',638,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58279,'2024-04-11',676,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58280,'2024-04-11',628,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58281,'2024-04-11',804,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58282,'2024-04-11',814,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58283,'2024-04-11',755,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58284,'2024-04-11',727,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58285,'2024-04-11',842,18,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58286,'2024-04-11',1163,18,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-04-11 16:40:03','2024-04-11 16:40:03'),(58287,'2024-04-11',895,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58288,'2024-04-11',637,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58289,'2024-04-11',850,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58290,'2024-04-11',763,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58291,'2024-04-11',756,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58292,'2024-04-11',828,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58293,'2024-04-11',696,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58294,'2024-04-11',677,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58295,'2024-04-11',724,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58296,'2024-04-11',761,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58297,'2024-04-11',950,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58298,'2024-04-11',659,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58299,'2024-04-11',896,18,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-11 16:40:04','2024-04-11 16:40:04'),(58300,'2024-04-11',1053,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:46','2024-04-11 16:43:46'),(58301,'2024-04-11',339,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:47','2024-04-11 16:43:47'),(58302,'2024-04-11',438,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:47','2024-04-11 16:43:47'),(58303,'2024-04-11',350,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:48','2024-04-11 16:43:48'),(58304,'2024-04-11',1300,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:48','2024-04-11 16:43:48'),(58305,'2024-04-11',584,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:48','2024-04-11 16:43:48'),(58306,'2024-04-11',595,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:48','2024-04-11 16:43:48'),(58307,'2024-04-11',1291,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:48','2024-04-11 16:43:48'),(58308,'2024-04-11',346,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:48','2024-04-11 16:43:48'),(58309,'2024-04-11',970,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:48','2024-04-11 16:43:48'),(58310,'2024-04-11',502,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:48','2024-04-11 16:43:48'),(58311,'2024-04-11',411,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:48','2024-04-11 16:49:40'),(58312,'2024-04-11',1186,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:49','2024-04-11 16:43:49'),(58313,'2024-04-11',385,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:50','2024-04-11 16:43:50'),(58314,'2024-04-11',473,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:50','2024-04-11 16:43:50'),(58315,'2024-04-11',872,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:50','2024-04-11 16:43:50'),(58316,'2024-04-11',1301,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:51','2024-04-11 16:43:51'),(58317,'2024-04-11',447,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:51','2024-04-11 16:43:51'),(58318,'2024-04-11',456,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:51','2024-04-11 16:43:51'),(58319,'2024-04-11',369,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:51','2024-04-11 16:43:51'),(58320,'2024-04-11',512,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:51','2024-04-11 16:43:51'),(58321,'2024-04-11',321,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:52','2024-04-11 16:43:52'),(58322,'2024-04-11',558,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:52','2024-04-11 16:43:52'),(58323,'2024-04-11',566,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:52','2024-04-11 16:43:52'),(58324,'2024-04-11',445,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:52','2024-04-11 16:43:52'),(58325,'2024-04-11',925,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:52','2024-04-11 16:43:52'),(58326,'2024-04-11',1038,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:53','2024-04-11 16:43:53'),(58327,'2024-04-11',490,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:53','2024-04-11 16:43:53'),(58328,'2024-04-11',1019,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:53','2024-04-11 16:43:53'),(58329,'2024-04-11',387,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 16:43:54','2024-04-11 16:43:54'),(58330,'2024-04-11',1220,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:54','2024-04-11 16:43:54'),(58331,'2024-04-11',1201,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:54','2024-04-11 16:43:54'),(58332,'2024-04-11',417,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:55','2024-04-11 16:43:55'),(58333,'2024-04-11',522,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 16:43:56','2024-04-11 16:43:56'),(58334,'2024-04-11',1268,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:27','2024-04-11 16:44:27'),(58335,'2024-04-11',1212,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:28','2024-04-11 16:44:28'),(58336,'2024-04-11',1197,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:29','2024-04-11 16:44:29'),(58337,'2024-04-11',1196,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:29','2024-04-11 16:44:29'),(58338,'2024-04-11',238,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:29','2024-04-11 16:44:29'),(58339,'2024-04-11',552,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:29','2024-04-11 16:44:29'),(58340,'2024-04-11',740,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:29','2024-04-11 16:44:29'),(58341,'2024-04-11',560,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:30','2024-04-11 16:44:30'),(58342,'2024-04-11',883,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:30','2024-04-11 16:44:30'),(58343,'2024-04-11',1295,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:30','2024-04-11 16:44:30'),(58344,'2024-04-11',506,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:31','2024-04-11 16:44:31'),(58345,'2024-04-11',294,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:32','2024-04-11 16:44:32'),(58346,'2024-04-11',296,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:32','2024-04-11 16:44:32'),(58347,'2024-04-11',509,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:32','2024-04-11 16:44:32'),(58348,'2024-04-11',402,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:32','2024-04-11 16:44:32'),(58349,'2024-04-11',561,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:32','2024-04-11 16:44:32'),(58350,'2024-04-11',304,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:32','2024-04-11 16:44:32'),(58351,'2024-04-11',984,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:32','2024-04-11 16:44:32'),(58352,'2024-04-11',337,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:32','2024-04-11 16:44:32'),(58353,'2024-04-11',281,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:33','2024-04-11 16:44:33'),(58354,'2024-04-11',329,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:33','2024-04-11 16:44:33'),(58355,'2024-04-11',328,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:34','2024-04-11 16:44:34'),(58356,'2024-04-11',577,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:34','2024-04-11 16:44:34'),(58357,'2024-04-11',587,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:34','2024-04-11 16:44:34'),(58358,'2024-04-11',303,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:35','2024-04-11 16:44:35'),(58359,'2024-04-11',1015,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:35','2024-04-11 16:44:35'),(58360,'2024-04-11',1034,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:36','2024-04-11 16:44:36'),(58361,'2024-04-11',1260,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:36','2024-04-11 16:44:36'),(58362,'2024-04-11',290,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:36','2024-04-11 16:44:36'),(58363,'2024-04-11',495,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:37','2024-04-11 16:44:37'),(58364,'2024-04-11',1027,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:38','2024-04-11 16:44:38'),(58365,'2024-04-11',1223,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:38','2024-04-11 16:44:38'),(58366,'2024-04-11',954,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 16:44:39','2024-04-11 16:44:39'),(58367,'2024-04-11',409,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 16:44:39','2024-04-11 16:44:39'),(58368,'2024-04-11',482,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 16:48:56','2024-04-11 16:48:56'),(58369,'2024-04-11',1264,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 16:48:56','2024-04-11 16:48:56'),(58370,'2024-04-11',55,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 16:48:57','2024-04-11 16:48:57'),(58371,'2024-04-11',466,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 16:48:57','2024-04-11 16:48:57'),(58372,'2024-04-11',531,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 16:48:57','2024-04-11 16:48:57'),(58373,'2024-04-11',968,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 16:48:57','2024-04-11 16:48:57'),(58374,'2024-04-11',1014,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 16:48:58','2024-04-11 16:48:58'),(58375,'2024-04-11',286,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 16:48:59','2024-04-11 16:48:59'),(58376,'2024-04-11',567,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 16:48:59','2024-04-11 16:48:59'),(58377,'2024-04-11',597,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 16:48:59','2024-04-11 16:48:59'),(58378,'2024-04-11',373,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 16:48:59','2024-04-11 16:48:59'),(58379,'2024-04-11',1282,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 16:49:00','2024-04-11 16:49:00'),(58380,'2024-04-11',961,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 16:49:01','2024-04-11 16:49:01'),(58381,'2024-04-11',1044,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 16:49:01','2024-04-11 16:49:01'),(58382,'2024-04-11',1099,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:16','2024-04-11 16:50:16'),(58383,'2024-04-11',848,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:16','2024-04-11 16:50:16'),(58384,'2024-04-11',819,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:16','2024-04-11 16:50:16'),(58385,'2024-04-11',1043,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:16','2024-04-11 16:50:16'),(58386,'2024-04-11',733,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:16','2024-04-11 16:50:16'),(58387,'2024-04-11',618,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:16','2024-04-11 16:50:16'),(58388,'2024-04-11',943,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:16','2024-04-11 16:50:16'),(58389,'2024-04-11',952,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58390,'2024-04-11',623,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58391,'2024-04-11',833,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58392,'2024-04-11',709,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58393,'2024-04-11',726,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58394,'2024-04-11',837,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58395,'2024-04-11',667,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58396,'2024-04-11',941,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58397,'2024-04-11',621,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58398,'2024-04-11',680,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58399,'2024-04-11',773,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58400,'2024-04-11',803,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58401,'2024-04-11',806,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58402,'2024-04-11',653,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58403,'2024-04-11',989,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 16:50:17','2024-04-11 16:50:17'),(58404,'2024-04-11',891,16,1,' José Noel Rodríguez Cárdenas',3,3,'salió',1,0,'2024-04-11 16:50:18','2024-04-11 16:50:18'),(58405,'2024-04-11',692,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 16:50:19','2024-04-11 16:50:19'),(58406,'2024-04-11',1286,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 16:50:19','2024-04-11 16:50:19'),(58407,'2024-04-11',693,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-11 16:50:19','2024-04-11 16:50:19'),(58408,'2024-04-11',915,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 16:50:20','2024-04-11 16:50:20'),(58409,'2024-04-11',838,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 16:50:20','2024-04-11 16:50:20'),(58410,'2024-04-11',811,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-11 16:50:20','2024-04-11 16:50:20'),(58411,'2024-04-11',1074,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:07','2024-04-11 16:52:07'),(58412,'2024-04-11',1126,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:07','2024-04-11 16:52:07'),(58413,'2024-04-11',263,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:07','2024-04-11 16:52:07'),(58414,'2024-04-11',234,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:07','2024-04-11 16:52:07'),(58415,'2024-04-11',977,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:07','2024-04-11 16:52:07'),(58416,'2024-04-11',1131,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:07','2024-04-11 16:52:07'),(58417,'2024-04-11',204,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:08','2024-04-11 16:52:08'),(58418,'2024-04-11',107,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:09','2024-04-11 16:52:09'),(58419,'2024-04-11',264,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:09','2024-04-11 16:52:09'),(58420,'2024-04-11',255,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:09','2024-04-11 16:52:09'),(58421,'2024-04-11',277,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:10','2024-04-11 16:52:10'),(58422,'2024-04-11',86,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:11','2024-04-11 16:52:11'),(58423,'2024-04-11',112,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:11','2024-04-11 16:52:11'),(58424,'2024-04-11',242,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:11','2024-04-11 16:52:11'),(58425,'2024-04-11',33,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:11','2024-04-11 16:52:11'),(58426,'2024-04-11',208,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:11','2024-04-11 16:52:11'),(58427,'2024-04-11',114,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:11','2024-04-11 16:52:11'),(58428,'2024-04-11',136,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:11','2024-04-11 16:52:11'),(58429,'2024-04-11',2,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:11','2024-04-11 16:52:11'),(58430,'2024-04-11',29,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:11','2024-04-11 16:52:11'),(58431,'2024-04-11',203,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:12','2024-04-11 16:52:12'),(58432,'2024-04-11',15,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:13','2024-04-11 16:52:13'),(58433,'2024-04-11',96,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:13','2024-04-11 16:52:13'),(58434,'2024-04-11',272,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:13','2024-04-11 16:52:13'),(58435,'2024-04-11',188,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:14','2024-04-11 16:52:14'),(58436,'2024-04-11',231,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:14','2024-04-11 16:52:14'),(58437,'2024-04-11',120,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:15','2024-04-11 16:52:15'),(58438,'2024-04-11',87,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:15','2024-04-11 16:52:15'),(58439,'2024-04-11',153,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:15','2024-04-11 16:52:15'),(58440,'2024-04-11',451,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:16','2024-04-11 16:52:16'),(58441,'2024-04-11',103,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 16:52:16','2024-04-11 16:52:16'),(58442,'2024-04-11',1046,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 16:52:17','2024-04-11 16:52:17'),(58443,'2024-04-11',1230,37,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-11 16:58:49','2024-04-11 16:58:49'),(58444,'2024-04-11',1029,37,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-11 16:58:49','2024-04-11 16:58:49'),(58445,'2024-04-11',1152,37,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-11 16:58:50','2024-04-11 16:58:50'),(58446,'2024-04-11',128,37,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-11 16:58:51','2024-04-11 16:58:51'),(58447,'2024-04-11',1045,37,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-11 16:58:51','2024-04-11 16:58:51'),(58448,'2024-04-11',168,37,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-11 16:58:51','2024-04-11 16:58:51'),(58449,'2024-04-11',162,37,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-11 16:58:52','2024-04-11 16:58:52'),(58450,'2024-04-11',1294,37,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-11 16:58:53','2024-04-11 16:58:53'),(58451,'2024-04-11',1222,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58452,'2024-04-11',978,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58453,'2024-04-11',892,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58454,'2024-04-11',554,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58455,'2024-04-11',322,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58456,'2024-04-11',1189,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58457,'2024-04-11',8,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58458,'2024-04-11',471,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58459,'2024-04-11',929,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58460,'2024-04-11',673,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58461,'2024-04-11',1239,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58462,'2024-04-11',306,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58463,'2024-04-11',357,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58464,'2024-04-11',721,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58465,'2024-04-11',1127,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58466,'2024-04-11',551,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58467,'2024-04-11',403,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58468,'2024-04-11',599,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58469,'2024-04-11',436,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58470,'2024-04-11',347,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58471,'2024-04-11',60,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58472,'2024-04-11',330,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58473,'2024-04-11',1010,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58474,'2024-04-11',576,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 17:09:14','2024-04-11 17:09:14'),(58475,'2024-04-11',1144,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 17:09:15','2024-04-11 17:09:15'),(58476,'2024-04-11',1247,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-11 17:09:16','2024-04-11 17:09:16'),(58477,'2024-04-11',1187,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:16','2024-04-11 17:09:16'),(58478,'2024-04-11',504,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:16','2024-04-11 17:09:16'),(58479,'2024-04-11',355,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-11 17:09:16','2024-04-11 17:09:16'),(58480,'2024-04-11',719,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:23','2024-04-11 17:10:23'),(58481,'2024-04-11',890,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:24','2024-04-11 17:10:24'),(58482,'2024-04-11',830,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:24','2024-04-11 17:10:24'),(58483,'2024-04-11',695,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:24','2024-04-11 17:10:24'),(58484,'2024-04-11',787,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:24','2024-04-11 17:10:24'),(58485,'2024-04-11',71,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:24','2024-04-11 17:10:24'),(58486,'2024-04-11',72,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:25','2024-04-11 17:10:25'),(58487,'2024-04-11',809,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:25','2024-04-11 17:10:25'),(58488,'2024-04-11',928,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:25','2024-04-11 17:10:25'),(58489,'2024-04-11',703,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:25','2024-04-11 17:10:25'),(58490,'2024-04-11',745,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:25','2024-04-11 17:10:25'),(58491,'2024-04-11',967,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:25','2024-04-11 17:10:25'),(58492,'2024-04-11',874,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:25','2024-04-11 17:10:25'),(58493,'2024-04-11',636,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:25','2024-04-11 17:10:25'),(58494,'2024-04-11',626,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:26','2024-04-11 17:10:26'),(58495,'2024-04-11',1285,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:26','2024-04-11 17:10:26'),(58496,'2024-04-11',901,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:26','2024-04-11 17:10:26'),(58497,'2024-04-11',813,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:27','2024-04-11 17:10:27'),(58498,'2024-04-11',690,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:28','2024-04-11 17:10:28'),(58499,'2024-04-11',1293,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:28','2024-04-11 17:10:28'),(58500,'2024-04-11',770,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:28','2024-04-11 17:10:28'),(58501,'2024-04-11',678,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:28','2024-04-11 17:10:28'),(58502,'2024-04-11',799,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:28','2024-04-11 17:10:28'),(58503,'2024-04-11',816,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:28','2024-04-11 17:10:28'),(58504,'2024-04-11',647,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:28','2024-04-11 17:10:28'),(58505,'2024-04-11',650,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:28','2024-04-11 17:10:28'),(58506,'2024-04-11',744,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:29','2024-04-11 17:10:29'),(58507,'2024-04-11',902,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-11 17:10:30','2024-04-11 17:10:30'),(58508,'2024-04-11',910,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:31','2024-04-11 17:10:31'),(58509,'2024-04-11',951,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-11 17:10:31','2024-04-11 17:10:31'),(58510,'2024-04-11',219,11,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-11 17:14:28','2024-04-11 17:14:50'),(58511,'2024-04-11',1176,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:28','2024-04-11 17:14:50'),(58512,'2024-04-11',399,11,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-11 17:14:29','2024-04-11 17:14:50'),(58513,'2024-04-11',119,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 17:14:29','2024-04-11 17:14:50'),(58514,'2024-04-11',16,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 17:14:29','2024-04-11 17:14:50'),(58515,'2024-04-11',1055,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:29','2024-04-11 17:14:50'),(58516,'2024-04-11',249,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:29','2024-04-11 17:14:50'),(58517,'2024-04-11',82,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:30','2024-04-11 17:14:50'),(58518,'2024-04-11',129,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 17:14:31','2024-04-11 17:14:50'),(58519,'2024-04-11',946,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:31','2024-04-11 17:14:50'),(58520,'2024-04-11',273,11,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-11 17:14:31','2024-04-11 17:14:50'),(58521,'2024-04-11',1217,11,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-11 17:14:31','2024-04-11 17:14:50'),(58522,'2024-04-11',1123,11,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-11 17:14:31','2024-04-11 17:14:50'),(58523,'2024-04-11',257,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:31','2024-04-11 17:14:50'),(58524,'2024-04-11',73,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:32','2024-04-11 17:14:50'),(58525,'2024-04-11',190,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 17:14:32','2024-04-11 17:14:50'),(58526,'2024-04-11',996,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:32','2024-04-11 17:14:50'),(58527,'2024-04-11',130,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:33','2024-04-11 17:14:50'),(58528,'2024-04-11',202,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:33','2024-04-11 17:14:50'),(58529,'2024-04-11',105,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:34','2024-04-11 17:14:50'),(58530,'2024-04-11',226,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:34','2024-04-11 17:14:50'),(58531,'2024-04-11',1064,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 17:14:35','2024-04-11 17:14:50'),(58532,'2024-04-11',666,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58533,'2024-04-11',919,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58534,'2024-04-11',731,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58535,'2024-04-11',613,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58536,'2024-04-11',795,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58537,'2024-04-11',743,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58538,'2024-04-11',772,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58539,'2024-04-11',942,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58540,'2024-04-11',944,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58541,'2024-04-11',610,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58542,'2024-04-11',899,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 17:14:41','2024-04-11 17:14:41'),(58543,'2024-04-11',651,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 17:14:42','2024-04-11 17:14:42'),(58544,'2024-04-11',652,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58545,'2024-04-11',612,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58546,'2024-04-11',641,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58547,'2024-04-11',877,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58548,'2024-04-11',768,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58549,'2024-04-11',1079,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58550,'2024-04-11',656,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58551,'2024-04-11',654,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58552,'2024-04-11',797,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58553,'2024-04-11',839,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58554,'2024-04-11',1278,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58555,'2024-04-11',689,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58556,'2024-04-11',674,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58557,'2024-04-11',808,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58558,'2024-04-11',645,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58559,'2024-04-11',918,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58560,'2024-04-11',884,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58561,'2024-04-11',759,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58562,'2024-04-11',616,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 17:14:43','2024-04-11 17:14:43'),(58563,'2024-04-11',1240,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:32','2024-04-11 17:26:32'),(58564,'2024-04-11',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:33','2024-04-11 17:26:33'),(58565,'2024-04-11',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:33','2024-04-11 17:26:33'),(58566,'2024-04-11',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:33','2024-04-11 17:26:33'),(58567,'2024-04-11',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:33','2024-04-11 17:26:33'),(58568,'2024-04-11',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:33','2024-04-11 17:26:33'),(58569,'2024-04-11',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:33','2024-04-11 17:26:33'),(58570,'2024-04-11',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:33','2024-04-11 17:26:33'),(58571,'2024-04-11',343,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:33','2024-04-11 17:26:33'),(58572,'2024-04-11',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:34','2024-04-11 17:26:34'),(58573,'2024-04-11',1214,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:34','2024-04-11 17:26:34'),(58574,'2024-04-11',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:35','2024-04-11 17:26:35'),(58575,'2024-04-11',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:35','2024-04-11 17:26:35'),(58576,'2024-04-11',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:35','2024-04-11 17:26:35'),(58577,'2024-04-11',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:35','2024-04-11 17:26:35'),(58578,'2024-04-11',514,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:36','2024-04-11 17:26:36'),(58579,'2024-04-11',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:37','2024-04-11 17:26:37'),(58580,'2024-04-11',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:37','2024-04-11 17:26:37'),(58581,'2024-04-11',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:37','2024-04-11 17:26:37'),(58582,'2024-04-11',1042,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:37','2024-04-11 17:26:37'),(58583,'2024-04-11',785,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:37','2024-04-11 17:26:37'),(58584,'2024-04-11',1134,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:38','2024-04-11 17:26:38'),(58585,'2024-04-11',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:39','2024-04-11 17:26:39'),(58586,'2024-04-11',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:39','2024-04-11 17:26:39'),(58587,'2024-04-11',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:39','2024-04-11 17:26:39'),(58588,'2024-04-11',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:39','2024-04-11 17:26:39'),(58589,'2024-04-11',1122,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-11 17:26:39','2024-04-11 17:26:39'),(58590,'2024-04-11',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-11 17:26:39','2024-04-11 17:26:39'),(58591,'2024-04-11',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:17','2024-04-11 17:28:17'),(58592,'2024-04-11',289,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:17','2024-04-11 17:31:05'),(58593,'2024-04-11',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:18','2024-04-11 17:28:56'),(58594,'2024-04-11',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:19','2024-04-11 17:28:19'),(58595,'2024-04-11',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:19','2024-04-11 17:28:19'),(58596,'2024-04-11',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:19','2024-04-11 17:28:19'),(58597,'2024-04-11',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 17:28:19','2024-04-11 17:28:19'),(58598,'2024-04-11',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:19','2024-04-11 17:31:05'),(58599,'2024-04-11',374,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:20','2024-04-11 17:28:20'),(58600,'2024-04-11',499,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 17:28:20','2024-04-11 17:28:20'),(58601,'2024-04-11',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:21','2024-04-11 17:28:21'),(58602,'2024-04-11',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:21','2024-04-11 17:28:21'),(58603,'2024-04-11',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:21','2024-04-11 17:28:21'),(58604,'2024-04-11',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:21','2024-04-11 17:28:21'),(58605,'2024-04-11',1002,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:21','2024-04-11 17:28:21'),(58606,'2024-04-11',1000,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 17:28:21','2024-04-11 17:28:21'),(58607,'2024-04-11',1025,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:21','2024-04-11 17:28:21'),(58608,'2024-04-11',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 17:28:21','2024-04-11 17:28:21'),(58609,'2024-04-11',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:22','2024-04-11 17:28:22'),(58610,'2024-04-11',376,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 17:28:22','2024-04-11 17:28:22'),(58611,'2024-04-11',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 17:28:23','2024-04-11 17:28:23'),(58612,'2024-04-11',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:23','2024-04-11 17:28:23'),(58613,'2024-04-11',748,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:23','2024-04-11 17:28:23'),(58614,'2024-04-11',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-11 17:28:23','2024-04-11 17:28:23'),(58615,'2024-04-11',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:24','2024-04-11 17:28:56'),(58616,'2024-04-11',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:25','2024-04-11 17:28:25'),(58617,'2024-04-11',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-11 17:28:25','2024-04-11 17:29:18'),(58618,'2024-04-11',1053,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:26','2024-04-11 17:29:26'),(58619,'2024-04-11',339,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:26','2024-04-11 17:29:26'),(58620,'2024-04-11',438,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-11 17:29:26','2024-04-11 17:29:26'),(58621,'2024-04-11',350,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:27','2024-04-11 17:29:27'),(58622,'2024-04-11',1300,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:27','2024-04-11 17:29:27'),(58623,'2024-04-11',584,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:27','2024-04-11 17:29:27'),(58624,'2024-04-11',595,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:27','2024-04-11 17:29:27'),(58625,'2024-04-11',1291,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:27','2024-04-11 17:29:27'),(58626,'2024-04-11',346,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:27','2024-04-11 17:29:27'),(58627,'2024-04-11',970,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:27','2024-04-11 17:29:27'),(58628,'2024-04-11',502,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-11 17:29:27','2024-04-11 17:29:27'),(58629,'2024-04-11',411,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:28','2024-04-11 18:02:08'),(58630,'2024-04-11',1186,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-11 17:29:28','2024-04-11 17:29:28'),(58631,'2024-04-11',385,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-11 17:29:29','2024-04-11 17:29:29'),(58632,'2024-04-11',473,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:29','2024-04-11 18:02:08'),(58633,'2024-04-11',872,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-11 17:29:30','2024-04-11 17:29:30'),(58634,'2024-04-11',1301,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:31','2024-04-11 17:29:31'),(58635,'2024-04-11',447,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:31','2024-04-11 17:29:31'),(58636,'2024-04-11',456,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:31','2024-04-11 17:29:31'),(58637,'2024-04-11',369,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:31','2024-04-11 17:29:31'),(58638,'2024-04-11',512,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:31','2024-04-11 17:29:31'),(58639,'2024-04-11',321,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:31','2024-04-11 17:29:31'),(58640,'2024-04-11',558,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:31','2024-04-11 17:29:31'),(58641,'2024-04-11',566,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-11 17:29:31','2024-04-11 17:29:31'),(58642,'2024-04-11',445,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:32','2024-04-11 17:29:32'),(58643,'2024-04-11',925,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:32','2024-04-11 18:02:08'),(58644,'2024-04-11',1038,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:32','2024-04-11 17:29:32'),(58645,'2024-04-11',490,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:32','2024-04-11 17:29:32'),(58646,'2024-04-11',1019,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:32','2024-04-11 17:29:32'),(58647,'2024-04-11',387,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:32','2024-04-11 17:29:32'),(58648,'2024-04-11',1220,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-11 17:29:32','2024-04-11 17:29:32'),(58649,'2024-04-11',1201,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-11 17:29:33','2024-04-11 17:29:33'),(58650,'2024-04-11',417,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-11 17:29:34','2024-04-11 17:29:34'),(58651,'2024-04-11',522,30,10,' Juan Gabriel Picado González',4,2,NULL,1,0,'2024-04-11 17:29:34','2024-04-11 17:29:34'),(58652,'2024-04-11',137,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:51','2024-04-11 17:29:51'),(58653,'2024-04-11',172,10,17,' Luis Diego González Alfaro',4,2,NULL,2,0,'2024-04-11 17:29:51','2024-04-19 15:07:17'),(58654,'2024-04-11',182,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:52','2024-04-11 17:29:52'),(58655,'2024-04-11',167,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:52','2024-04-11 17:29:52'),(58656,'2024-04-11',83,10,17,' Luis Diego González Alfaro',4,2,NULL,2,0,'2024-04-11 17:29:52','2024-04-19 15:08:09'),(58657,'2024-04-11',145,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58658,'2024-04-11',127,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58659,'2024-04-11',155,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58660,'2024-04-11',207,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58661,'2024-04-11',113,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58662,'2024-04-11',111,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58663,'2024-04-11',201,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58664,'2024-04-11',160,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58665,'2024-04-11',154,10,17,' Luis Diego González Alfaro',4,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58666,'2024-04-11',90,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58667,'2024-04-11',241,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58668,'2024-04-11',193,10,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58669,'2024-04-11',178,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58670,'2024-04-11',81,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58671,'2024-04-11',132,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58672,'2024-04-11',192,10,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-04-11 17:29:53','2024-04-11 17:29:53'),(58673,'2024-04-11',141,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:54','2024-04-11 17:29:54'),(58674,'2024-04-11',169,10,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-04-11 17:29:54','2024-04-11 17:29:54'),(58675,'2024-04-11',173,10,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-04-11 17:29:55','2024-04-11 17:29:55'),(58676,'2024-04-11',134,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:55','2024-04-11 17:29:55'),(58677,'2024-04-11',53,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:55','2024-04-11 17:29:55'),(58678,'2024-04-11',84,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:55','2024-04-11 17:29:55'),(58679,'2024-04-11',91,10,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-11 17:29:55','2024-04-11 17:29:55'),(58690,'2024-04-11',80,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:20','2024-04-11 17:32:20'),(58691,'2024-04-11',165,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-04-11 17:32:20','2024-04-11 17:32:20'),(58692,'2024-04-11',123,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58693,'2024-04-11',229,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58694,'2024-04-11',144,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58695,'2024-04-11',102,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58696,'2024-04-11',138,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58697,'2024-04-11',150,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58698,'2024-04-11',216,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58699,'2024-04-11',198,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58700,'2024-04-11',118,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58701,'2024-04-11',166,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58702,'2024-04-11',98,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58703,'2024-04-11',75,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58704,'2024-04-11',237,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:32:21'),(58705,'2024-04-11',185,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:21','2024-04-11 17:33:25'),(58706,'2024-04-11',254,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:22','2024-04-11 17:32:22'),(58707,'2024-04-11',149,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:22','2024-04-11 17:32:22'),(58708,'2024-04-11',177,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:22','2024-04-11 17:33:25'),(58709,'2024-04-11',158,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-04-11 17:32:23','2024-04-11 17:32:23'),(58710,'2024-04-11',88,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:24','2024-04-11 17:32:24'),(58711,'2024-04-11',268,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:24','2024-04-11 17:32:24'),(58712,'2024-04-11',222,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:24','2024-04-11 17:32:24'),(58713,'2024-04-11',95,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:24','2024-04-11 17:32:24'),(58714,'2024-04-11',147,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:24','2024-04-11 17:32:24'),(58715,'2024-04-11',227,33,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-04-11 17:32:24','2024-04-11 17:32:24'),(58716,'2024-04-11',213,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-04-11 17:32:24','2024-04-11 17:32:24'),(58717,'2024-04-11',194,33,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-04-11 17:32:24','2024-04-11 17:32:24'),(58718,'2024-04-11',302,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:09','2024-04-11 17:35:09'),(58719,'2024-04-11',881,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:09','2024-04-11 17:35:09'),(58720,'2024-04-11',366,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:10','2024-04-11 17:35:10'),(58721,'2024-04-11',489,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:10','2024-04-11 17:35:10'),(58722,'2024-04-11',1007,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:10','2024-04-11 17:35:10'),(58723,'2024-04-11',1154,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:10','2024-04-11 17:35:10'),(58724,'2024-04-11',1265,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:11','2024-04-11 17:35:11'),(58725,'2024-04-11',488,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:11','2024-04-11 17:35:11'),(58726,'2024-04-11',364,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:12','2024-04-11 17:35:12'),(58727,'2024-04-11',493,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:12','2024-04-11 17:35:12'),(58728,'2024-04-11',1005,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:12','2024-04-11 17:35:12'),(58729,'2024-04-11',778,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:13','2024-04-11 17:35:13'),(58730,'2024-04-11',1305,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:14','2024-04-11 17:37:42'),(58731,'2024-04-11',432,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:14','2024-04-11 17:35:14'),(58732,'2024-04-11',1298,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:14','2024-04-11 17:35:14'),(58733,'2024-04-11',586,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:17','2024-04-11 17:35:17'),(58734,'2024-04-11',305,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:17','2024-04-11 17:35:17'),(58735,'2024-04-11',421,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:17','2024-04-11 17:35:17'),(58736,'2024-04-11',1241,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:18','2024-04-11 17:35:18'),(58737,'2024-04-11',1076,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:18','2024-04-11 17:35:18'),(58738,'2024-04-11',982,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:18','2024-04-11 17:35:18'),(58739,'2024-04-11',1306,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:18','2024-04-11 17:35:18'),(58740,'2024-04-11',1081,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:19','2024-04-11 17:35:19'),(58741,'2024-04-11',601,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:20','2024-04-11 17:37:42'),(58742,'2024-04-11',985,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:21','2024-04-11 17:35:21'),(58743,'2024-04-11',352,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:22','2024-04-11 17:35:22'),(58744,'2024-04-11',1169,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:22','2024-04-11 17:35:22'),(58745,'2024-04-11',1252,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-11 17:35:22','2024-04-11 17:35:22'),(58746,'2024-04-11',953,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-11 17:35:22','2024-04-11 17:35:22'),(58747,'2024-04-11',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:32','2024-04-11 17:38:32'),(58748,'2024-04-11',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:32','2024-04-11 17:38:32'),(58749,'2024-04-11',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:33','2024-04-11 17:38:33'),(58750,'2024-04-11',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:33','2024-04-11 17:38:33'),(58751,'2024-04-11',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:33','2024-04-11 17:38:33'),(58752,'2024-04-11',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:33','2024-04-11 17:38:33'),(58753,'2024-04-11',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:33','2024-04-11 17:38:33'),(58754,'2024-04-11',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:33','2024-04-11 17:38:33'),(58755,'2024-04-11',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:34','2024-04-11 17:38:34'),(58756,'2024-04-11',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:35','2024-04-11 17:38:35'),(58757,'2024-04-11',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:35','2024-04-11 17:38:35'),(58758,'2024-04-11',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:35','2024-04-11 17:38:35'),(58759,'2024-04-11',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:36','2024-04-11 17:38:36'),(58760,'2024-04-11',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:37','2024-04-11 17:38:37'),(58761,'2024-04-11',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:37','2024-04-11 17:38:37'),(58762,'2024-04-11',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:38','2024-04-11 17:38:38'),(58763,'2024-04-11',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:38','2024-04-11 17:38:38'),(58764,'2024-04-11',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:38','2024-04-11 17:38:38'),(58765,'2024-04-11',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:39','2024-04-11 17:38:39'),(58766,'2024-04-11',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:39','2024-04-11 17:38:39'),(58767,'2024-04-11',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:39','2024-04-11 17:38:39'),(58768,'2024-04-11',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:39','2024-04-11 17:38:39'),(58769,'2024-04-11',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:39','2024-04-11 17:38:39'),(58770,'2024-04-11',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:39','2024-04-11 17:38:39'),(58771,'2024-04-11',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:40','2024-04-11 17:38:40'),(58772,'2024-04-11',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:41','2024-04-11 17:38:41'),(58773,'2024-04-11',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:41','2024-04-11 17:38:41'),(58774,'2024-04-11',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:41','2024-04-11 17:38:41'),(58775,'2024-04-11',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:41','2024-04-11 17:38:41'),(58776,'2024-04-11',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:41','2024-04-11 17:38:41'),(58777,'2024-04-11',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-11 17:38:41','2024-04-11 17:38:41'),(58778,'2024-04-11',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:41','2024-04-11 17:38:41'),(58779,'2024-04-11',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-11 17:38:41','2024-04-11 17:38:41'),(58780,'2024-04-11',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:06','2024-04-11 17:39:06'),(58781,'2024-04-11',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:06','2024-04-11 17:39:06'),(58782,'2024-04-11',605,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-04-11 17:39:06','2024-04-11 17:39:06'),(58783,'2024-04-11',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:07','2024-04-11 17:39:07'),(58784,'2024-04-11',494,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:07','2024-04-11 17:39:07'),(58785,'2024-04-11',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:07','2024-04-11 17:39:07'),(58786,'2024-04-11',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:07','2024-04-11 17:39:07'),(58787,'2024-04-11',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:07','2024-04-11 17:39:07'),(58788,'2024-04-11',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:07','2024-04-11 17:39:07'),(58789,'2024-04-11',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:07','2024-04-11 17:39:07'),(58790,'2024-04-11',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-04-11 17:39:07','2024-04-11 17:39:07'),(58791,'2024-04-11',1234,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-04-11 17:39:07','2024-04-11 17:39:07'),(58792,'2024-04-11',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:08','2024-04-11 17:39:08'),(58793,'2024-04-11',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:08','2024-04-11 17:39:08'),(58794,'2024-04-11',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:08','2024-04-11 17:39:08'),(58795,'2024-04-11',1121,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-04-11 17:39:08','2024-04-11 17:39:08'),(58796,'2024-04-11',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:09','2024-04-11 17:39:09'),(58797,'2024-04-11',1145,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-04-11 17:39:09','2024-04-11 17:39:09'),(58798,'2024-04-11',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:09','2024-04-11 17:39:09'),(58799,'2024-04-11',555,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-04-11 17:39:09','2024-04-11 17:39:09'),(58800,'2024-04-11',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:10','2024-04-11 17:39:10'),(58801,'2024-04-11',1199,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-04-11 17:39:10','2024-04-11 17:39:10'),(58802,'2024-04-11',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-04-11 17:39:11','2024-04-11 17:39:11'),(58803,'2024-04-11',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:11','2024-04-11 17:39:11'),(58804,'2024-04-11',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:11','2024-04-11 17:39:11'),(58805,'2024-04-11',381,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-04-11 17:39:11','2024-04-11 17:39:11'),(58806,'2024-04-11',579,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,0,'2024-04-11 17:39:12','2024-04-11 17:39:12'),(58807,'2024-04-11',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:13','2024-04-11 17:39:13'),(58808,'2024-04-11',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-04-11 17:39:13','2024-04-11 17:39:13'),(58809,'2024-04-11',405,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:17','2024-04-11 17:48:17'),(58810,'2024-04-11',935,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:17','2024-04-11 17:48:17'),(58811,'2024-04-11',1179,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:17','2024-04-11 17:48:17'),(58812,'2024-04-11',341,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:18','2024-04-11 17:48:18'),(58813,'2024-04-11',1006,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:19','2024-04-11 17:48:19'),(58814,'2024-04-11',547,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:19','2024-04-11 17:48:19'),(58815,'2024-04-11',299,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:20','2024-04-11 17:48:20'),(58816,'2024-04-11',429,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:21','2024-04-11 17:48:21'),(58817,'2024-04-11',1200,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:21','2024-04-11 17:48:21'),(58818,'2024-04-11',583,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:21','2024-04-11 17:48:21'),(58819,'2024-04-11',477,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:21','2024-04-11 17:48:21'),(58820,'2024-04-11',1032,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:21','2024-04-11 17:48:21'),(58821,'2024-04-11',430,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:21','2024-04-11 17:48:21'),(58822,'2024-04-11',320,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:21','2024-04-11 17:48:21'),(58823,'2024-04-11',1016,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:22','2024-04-11 17:48:22'),(58824,'2024-04-11',911,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:22','2024-04-11 17:48:22'),(58825,'2024-04-11',987,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:22','2024-04-11 17:48:22'),(58826,'2024-04-11',557,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:22','2024-04-11 17:48:22'),(58827,'2024-04-11',314,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:23','2024-04-11 17:48:23'),(58828,'2024-04-11',307,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:23','2024-04-11 17:48:23'),(58829,'2024-04-11',450,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:23','2024-04-11 17:48:23'),(58830,'2024-04-11',521,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:23','2024-04-11 17:48:23'),(58831,'2024-04-11',568,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:23','2024-04-11 17:48:23'),(58832,'2024-04-11',1213,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:23','2024-04-11 17:48:23'),(58833,'2024-04-11',308,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-11 17:48:24','2024-04-11 17:48:24'),(58834,'2024-04-11',441,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-11 17:48:24','2024-04-11 17:48:24'),(58835,'2024-04-11',1074,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:50:55','2024-04-11 17:50:55'),(58836,'2024-04-11',1126,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:50:55','2024-04-11 17:50:55'),(58837,'2024-04-11',263,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:50:55','2024-04-11 17:50:55'),(58838,'2024-04-11',234,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:50:55','2024-04-11 17:50:55'),(58839,'2024-04-11',977,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:50:55','2024-04-11 17:50:55'),(58840,'2024-04-11',1131,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:50:55','2024-04-11 17:50:55'),(58841,'2024-04-11',204,39,10,' Marvin Larios Flores',4,1,NULL,2,0,'2024-04-11 17:50:55','2024-04-11 17:50:55'),(58842,'2024-04-11',107,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:50:55','2024-04-11 17:50:55'),(58843,'2024-04-11',264,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:50:55','2024-04-11 17:50:55'),(58844,'2024-04-11',255,39,10,' Marvin Larios Flores',4,1,NULL,2,0,'2024-04-11 17:50:56','2024-04-11 17:50:56'),(58845,'2024-04-11',277,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:50:56','2024-04-11 17:50:56'),(58846,'2024-04-11',86,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:50:57','2024-04-11 17:50:57'),(58847,'2024-04-11',112,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:50:57','2024-04-11 17:50:57'),(58848,'2024-04-11',242,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:50:57','2024-04-11 17:50:57'),(58849,'2024-04-11',33,39,10,' Marvin Larios Flores',4,1,NULL,2,0,'2024-04-11 17:50:58','2024-04-11 17:50:58'),(58850,'2024-04-11',208,39,10,' Marvin Larios Flores',4,1,NULL,2,0,'2024-04-11 17:50:58','2024-04-11 17:50:58'),(58851,'2024-04-11',114,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:50:58','2024-04-11 17:50:58'),(58852,'2024-04-11',136,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:50:58','2024-04-11 17:50:58'),(58853,'2024-04-11',2,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:50:58','2024-04-11 17:50:58'),(58854,'2024-04-11',29,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:50:58','2024-04-11 17:50:58'),(58855,'2024-04-11',203,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:50:59','2024-04-11 17:50:59'),(58856,'2024-04-11',15,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:51:00','2024-04-11 17:51:00'),(58857,'2024-04-11',96,39,10,' Marvin Larios Flores',4,1,NULL,2,0,'2024-04-11 17:51:00','2024-04-11 17:51:00'),(58858,'2024-04-11',272,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:51:00','2024-04-11 17:51:00'),(58859,'2024-04-11',188,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:51:01','2024-04-11 17:51:01'),(58860,'2024-04-11',231,39,10,' Marvin Larios Flores',4,1,NULL,2,0,'2024-04-11 17:51:01','2024-04-11 17:51:01'),(58861,'2024-04-11',120,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:51:01','2024-04-11 17:51:01'),(58862,'2024-04-11',87,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:51:02','2024-04-11 17:51:02'),(58863,'2024-04-11',153,39,10,' Marvin Larios Flores',4,1,NULL,2,0,'2024-04-11 17:51:02','2024-04-11 17:51:02'),(58864,'2024-04-11',451,39,10,' Marvin Larios Flores',4,1,NULL,2,0,'2024-04-11 17:51:02','2024-04-11 17:51:02'),(58865,'2024-04-11',103,39,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-11 17:51:02','2024-04-11 17:51:02'),(58866,'2024-04-11',1046,39,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-11 17:51:02','2024-04-11 17:51:02'),(58867,'2024-04-11',28,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:00','2024-04-11 17:54:00'),(58868,'2024-04-11',205,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:00','2024-04-11 17:54:00'),(58869,'2024-04-11',61,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:01','2024-04-11 17:54:01'),(58870,'2024-04-11',262,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 17:54:02','2024-04-11 17:54:02'),(58871,'2024-04-11',69,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:02','2024-04-11 17:54:02'),(58872,'2024-04-11',1125,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 17:54:02','2024-04-11 17:54:02'),(58873,'2024-04-11',1167,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:02','2024-04-11 17:54:02'),(58874,'2024-04-11',1028,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:02','2024-04-11 17:54:02'),(58875,'2024-04-11',23,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:03','2024-04-11 17:54:03'),(58876,'2024-04-11',221,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:04','2024-04-11 17:54:04'),(58877,'2024-04-11',269,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:04','2024-04-11 17:54:04'),(58878,'2024-04-11',22,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:05','2024-04-11 17:54:05'),(58879,'2024-04-11',148,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:06','2024-04-11 17:54:06'),(58880,'2024-04-11',135,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:06','2024-04-11 17:54:06'),(58881,'2024-04-11',1279,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:07','2024-04-11 17:54:07'),(58882,'2024-04-11',47,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:08','2024-04-11 17:54:08'),(58883,'2024-04-11',46,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:08','2024-04-11 17:54:08'),(58884,'2024-04-11',67,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:09','2024-04-11 17:54:09'),(58885,'2024-04-11',164,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:10','2024-04-11 17:54:10'),(58886,'2024-04-11',1142,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:10','2024-04-11 17:54:10'),(58887,'2024-04-11',543,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:11','2024-04-11 17:54:11'),(58888,'2024-04-11',104,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:12','2024-04-11 17:54:12'),(58889,'2024-04-11',596,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:12','2024-04-11 17:54:12'),(58890,'2024-04-11',92,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:13','2024-04-11 17:54:13'),(58891,'2024-04-11',225,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:13','2024-04-11 17:54:13'),(58892,'2024-04-11',271,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:14','2024-04-11 17:54:14'),(58893,'2024-04-11',156,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 17:54:15','2024-04-11 17:54:15'),(58894,'2024-04-11',1181,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:15','2024-04-11 17:54:15'),(58895,'2024-04-11',742,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 17:54:15','2024-04-11 17:54:15'),(58896,'2024-04-11',99,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:15','2024-04-11 17:54:15'),(58897,'2024-04-11',42,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:16','2024-04-11 17:54:16'),(58898,'2024-04-11',885,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:17','2024-04-11 17:54:17'),(58899,'2024-04-11',930,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-11 17:54:17','2024-04-11 17:54:17'),(58900,'2024-04-11',1231,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:17','2024-04-11 17:54:17'),(58901,'2024-04-11',1287,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-11 17:54:17','2024-04-11 17:54:17'),(58902,'2024-04-11',1268,7,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-11 18:04:21','2024-04-11 18:04:21'),(58903,'2024-04-11',1212,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:21','2024-04-11 18:04:21'),(58904,'2024-04-11',1197,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:22','2024-04-11 18:04:22'),(58905,'2024-04-11',1196,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:22','2024-04-11 18:04:22'),(58906,'2024-04-11',238,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:22','2024-04-11 18:04:22'),(58907,'2024-04-11',552,7,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-11 18:04:22','2024-04-11 18:04:22'),(58908,'2024-04-11',740,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:22','2024-04-11 18:04:22'),(58909,'2024-04-11',560,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:22','2024-04-11 18:04:22'),(58910,'2024-04-11',883,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:23','2024-04-11 18:04:23'),(58911,'2024-04-11',1295,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:23','2024-04-11 18:04:23'),(58912,'2024-04-11',506,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:23','2024-04-11 18:04:23'),(58913,'2024-04-11',294,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:24','2024-04-11 18:04:24'),(58914,'2024-04-11',296,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:24','2024-04-11 18:04:24'),(58915,'2024-04-11',509,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:24','2024-04-11 18:04:24'),(58916,'2024-04-11',402,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:24','2024-04-11 18:04:24'),(58917,'2024-04-11',561,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:25','2024-04-11 18:04:25'),(58918,'2024-04-11',304,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:25','2024-04-11 18:04:25'),(58919,'2024-04-11',984,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:25','2024-04-11 18:04:25'),(58920,'2024-04-11',337,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:25','2024-04-11 18:04:25'),(58921,'2024-04-11',281,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:26','2024-04-11 18:04:26'),(58922,'2024-04-11',329,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:26','2024-04-11 18:04:26'),(58923,'2024-04-11',328,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:26','2024-04-11 18:04:26'),(58924,'2024-04-11',577,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:26','2024-04-11 18:04:26'),(58925,'2024-04-11',587,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:27','2024-04-11 18:04:27'),(58926,'2024-04-11',303,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:28','2024-04-11 18:04:28'),(58927,'2024-04-11',1015,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:28','2024-04-11 18:04:28'),(58928,'2024-04-11',1034,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:28','2024-04-11 18:04:28'),(58929,'2024-04-11',1260,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:29','2024-04-11 18:04:29'),(58930,'2024-04-11',290,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:29','2024-04-11 18:04:29'),(58931,'2024-04-11',495,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:30','2024-04-11 18:04:30'),(58932,'2024-04-11',1027,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:31','2024-04-11 18:04:31'),(58933,'2024-04-11',1223,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:31','2024-04-11 18:04:31'),(58934,'2024-04-11',954,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-11 18:04:32','2024-04-11 18:04:32'),(58935,'2024-04-11',409,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-11 18:04:33','2024-04-11 18:04:33'),(58936,'2024-04-11',549,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:02','2024-04-11 18:19:02'),(58937,'2024-04-11',389,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:03','2024-04-11 18:19:03'),(58938,'2024-04-11',335,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:04','2024-04-11 18:19:04'),(58939,'2024-04-11',1272,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:04','2024-04-11 18:19:04'),(58940,'2024-04-11',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:04','2024-04-11 18:19:04'),(58941,'2024-04-11',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:04','2024-04-11 18:19:04'),(58942,'2024-04-11',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:04','2024-04-11 18:19:04'),(58943,'2024-04-11',310,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:04','2024-04-11 18:19:04'),(58944,'2024-04-11',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:05','2024-04-11 18:19:05'),(58945,'2024-04-11',1171,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:05','2024-04-11 18:19:05'),(58946,'2024-04-11',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:06','2024-04-11 18:19:06'),(58947,'2024-04-11',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:06','2024-04-11 18:19:06'),(58948,'2024-04-11',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:06','2024-04-11 18:19:06'),(58949,'2024-04-11',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:06','2024-04-11 18:19:06'),(58950,'2024-04-11',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:06','2024-04-11 18:19:06'),(58951,'2024-04-11',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:07','2024-04-11 18:19:07'),(58952,'2024-04-11',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:07','2024-04-11 18:19:07'),(58953,'2024-04-11',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:07','2024-04-11 18:19:07'),(58954,'2024-04-11',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:08','2024-04-11 18:19:08'),(58955,'2024-04-11',359,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:08','2024-04-11 18:19:08'),(58956,'2024-04-11',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:08','2024-04-11 18:19:08'),(58957,'2024-04-11',545,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:09','2024-04-11 18:19:09'),(58958,'2024-04-11',532,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:10','2024-04-11 18:19:10'),(58959,'2024-04-11',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:10','2024-04-11 18:19:10'),(58960,'2024-04-11',986,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:10','2024-04-11 18:19:10'),(58961,'2024-04-11',492,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-11 18:19:11','2024-04-11 18:19:11'),(58962,'2024-04-11',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:11','2024-04-11 18:19:11'),(58963,'2024-04-11',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-11 18:19:11','2024-04-11 18:19:11'),(58964,'2024-04-11',20,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:24','2024-04-11 18:23:24'),(58965,'2024-04-11',39,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:24','2024-04-11 18:23:24'),(58966,'2024-04-11',49,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 18:23:24','2024-04-11 18:23:24'),(58967,'2024-04-11',288,38,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-11 18:23:24','2024-04-11 18:23:24'),(58968,'2024-04-11',720,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:24','2024-04-11 18:23:24'),(58969,'2024-04-11',48,38,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-11 18:23:25','2024-04-11 18:23:25'),(58970,'2024-04-11',243,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:25','2024-04-11 18:23:25'),(58971,'2024-04-11',843,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 18:23:26','2024-04-11 18:23:26'),(58972,'2024-04-11',1003,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:26','2024-04-11 18:23:26'),(58973,'2024-04-11',261,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 18:23:26','2024-04-11 18:23:26'),(58974,'2024-04-11',79,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:26','2024-04-11 18:23:26'),(58975,'2024-04-11',1275,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:27','2024-04-11 18:23:27'),(58976,'2024-04-11',1246,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:28','2024-04-11 18:23:28'),(58977,'2024-04-11',206,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:28','2024-04-11 18:23:28'),(58978,'2024-04-11',1158,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:29','2024-04-11 18:23:29'),(58979,'2024-04-11',125,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:30','2024-04-11 18:23:30'),(58980,'2024-04-11',14,38,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-11 18:23:30','2024-04-11 18:23:30'),(58981,'2024-04-11',999,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:30','2024-04-11 18:23:30'),(58982,'2024-04-11',904,38,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-11 18:23:31','2024-04-11 18:23:31'),(58983,'2024-04-11',1226,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:31','2024-04-11 18:23:31'),(58984,'2024-04-11',179,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 18:23:32','2024-04-11 18:23:32'),(58985,'2024-04-11',170,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:32','2024-04-11 18:23:32'),(58986,'2024-04-11',9,38,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-11 18:23:32','2024-04-11 18:23:32'),(58987,'2024-04-11',18,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 18:23:32','2024-04-11 18:23:32'),(58988,'2024-04-11',89,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:32','2024-04-11 18:23:32'),(58989,'2024-04-11',253,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:33','2024-04-11 18:23:33'),(58990,'2024-04-11',1112,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 18:23:34','2024-04-11 18:23:34'),(58991,'2024-04-11',284,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:34','2024-04-11 18:23:34'),(58992,'2024-04-11',171,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:34','2024-04-11 18:23:34'),(58993,'2024-04-11',21,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:35','2024-04-11 18:23:35'),(58994,'2024-04-11',980,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 18:23:36','2024-04-11 18:23:36'),(58995,'2024-04-11',1017,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:36','2024-04-11 18:23:36'),(58996,'2024-04-11',1288,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-11 18:23:36','2024-04-11 18:23:36'),(58997,'2024-04-11',62,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-11 18:23:37','2024-04-11 18:23:37'),(58998,'2024-04-11',732,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:29','2024-04-11 18:32:29'),(58999,'2024-04-11',827,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:29','2024-04-11 18:32:29'),(59000,'2024-04-11',822,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:29','2024-04-11 18:32:29'),(59001,'2024-04-11',913,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:29','2024-04-11 18:32:29'),(59002,'2024-04-11',876,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 18:32:29','2024-04-11 18:32:29'),(59003,'2024-04-11',691,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:30','2024-04-11 18:32:30'),(59004,'2024-04-11',663,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 18:32:30','2024-04-11 18:32:30'),(59005,'2024-04-11',949,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:30','2024-04-11 18:32:30'),(59006,'2024-04-11',715,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:31','2024-04-11 18:32:31'),(59007,'2024-04-11',948,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:31','2024-04-11 18:32:31'),(59008,'2024-04-11',776,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:31','2024-04-11 18:32:31'),(59009,'2024-04-11',753,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 18:32:31','2024-04-11 18:32:31'),(59010,'2024-04-11',662,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 18:32:31','2024-04-11 18:32:31'),(59011,'2024-04-11',777,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 18:32:32','2024-04-11 18:32:32'),(59012,'2024-04-11',670,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:33','2024-04-11 18:32:33'),(59013,'2024-04-11',711,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:33','2024-04-11 18:32:33'),(59014,'2024-04-11',630,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:33','2024-04-11 18:32:33'),(59015,'2024-04-11',938,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:33','2024-04-11 18:32:33'),(59016,'2024-04-11',815,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:33','2024-04-11 18:32:33'),(59017,'2024-04-11',754,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:33','2024-04-11 18:32:33'),(59018,'2024-04-11',889,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 18:32:33','2024-04-11 18:32:33'),(59019,'2024-04-11',644,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:33','2024-04-11 18:32:33'),(59020,'2024-04-11',859,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 18:32:33','2024-04-11 18:32:33'),(59021,'2024-04-11',801,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 18:32:34','2024-04-11 18:32:34'),(59022,'2024-04-11',536,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 18:32:35','2024-04-11 18:32:35'),(59023,'2024-04-11',629,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-11 18:32:35','2024-04-11 18:32:35'),(59024,'2024-04-11',686,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:36','2024-04-11 18:32:36'),(59025,'2024-04-11',633,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-11 18:32:36','2024-04-11 18:32:36'),(59026,'2024-04-11',378,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:40','2024-04-11 18:32:40'),(59027,'2024-04-11',377,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:40','2024-04-11 18:32:40'),(59028,'2024-04-11',461,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:40','2024-04-11 18:32:40'),(59029,'2024-04-11',404,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:40','2024-04-11 18:32:40'),(59030,'2024-04-11',395,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:41','2024-04-11 18:32:41'),(59031,'2024-04-11',589,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:41','2024-04-11 18:32:41'),(59032,'2024-04-11',1228,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:41','2024-04-11 18:32:41'),(59033,'2024-04-11',548,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:42','2024-04-11 18:32:42'),(59034,'2024-04-11',559,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:42','2024-04-11 18:32:42'),(59035,'2024-04-11',326,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:43','2024-04-11 18:32:43'),(59036,'2024-04-11',483,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:43','2024-04-11 18:32:43'),(59037,'2024-04-11',525,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:44','2024-04-11 18:32:44'),(59038,'2024-04-11',518,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:44','2024-04-11 18:32:44'),(59039,'2024-04-11',1191,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:44','2024-04-11 18:32:44'),(59040,'2024-04-11',1018,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:45','2024-04-11 18:32:45'),(59041,'2024-04-11',973,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:46','2024-04-11 18:32:46'),(59042,'2024-04-11',428,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:46','2024-04-11 18:32:46'),(59043,'2024-04-11',1216,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:46','2024-04-11 18:32:46'),(59044,'2024-04-11',367,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:46','2024-04-11 18:32:46'),(59045,'2024-04-11',540,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:46','2024-04-11 18:32:46'),(59046,'2024-04-11',995,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:46','2024-04-11 18:32:46'),(59047,'2024-04-11',668,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:46','2024-04-11 18:32:46'),(59048,'2024-04-11',625,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:46','2024-04-11 18:32:46'),(59049,'2024-04-11',723,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:46','2024-04-11 18:32:46'),(59050,'2024-04-11',332,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:47','2024-04-11 18:32:47'),(59051,'2024-04-11',474,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:47','2024-04-11 18:32:47'),(59052,'2024-04-11',363,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:47','2024-04-11 18:32:47'),(59053,'2024-04-11',1026,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:47','2024-04-11 18:32:47'),(59054,'2024-04-11',562,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:47','2024-04-11 18:32:47'),(59055,'2024-04-11',435,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:47','2024-04-11 18:32:47'),(59056,'2024-04-11',491,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:48','2024-04-11 18:32:48'),(59057,'2024-04-11',958,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-11 18:32:48','2024-04-11 18:32:48'),(59058,'2024-04-11',422,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-11 18:32:48','2024-04-11 18:32:48'),(59059,'2024-04-11',80,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:53','2024-04-11 18:50:53'),(59060,'2024-04-11',165,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-11 18:50:53','2024-04-11 18:50:53'),(59061,'2024-04-11',123,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:54','2024-04-11 18:50:54'),(59062,'2024-04-11',229,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:54','2024-04-11 18:50:54'),(59063,'2024-04-11',144,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:54','2024-04-11 18:50:54'),(59064,'2024-04-11',102,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:54','2024-04-11 18:50:54'),(59065,'2024-04-11',138,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:54','2024-04-11 18:50:54'),(59066,'2024-04-11',150,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:54','2024-04-11 18:50:54'),(59067,'2024-04-11',216,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:54','2024-04-11 18:50:54'),(59068,'2024-04-11',198,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:54','2024-04-11 18:50:54'),(59069,'2024-04-11',118,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-11 18:50:54','2024-04-11 18:50:54'),(59070,'2024-04-11',166,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59071,'2024-04-11',98,33,19,' Milena Mora Rivera',4,1,'Se encontraba trabajando con la bibilotecilaga en        la actividad del día del libro',2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59072,'2024-04-11',75,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59073,'2024-04-11',237,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59074,'2024-04-11',185,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59075,'2024-04-11',254,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59076,'2024-04-11',149,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59077,'2024-04-11',177,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59078,'2024-04-11',1174,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59079,'2024-04-11',158,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59080,'2024-04-11',88,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59081,'2024-04-11',268,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59082,'2024-04-11',222,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59083,'2024-04-11',95,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-11 18:50:55','2024-04-11 18:50:55'),(59084,'2024-04-11',147,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:56','2024-04-11 18:50:56'),(59085,'2024-04-11',227,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-11 18:50:56','2024-04-11 18:50:56'),(59086,'2024-04-11',213,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-11 18:50:56','2024-04-11 18:50:56'),(59087,'2024-04-11',194,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-11 18:50:57','2024-04-11 18:50:57'),(59088,'2024-04-16',279,34,3,' Marlín Jiménez Rivera',3,2,'No se presento a la clase de Biología',1,0,'2024-04-16 11:12:29','2024-04-16 11:26:02'),(59089,'2024-04-16',258,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:30','2024-04-16 11:12:30'),(59090,'2024-04-16',240,34,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-04-16 11:12:30','2024-04-16 11:12:30'),(59091,'2024-04-16',266,34,3,' Marlín Jiménez Rivera',3,2,'No se presento a la clase de Biología',1,0,'2024-04-16 11:12:30','2024-04-16 11:26:02'),(59092,'2024-04-16',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:31','2024-04-16 11:12:31'),(59093,'2024-04-16',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:31','2024-04-16 11:12:31'),(59094,'2024-04-16',276,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:31','2024-04-16 11:12:31'),(59095,'2024-04-16',228,34,3,' Marlín Jiménez Rivera',3,2,'No se presento a la clase de Biología',1,0,'2024-04-16 11:12:31','2024-04-16 11:26:02'),(59096,'2024-04-16',245,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:31','2024-04-16 11:12:31'),(59097,'2024-04-16',274,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:31','2024-04-16 11:12:31'),(59098,'2024-04-16',175,34,3,' Marlín Jiménez Rivera',2,2,'llego tarde.',1,0,'2024-04-16 11:12:31','2024-04-16 11:26:02'),(59099,'2024-04-16',195,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:32','2024-04-16 11:12:32'),(59100,'2024-04-16',278,34,3,' Marlín Jiménez Rivera',3,2,'No se presento a la clase de Biología',1,0,'2024-04-16 11:12:32','2024-04-16 11:26:02'),(59101,'2024-04-16',267,34,3,' Marlín Jiménez Rivera',2,2,'llego tarde',1,0,'2024-04-16 11:12:33','2024-04-16 11:26:02'),(59102,'2024-04-16',247,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:34','2024-04-16 11:12:34'),(59103,'2024-04-16',223,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:34','2024-04-16 11:12:34'),(59104,'2024-04-16',200,34,3,' Marlín Jiménez Rivera',3,2,'No se presento a la clase de Biología',1,0,'2024-04-16 11:12:34','2024-04-16 11:26:02'),(59105,'2024-04-16',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:34','2024-04-16 11:12:34'),(59106,'2024-04-16',248,34,3,' Marlín Jiménez Rivera',3,2,'No se presento a la clase de Biología',1,0,'2024-04-16 11:12:34','2024-04-16 11:26:02'),(59107,'2024-04-16',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:35','2024-04-16 11:12:35'),(59108,'2024-04-16',199,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:35','2024-04-16 11:12:35'),(59109,'2024-04-16',251,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:35','2024-04-16 11:12:35'),(59110,'2024-04-16',244,34,3,' Marlín Jiménez Rivera',3,2,'No se presento a la clase de Biología',1,0,'2024-04-16 11:12:35','2024-04-16 11:26:02'),(59111,'2024-04-16',183,34,3,' Marlín Jiménez Rivera',2,2,'llego tarde',1,0,'2024-04-16 11:12:35','2024-04-16 11:26:02'),(59112,'2024-04-16',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:36','2024-04-16 11:12:36'),(59113,'2024-04-16',230,34,3,' Marlín Jiménez Rivera',2,2,'llego tarde',1,0,'2024-04-16 11:12:36','2024-04-16 11:26:02'),(59114,'2024-04-16',191,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 11:12:37','2024-04-16 11:12:37'),(59115,'2024-04-16',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-16 11:15:25','2024-04-16 11:15:25'),(59116,'2024-04-16',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-16 11:15:25','2024-04-16 11:15:25'),(59117,'2024-04-16',189,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:25','2024-04-16 11:15:25'),(59118,'2024-04-16',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:25','2024-04-16 11:15:25'),(59119,'2024-04-16',187,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:26','2024-04-16 11:15:26'),(59120,'2024-04-16',161,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:27','2024-04-16 11:15:27'),(59121,'2024-04-16',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-16 11:15:30','2024-04-16 11:15:30'),(59122,'2024-04-16',126,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-16 11:15:30','2024-04-16 11:50:19'),(59123,'2024-04-16',97,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:30','2024-04-16 11:15:30'),(59124,'2024-04-16',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:31','2024-04-16 11:15:31'),(59125,'2024-04-16',232,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-16 11:15:32','2024-04-16 11:50:19'),(59126,'2024-04-16',57,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:33','2024-04-16 11:15:33'),(59127,'2024-04-16',217,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:34','2024-04-16 11:15:34'),(59128,'2024-04-16',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-16 11:15:35','2024-04-16 11:15:35'),(59129,'2024-04-16',358,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:35','2024-04-16 11:15:35'),(59130,'2024-04-16',51,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-16 11:15:36','2024-04-16 11:15:36'),(59131,'2024-04-16',93,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:36','2024-04-16 11:15:36'),(59132,'2024-04-16',146,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:37','2024-04-16 11:15:37'),(59133,'2024-04-16',1250,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-16 11:15:37','2024-04-16 11:15:37'),(59134,'2024-04-16',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:37','2024-04-16 11:15:37'),(59135,'2024-04-16',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:38','2024-04-16 11:15:38'),(59136,'2024-04-16',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:39','2024-04-16 11:15:39'),(59137,'2024-04-16',370,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:39','2024-04-16 11:15:39'),(59138,'2024-04-16',38,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-16 11:15:39','2024-04-16 11:15:39'),(59139,'2024-04-16',180,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:39','2024-04-16 11:15:39'),(59140,'2024-04-16',157,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-16 11:15:40','2024-04-16 11:50:19'),(59141,'2024-04-16',115,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:41','2024-04-16 11:15:41'),(59142,'2024-04-16',873,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:41','2024-04-16 11:15:41'),(59143,'2024-04-16',76,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:42','2024-04-16 11:15:42'),(59144,'2024-04-16',186,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-16 11:15:43','2024-04-16 11:50:19'),(59145,'2024-04-16',256,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-16 11:15:44','2024-04-16 11:15:44'),(59146,'2024-04-16',137,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-16 11:16:49','2024-04-16 11:16:49'),(59147,'2024-04-16',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:50','2024-04-16 11:16:50'),(59148,'2024-04-16',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:50','2024-04-16 11:16:50'),(59149,'2024-04-16',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:50','2024-04-16 11:16:50'),(59150,'2024-04-16',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:50','2024-04-16 11:16:50'),(59151,'2024-04-16',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:50','2024-04-16 11:16:50'),(59152,'2024-04-16',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:50','2024-04-16 11:16:50'),(59153,'2024-04-16',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:50','2024-04-16 11:16:50'),(59154,'2024-04-16',207,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-16 11:16:50','2024-04-16 11:16:50'),(59155,'2024-04-16',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:51','2024-04-16 11:16:51'),(59156,'2024-04-16',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:51','2024-04-16 11:16:51'),(59157,'2024-04-16',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:51','2024-04-16 11:16:51'),(59158,'2024-04-16',160,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-16 11:16:51','2024-04-16 11:16:51'),(59159,'2024-04-16',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59160,'2024-04-16',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59161,'2024-04-16',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59162,'2024-04-16',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59163,'2024-04-16',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59164,'2024-04-16',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59165,'2024-04-16',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59166,'2024-04-16',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59167,'2024-04-16',141,10,16,' José Rodolfo Herrera Soto',2,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:48:53'),(59168,'2024-04-16',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59169,'2024-04-16',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59170,'2024-04-16',134,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-16 11:16:52','2024-04-16 11:16:52'),(59171,'2024-04-16',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:53','2024-04-16 11:16:53'),(59172,'2024-04-16',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-16 11:16:53','2024-04-16 11:16:53'),(59173,'2024-04-16',91,10,16,' José Rodolfo Herrera Soto',2,2,NULL,1,0,'2024-04-16 11:16:53','2024-04-16 11:48:53'),(59174,'2024-04-16',418,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59175,'2024-04-16',1195,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59176,'2024-04-16',575,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59177,'2024-04-16',424,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59178,'2024-04-16',1035,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59179,'2024-04-16',386,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59180,'2024-04-16',361,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59181,'2024-04-16',513,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59182,'2024-04-16',397,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59183,'2024-04-16',974,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59184,'2024-04-16',1218,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59185,'2024-04-16',1261,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59186,'2024-04-16',749,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59187,'2024-04-16',788,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59188,'2024-04-16',457,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59189,'2024-04-16',475,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59190,'2024-04-16',1051,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59191,'2024-04-16',879,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59192,'2024-04-16',497,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59193,'2024-04-16',527,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59194,'2024-04-16',1011,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-16 11:18:40','2024-04-16 11:18:40'),(59195,'2024-04-16',1266,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:41','2024-04-16 11:18:41'),(59196,'2024-04-16',1267,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:41','2024-04-16 11:18:41'),(59197,'2024-04-16',391,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:41','2024-04-16 11:18:41'),(59198,'2024-04-16',496,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:41','2024-04-16 11:18:41'),(59199,'2024-04-16',588,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:41','2024-04-16 11:18:41'),(59200,'2024-04-16',401,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-16 11:18:41','2024-04-16 11:18:41'),(59201,'2024-04-16',516,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:42','2024-04-16 11:18:42'),(59202,'2024-04-16',454,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:42','2024-04-16 11:18:42'),(59203,'2024-04-16',1009,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:42','2024-04-16 11:18:42'),(59204,'2024-04-16',591,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:42','2024-04-16 11:18:42'),(59205,'2024-04-16',459,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-16 11:18:42','2024-04-16 11:18:42'),(59206,'2024-04-16',349,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:43','2024-04-16 11:18:43'),(59207,'2024-04-16',340,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-16 11:18:43','2024-04-16 11:18:43'),(59208,'2024-04-16',20,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:56','2024-04-16 11:29:56'),(59209,'2024-04-16',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:56','2024-04-16 11:29:56'),(59210,'2024-04-16',49,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:56','2024-04-16 11:29:56'),(59211,'2024-04-16',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:56','2024-04-16 11:29:56'),(59212,'2024-04-16',720,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:56','2024-04-16 11:29:56'),(59213,'2024-04-16',48,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:56','2024-04-16 11:29:56'),(59214,'2024-04-16',243,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:56','2024-04-16 11:29:56'),(59215,'2024-04-16',843,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-16 11:29:56','2024-04-16 11:29:56'),(59216,'2024-04-16',1003,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:57','2024-04-16 11:29:57'),(59217,'2024-04-16',261,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:57','2024-04-16 11:29:57'),(59218,'2024-04-16',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:57','2024-04-16 11:29:57'),(59219,'2024-04-16',1275,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:57','2024-04-16 11:29:57'),(59220,'2024-04-16',1246,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-16 11:29:57','2024-04-16 11:29:57'),(59221,'2024-04-16',408,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:58','2024-04-16 11:29:58'),(59222,'2024-04-16',921,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:58','2024-04-16 11:29:58'),(59223,'2024-04-16',482,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:58','2024-04-16 11:29:58'),(59224,'2024-04-16',1264,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-16 11:29:58','2024-04-16 11:29:58'),(59225,'2024-04-16',413,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59226,'2024-04-16',312,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59227,'2024-04-16',55,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59228,'2024-04-16',466,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59229,'2024-04-16',500,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59230,'2024-04-16',993,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59231,'2024-04-16',531,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59232,'2024-04-16',535,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59233,'2024-04-16',968,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59234,'2024-04-16',646,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59235,'2024-04-16',1014,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59236,'2024-04-16',206,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59237,'2024-04-16',1158,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59238,'2024-04-16',1173,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59239,'2024-04-16',556,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59240,'2024-04-16',286,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-16 11:29:59','2024-04-16 11:29:59'),(59241,'2024-04-16',462,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59242,'2024-04-16',334,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59243,'2024-04-16',371,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59244,'2024-04-16',567,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59245,'2024-04-16',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59246,'2024-04-16',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59247,'2024-04-16',999,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59248,'2024-04-16',904,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59249,'2024-04-16',1226,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59250,'2024-04-16',179,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59251,'2024-04-16',170,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59252,'2024-04-16',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59253,'2024-04-16',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59254,'2024-04-16',89,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59255,'2024-04-16',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59256,'2024-04-16',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59257,'2024-04-16',284,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59258,'2024-04-16',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59259,'2024-04-16',21,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59260,'2024-04-16',998,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59261,'2024-04-16',980,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-16 11:30:00','2024-04-16 11:30:00'),(59262,'2024-04-16',380,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-16 11:30:01','2024-04-16 11:30:01'),(59263,'2024-04-16',1017,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:01','2024-04-16 11:30:01'),(59264,'2024-04-16',1288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:01','2024-04-16 11:30:01'),(59265,'2024-04-16',62,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-16 11:30:01','2024-04-16 11:30:01'),(59266,'2024-04-16',414,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-16 11:30:01','2024-04-16 11:30:01'),(59267,'2024-04-16',597,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-16 11:30:02','2024-04-16 11:30:02'),(59268,'2024-04-16',571,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:30:03','2024-04-16 11:30:03'),(59269,'2024-04-16',373,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:30:03','2024-04-16 11:30:03'),(59270,'2024-04-16',1282,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:30:03','2024-04-16 11:46:48'),(59271,'2024-04-16',1170,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-16 11:30:04','2024-04-16 11:30:04'),(59272,'2024-04-16',390,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:30:05','2024-04-16 11:30:05'),(59273,'2024-04-16',1254,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:30:05','2024-04-16 11:30:05'),(59274,'2024-04-16',382,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:30:05','2024-04-16 11:30:05'),(59275,'2024-04-16',961,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-16 11:30:05','2024-04-16 11:30:05'),(59276,'2024-04-16',1044,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-16 11:30:06','2024-04-16 11:30:06'),(59277,'2024-04-16',1053,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-16 11:30:08','2024-04-16 11:30:08'),(59278,'2024-04-16',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59279,'2024-04-16',438,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59280,'2024-04-16',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59281,'2024-04-16',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59282,'2024-04-16',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59283,'2024-04-16',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59284,'2024-04-16',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59285,'2024-04-16',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59286,'2024-04-16',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59287,'2024-04-16',502,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59288,'2024-04-16',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59289,'2024-04-16',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59290,'2024-04-16',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59291,'2024-04-16',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59292,'2024-04-16',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59293,'2024-04-16',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59294,'2024-04-16',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59295,'2024-04-16',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59296,'2024-04-16',369,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59297,'2024-04-16',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59298,'2024-04-16',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59299,'2024-04-16',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59300,'2024-04-16',566,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-16 11:30:09','2024-04-16 11:30:09'),(59301,'2024-04-16',445,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-16 11:30:10','2024-04-16 11:30:10'),(59302,'2024-04-16',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:11','2024-04-16 11:30:11'),(59303,'2024-04-16',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:11','2024-04-16 11:30:11'),(59304,'2024-04-16',490,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:11','2024-04-16 11:30:11'),(59305,'2024-04-16',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:11','2024-04-16 11:30:11'),(59306,'2024-04-16',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:11','2024-04-16 11:30:11'),(59307,'2024-04-16',1220,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-16 11:30:11','2024-04-16 11:30:11'),(59308,'2024-04-16',1201,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-16 11:30:12','2024-04-16 11:30:12'),(59309,'2024-04-16',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:13','2024-04-16 11:30:13'),(59310,'2024-04-16',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-16 11:30:13','2024-04-16 11:30:13'),(59311,'2024-04-16',1151,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:15','2024-04-16 11:58:15'),(59312,'2024-04-16',1086,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:15','2024-04-16 11:58:15'),(59313,'2024-04-16',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:15','2024-04-16 11:58:15'),(59314,'2024-04-16',1061,47,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-04-16 11:58:15','2024-04-16 12:21:43'),(59315,'2024-04-16',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:16','2024-04-16 11:58:16'),(59316,'2024-04-16',1141,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:16','2024-04-16 11:58:16'),(59317,'2024-04-16',1084,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:16','2024-04-16 11:58:16'),(59318,'2024-04-16',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:16','2024-04-16 11:58:16'),(59319,'2024-04-16',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:16','2024-04-16 11:58:16'),(59320,'2024-04-16',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:16','2024-04-16 11:58:16'),(59321,'2024-04-16',1072,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:16','2024-04-16 11:58:16'),(59322,'2024-04-16',1273,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:16','2024-04-16 11:58:16'),(59323,'2024-04-16',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:16','2024-04-16 11:58:16'),(59324,'2024-04-16',1100,47,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-04-16 11:58:16','2024-04-23 11:10:57'),(59325,'2024-04-16',1130,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:17','2024-04-16 11:58:17'),(59326,'2024-04-16',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:17','2024-04-16 11:58:17'),(59327,'2024-04-16',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:17','2024-04-16 11:58:17'),(59328,'2024-04-16',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:17','2024-04-16 11:58:17'),(59329,'2024-04-16',1117,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:17','2024-04-16 11:58:17'),(59330,'2024-04-16',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:17','2024-04-16 11:58:17'),(59331,'2024-04-16',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:17','2024-04-16 11:58:17'),(59332,'2024-04-16',1071,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:17','2024-04-16 11:58:17'),(59333,'2024-04-16',1159,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-16 11:58:17','2024-04-16 11:58:17'),(59334,'2024-04-16',1094,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:18','2024-04-16 11:58:18'),(59335,'2024-04-16',1108,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:18','2024-04-16 11:58:18'),(59336,'2024-04-16',1156,47,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-04-16 11:58:18','2024-04-30 11:12:31'),(59337,'2024-04-16',1062,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-16 11:58:18','2024-04-16 11:58:18'),(59338,'2024-04-16',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:19','2024-04-16 11:58:19'),(59339,'2024-04-16',1056,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-16 11:58:19','2024-04-16 11:58:19'),(59340,'2024-04-16',1078,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-16 11:58:19','2024-04-16 11:58:19'),(59341,'2024-04-16',1198,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-16 11:58:20','2024-04-16 11:58:20'),(59342,'2024-04-16',1147,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-16 11:58:21','2024-04-16 11:58:21'),(59343,'2024-04-16',606,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-16 12:04:48','2024-04-16 12:04:48'),(59344,'2024-04-16',1230,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-16 12:04:48','2024-04-16 12:04:48'),(59345,'2024-04-16',1029,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-16 12:04:49','2024-04-16 12:04:49'),(59346,'2024-04-16',1091,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-16 12:04:49','2024-04-16 12:04:49'),(59347,'2024-04-16',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-16 12:04:49','2024-04-16 12:04:49'),(59348,'2024-04-16',1205,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-16 12:04:49','2024-04-16 12:04:49'),(59349,'2024-04-16',128,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-16 12:04:49','2024-04-16 12:04:49'),(59350,'2024-04-16',1045,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-16 12:04:50','2024-04-16 12:04:50'),(59351,'2024-04-16',168,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-16 12:04:51','2024-04-16 12:04:51'),(59352,'2024-04-16',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-16 12:04:52','2024-04-16 12:04:52'),(59353,'2024-04-16',1161,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-16 12:04:52','2024-04-16 12:04:52'),(59354,'2024-04-16',162,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-16 12:04:52','2024-04-16 12:04:52'),(59355,'2024-04-16',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-16 12:04:53','2024-04-16 12:04:53'),(59356,'2024-04-16',1048,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-16 12:04:53','2024-04-16 12:04:53'),(59357,'2024-04-16',798,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:16','2024-04-16 12:38:16'),(59358,'2024-04-16',708,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:17','2024-04-16 12:38:17'),(59359,'2024-04-16',1302,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:17','2024-04-16 12:38:17'),(59360,'2024-04-16',688,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:17','2024-04-16 12:38:17'),(59361,'2024-04-16',631,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:17','2024-04-16 12:38:17'),(59362,'2024-04-16',714,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:17','2024-04-16 12:38:17'),(59363,'2024-04-16',702,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:18','2024-04-16 12:38:18'),(59364,'2024-04-16',675,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:18','2024-04-16 12:38:18'),(59365,'2024-04-16',1262,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:19','2024-04-16 12:38:19'),(59366,'2024-04-16',699,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:19','2024-04-16 12:38:19'),(59367,'2024-04-16',614,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:19','2024-04-16 12:38:19'),(59368,'2024-04-16',728,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:19','2024-04-16 12:38:19'),(59369,'2024-04-16',611,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:19','2024-04-16 12:38:19'),(59370,'2024-04-16',615,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:19','2024-04-16 12:38:19'),(59371,'2024-04-16',1087,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:20','2024-04-16 12:38:20'),(59372,'2024-04-16',622,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:20','2024-04-16 12:38:20'),(59373,'2024-04-16',863,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:20','2024-04-16 12:38:20'),(59374,'2024-04-16',687,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:20','2024-04-16 12:38:20'),(59375,'2024-04-16',624,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:20','2024-04-16 12:38:20'),(59376,'2024-04-16',694,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:20','2024-04-16 12:38:20'),(59377,'2024-04-16',831,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:21','2024-04-16 12:38:21'),(59378,'2024-04-16',712,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:21','2024-04-16 12:38:21'),(59379,'2024-04-16',962,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:21','2024-04-16 12:38:21'),(59380,'2024-04-16',909,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:22','2024-04-16 12:38:22'),(59381,'2024-04-16',960,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:22','2024-04-16 12:38:22'),(59382,'2024-04-16',683,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 12:38:23','2024-04-16 12:38:23'),(59383,'2024-04-16',698,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:23','2024-04-16 12:38:23'),(59384,'2024-04-16',718,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:24','2024-04-16 12:38:24'),(59385,'2024-04-16',903,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:24','2024-04-16 12:38:24'),(59386,'2024-04-16',845,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 12:38:27','2024-04-16 12:38:27'),(59387,'2024-04-16',163,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:28','2024-04-16 12:42:28'),(59388,'2024-04-16',151,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:29','2024-04-16 12:42:29'),(59389,'2024-04-16',140,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:29','2024-04-16 12:42:29'),(59390,'2024-04-16',54,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:29','2024-04-16 12:42:29'),(59391,'2024-04-16',24,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:30','2024-04-16 12:42:30'),(59392,'2024-04-16',68,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:30','2024-04-16 12:42:30'),(59393,'2024-04-16',45,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:30','2024-04-16 12:42:30'),(59394,'2024-04-16',31,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:30','2024-04-16 12:42:30'),(59395,'2024-04-16',176,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:30','2024-04-16 12:42:30'),(59396,'2024-04-16',1050,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:30','2024-04-16 12:42:30'),(59397,'2024-04-16',159,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:30','2024-04-16 12:42:30'),(59398,'2024-04-16',969,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:30','2024-04-16 12:42:30'),(59399,'2024-04-16',270,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:31','2024-04-16 12:42:31'),(59400,'2024-04-16',43,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:34','2024-04-16 12:42:34'),(59401,'2024-04-16',34,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:34','2024-04-16 12:42:34'),(59402,'2024-04-16',181,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:34','2024-04-16 12:42:34'),(59403,'2024-04-16',70,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:34','2024-04-16 12:42:34'),(59404,'2024-04-16',1206,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:34','2024-04-16 12:42:34'),(59405,'2024-04-16',36,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:34','2024-04-16 12:42:34'),(59406,'2024-04-16',64,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:34','2024-04-16 12:42:34'),(59407,'2024-04-16',239,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:35','2024-04-16 12:42:35'),(59408,'2024-04-16',934,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:36','2024-04-16 12:42:36'),(59409,'2024-04-16',40,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:36','2024-04-16 12:42:36'),(59410,'2024-04-16',1133,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:37','2024-04-16 12:42:37'),(59411,'2024-04-16',10,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:39','2024-04-16 12:42:39'),(59412,'2024-04-16',25,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:39','2024-04-16 12:42:39'),(59413,'2024-04-16',58,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:40','2024-04-16 12:42:40'),(59414,'2024-04-16',1012,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:41','2024-04-16 12:42:41'),(59415,'2024-04-16',52,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:41','2024-04-16 12:42:41'),(59416,'2024-04-16',841,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:41','2024-04-16 12:42:41'),(59417,'2024-04-16',35,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:42','2024-04-16 12:42:42'),(59418,'2024-04-16',983,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:42','2024-04-16 12:42:42'),(59419,'2024-04-16',1160,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-16 12:42:42','2024-04-16 12:42:42'),(59420,'2024-04-16',26,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-16 12:42:43','2024-04-16 12:42:43'),(59421,'2024-04-16',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:15','2024-04-16 12:46:15'),(59422,'2024-04-16',389,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:15','2024-04-16 12:46:15'),(59423,'2024-04-16',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:18','2024-04-16 12:46:18'),(59424,'2024-04-16',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:18','2024-04-16 12:46:18'),(59425,'2024-04-16',563,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:18','2024-04-16 12:46:18'),(59426,'2024-04-16',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:19','2024-04-16 12:46:19'),(59427,'2024-04-16',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:19','2024-04-16 12:46:19'),(59428,'2024-04-16',310,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:19','2024-04-16 12:46:19'),(59429,'2024-04-16',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:20','2024-04-16 12:46:20'),(59430,'2024-04-16',1171,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:20','2024-04-16 12:46:20'),(59431,'2024-04-16',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:21','2024-04-16 12:46:21'),(59432,'2024-04-16',472,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:21','2024-04-16 12:46:21'),(59433,'2024-04-16',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:22','2024-04-16 12:46:22'),(59434,'2024-04-16',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:22','2024-04-16 12:46:22'),(59435,'2024-04-16',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:22','2024-04-16 12:46:22'),(59436,'2024-04-16',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:23','2024-04-16 12:46:23'),(59437,'2024-04-16',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:23','2024-04-16 12:46:23'),(59438,'2024-04-16',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:23','2024-04-16 12:46:23'),(59439,'2024-04-16',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:24','2024-04-16 12:46:24'),(59440,'2024-04-16',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:24','2024-04-16 12:46:24'),(59441,'2024-04-16',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:24','2024-04-16 12:46:24'),(59442,'2024-04-16',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:24','2024-04-16 12:46:24'),(59443,'2024-04-16',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:24','2024-04-16 12:46:24'),(59444,'2024-04-16',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:24','2024-04-16 12:46:24'),(59445,'2024-04-16',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:24','2024-04-16 12:46:24'),(59446,'2024-04-16',492,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-16 12:46:24','2024-04-16 12:46:24'),(59447,'2024-04-16',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:25','2024-04-16 12:46:25'),(59448,'2024-04-16',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-16 12:46:25','2024-04-16 12:46:25'),(59449,'2024-04-16',379,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:39','2024-04-16 12:49:39'),(59450,'2024-04-16',427,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:39','2024-04-16 12:49:39'),(59451,'2024-04-16',1249,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:40','2024-04-16 12:49:40'),(59452,'2024-04-16',981,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:41','2024-04-16 12:49:41'),(59453,'2024-04-16',1149,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:41','2024-04-16 12:49:41'),(59454,'2024-04-16',594,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:41','2024-04-16 12:49:41'),(59455,'2024-04-16',375,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:44','2024-04-16 12:49:44'),(59456,'2024-04-16',481,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:45','2024-04-16 12:49:45'),(59457,'2024-04-16',485,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:45','2024-04-16 12:49:45'),(59458,'2024-04-16',344,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:45','2024-04-16 12:49:45'),(59459,'2024-04-16',510,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:45','2024-04-16 12:49:45'),(59460,'2024-04-16',1277,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:45','2024-04-16 12:49:45'),(59461,'2024-04-16',1284,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:46','2024-04-16 12:49:46'),(59462,'2024-04-16',348,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:47','2024-04-16 12:49:47'),(59463,'2024-04-16',730,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:47','2024-04-16 12:49:47'),(59464,'2024-04-16',520,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:47','2024-04-16 12:49:47'),(59465,'2024-04-16',1215,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:48','2024-04-16 12:49:48'),(59466,'2024-04-16',480,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:48','2024-04-16 12:49:48'),(59467,'2024-04-16',407,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:48','2024-04-16 12:49:48'),(59468,'2024-04-16',449,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:48','2024-04-16 12:49:48'),(59469,'2024-04-16',1113,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:48','2024-04-16 12:49:48'),(59470,'2024-04-16',539,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:48','2024-04-16 12:49:48'),(59471,'2024-04-16',519,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:48','2024-04-16 12:49:48'),(59472,'2024-04-16',412,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:49','2024-04-16 12:49:49'),(59473,'2024-04-16',570,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:49','2024-04-16 12:49:49'),(59474,'2024-04-16',1120,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-16 12:49:49','2024-04-16 12:49:49'),(59475,'2024-04-16',452,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:50','2024-04-16 12:49:50'),(59476,'2024-04-16',1116,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-16 12:49:50','2024-04-16 12:49:50'),(59477,'2024-04-16',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-16 12:51:27','2024-04-16 12:54:08'),(59478,'2024-04-16',289,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:28','2024-04-16 12:51:28'),(59479,'2024-04-16',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-16 12:51:28','2024-04-16 12:51:28'),(59480,'2024-04-16',923,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:28','2024-04-16 12:51:28'),(59481,'2024-04-16',975,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:29','2024-04-16 12:51:29'),(59482,'2024-04-16',1031,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:30','2024-04-16 12:51:30'),(59483,'2024-04-16',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:30','2024-04-16 12:51:30'),(59484,'2024-04-16',886,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:31','2024-04-16 12:51:31'),(59485,'2024-04-16',374,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:32','2024-04-16 12:51:32'),(59486,'2024-04-16',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:32','2024-04-16 12:51:32'),(59487,'2024-04-16',1276,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:33','2024-04-16 12:51:33'),(59488,'2024-04-16',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-16 12:51:34','2024-04-16 12:51:34'),(59489,'2024-04-16',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-16 12:51:34','2024-04-16 12:51:34'),(59490,'2024-04-16',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-16 12:51:34','2024-04-16 12:57:06'),(59491,'2024-04-16',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:34','2024-04-16 12:51:34'),(59492,'2024-04-16',1000,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:35','2024-04-16 12:51:35'),(59493,'2024-04-16',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:36','2024-04-16 12:51:36'),(59494,'2024-04-16',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:36','2024-04-16 12:51:36'),(59495,'2024-04-16',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-16 12:51:37','2024-04-16 12:51:37'),(59496,'2024-04-16',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-16 12:51:37','2024-04-16 12:51:37'),(59497,'2024-04-16',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:37','2024-04-16 12:51:37'),(59498,'2024-04-16',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-16 12:51:38','2024-04-16 12:54:08'),(59499,'2024-04-16',748,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:38','2024-04-16 12:51:38'),(59500,'2024-04-16',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:39','2024-04-16 12:51:39'),(59501,'2024-04-16',285,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:40','2024-04-16 12:51:40'),(59502,'2024-04-16',553,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:40','2024-04-16 12:51:40'),(59503,'2024-04-16',750,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-16 12:51:41','2024-04-16 12:51:41'),(59504,'2024-04-16',666,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:35','2024-04-16 12:54:35'),(59505,'2024-04-16',919,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:35','2024-04-16 12:54:35'),(59506,'2024-04-16',731,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:35','2024-04-16 12:54:35'),(59507,'2024-04-16',613,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:35','2024-04-16 12:54:35'),(59508,'2024-04-16',795,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-16 12:54:35','2024-04-16 12:54:35'),(59509,'2024-04-16',743,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:37','2024-04-16 12:54:37'),(59510,'2024-04-16',772,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:37','2024-04-16 12:54:37'),(59511,'2024-04-16',942,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:37','2024-04-16 12:54:37'),(59512,'2024-04-16',944,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:37','2024-04-16 12:54:37'),(59513,'2024-04-16',610,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:37','2024-04-16 12:54:37'),(59514,'2024-04-16',899,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-16 12:54:37','2024-04-16 12:54:37'),(59515,'2024-04-16',651,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-16 12:54:38','2024-04-16 12:54:38'),(59516,'2024-04-16',652,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:39','2024-04-16 12:54:39'),(59517,'2024-04-16',612,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-16 12:54:39','2024-04-16 12:54:39'),(59518,'2024-04-16',641,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:39','2024-04-16 12:54:39'),(59519,'2024-04-16',877,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-16 12:54:39','2024-04-16 12:54:39'),(59520,'2024-04-16',768,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:40','2024-04-16 12:54:40'),(59521,'2024-04-16',1079,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:40','2024-04-16 12:54:40'),(59522,'2024-04-16',656,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:40','2024-04-16 12:54:40'),(59523,'2024-04-16',654,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:40','2024-04-16 12:54:40'),(59524,'2024-04-16',763,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-16 12:54:40','2024-04-16 12:54:40'),(59525,'2024-04-16',797,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59526,'2024-04-16',839,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59527,'2024-04-16',1278,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59528,'2024-04-16',689,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59529,'2024-04-16',674,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59530,'2024-04-16',808,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59531,'2024-04-16',645,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59532,'2024-04-16',918,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59533,'2024-04-16',884,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59534,'2024-04-16',759,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59535,'2024-04-16',616,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-16 12:54:41','2024-04-16 12:54:41'),(59536,'2024-04-16',1304,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:46','2024-04-16 12:54:46'),(59537,'2024-04-16',779,19,11,' Kattia Jiménez Chavarría',4,2,NULL,1,0,'2024-04-16 12:54:46','2024-04-16 12:54:46'),(59538,'2024-04-16',764,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:46','2024-04-16 12:54:46'),(59539,'2024-04-16',741,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:46','2024-04-16 12:54:46'),(59540,'2024-04-16',932,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:46','2024-04-16 12:54:46'),(59541,'2024-04-16',705,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-16 12:54:46','2024-04-16 12:54:46'),(59542,'2024-04-16',900,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-16 12:54:46','2024-04-16 12:54:46'),(59543,'2024-04-16',825,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:47','2024-04-16 12:54:47'),(59544,'2024-04-16',882,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:47','2024-04-16 12:54:47'),(59545,'2024-04-16',660,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:47','2024-04-16 12:54:47'),(59546,'2024-04-16',928,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-16 12:54:47','2024-04-16 12:54:47'),(59547,'2024-04-16',786,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:48','2024-04-16 12:54:48'),(59548,'2024-04-16',832,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:48','2024-04-16 12:54:48'),(59549,'2024-04-16',669,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:48','2024-04-16 12:54:48'),(59550,'2024-04-16',1180,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-16 12:54:48','2024-04-16 12:54:48'),(59551,'2024-04-16',990,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:49','2024-04-16 12:54:49'),(59552,'2024-04-16',684,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:49','2024-04-16 12:54:49'),(59553,'2024-04-16',767,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-16 12:54:49','2024-04-16 12:54:49'),(59554,'2024-04-16',1111,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:49','2024-04-16 12:54:49'),(59555,'2024-04-16',926,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:49','2024-04-16 12:54:49'),(59556,'2024-04-16',704,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-16 12:54:49','2024-04-16 12:54:49'),(59557,'2024-04-16',751,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:50','2024-04-16 12:54:50'),(59558,'2024-04-16',826,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-16 12:54:50','2024-04-16 12:54:50'),(59559,'2024-04-16',643,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:53','2024-04-16 12:54:53'),(59560,'2024-04-16',817,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-16 12:54:53','2024-04-16 12:54:53'),(59561,'2024-04-16',1095,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:53','2024-04-16 12:54:53'),(59562,'2024-04-16',864,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:53','2024-04-16 12:54:53'),(59563,'2024-04-16',648,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:53','2024-04-16 12:54:53'),(59564,'2024-04-16',685,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-16 12:54:53','2024-04-16 12:54:53'),(59590,'2024-04-16',137,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-16 13:00:09','2024-04-16 13:00:09'),(59591,'2024-04-16',172,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:11','2024-04-16 13:00:11'),(59592,'2024-04-16',182,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-16 13:00:11','2024-04-16 13:00:11'),(59593,'2024-04-16',167,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-16 13:00:12','2024-04-16 13:00:12'),(59594,'2024-04-16',83,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:12','2024-04-16 13:00:12'),(59595,'2024-04-16',145,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:12','2024-04-16 13:00:12'),(59596,'2024-04-16',127,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:12','2024-04-16 13:00:12'),(59597,'2024-04-16',155,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:12','2024-04-16 13:00:12'),(59598,'2024-04-16',207,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-16 13:00:12','2024-04-16 13:00:12'),(59599,'2024-04-16',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59600,'2024-04-16',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59601,'2024-04-16',201,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59602,'2024-04-16',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59603,'2024-04-16',154,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59604,'2024-04-16',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59605,'2024-04-16',241,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59606,'2024-04-16',193,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59607,'2024-04-16',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59608,'2024-04-16',81,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59609,'2024-04-16',132,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59610,'2024-04-16',192,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59611,'2024-04-16',141,10,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59612,'2024-04-16',169,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59613,'2024-04-16',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59614,'2024-04-16',134,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-16 13:00:13','2024-04-16 13:00:13'),(59615,'2024-04-16',53,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:14','2024-04-16 13:00:14'),(59616,'2024-04-16',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-16 13:00:14','2024-04-16 13:00:14'),(59617,'2024-04-16',91,10,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-04-16 13:00:14','2024-04-16 13:00:14'),(59618,'2024-04-16',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:30','2024-04-16 13:05:30'),(59619,'2024-04-16',110,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:30','2024-04-16 13:05:30'),(59620,'2024-04-16',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:30','2024-04-16 13:05:30'),(59621,'2024-04-16',250,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:30','2024-04-16 13:05:30'),(59622,'2024-04-16',1257,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-16 13:05:30','2024-04-16 13:05:30'),(59623,'2024-04-16',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:31','2024-04-16 13:05:31'),(59624,'2024-04-16',109,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:31','2024-04-16 13:05:31'),(59625,'2024-04-16',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-16 13:05:31','2024-04-16 13:05:31'),(59626,'2024-04-16',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59627,'2024-04-16',1194,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59628,'2024-04-16',94,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59629,'2024-04-16',211,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59630,'2024-04-16',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59631,'2024-04-16',875,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59632,'2024-04-16',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59633,'2024-04-16',101,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59634,'2024-04-16',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59635,'2024-04-16',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59636,'2024-04-16',44,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59637,'2024-04-16',210,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-16 13:05:32','2024-04-16 13:05:32'),(59638,'2024-04-16',133,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:33','2024-04-16 13:05:33'),(59639,'2024-04-16',59,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:33','2024-04-16 13:05:33'),(59640,'2024-04-16',85,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:33','2024-04-16 13:05:33'),(59641,'2024-04-16',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:33','2024-04-16 13:05:33'),(59642,'2024-04-16',124,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:33','2024-04-16 13:05:33'),(59643,'2024-04-16',139,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:33','2024-04-16 13:05:33'),(59644,'2024-04-16',233,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:33','2024-04-16 13:05:33'),(59645,'2024-04-16',117,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-16 13:05:33','2024-04-16 13:05:33'),(59646,'2024-04-16',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-16 13:05:33','2024-04-16 13:05:33'),(59660,'2024-04-16',400,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:15','2024-04-16 13:18:15'),(59661,'2024-04-16',297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:15','2024-04-16 13:18:15'),(59662,'2024-04-16',582,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 13:18:15','2024-04-16 13:18:15'),(59663,'2024-04-16',1103,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:16','2024-04-16 13:18:16'),(59664,'2024-04-16',353,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 13:18:16','2024-04-16 13:18:16'),(59665,'2024-04-16',1070,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:17','2024-04-16 13:18:17'),(59666,'2024-04-16',434,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:17','2024-04-16 13:18:17'),(59667,'2024-04-16',342,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:17','2024-04-16 13:18:17'),(59668,'2024-04-16',1242,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:17','2024-04-16 13:18:17'),(59669,'2024-04-16',19,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:17','2024-04-16 13:18:17'),(59670,'2024-04-16',1008,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:17','2024-04-16 13:18:17'),(59671,'2024-04-16',1037,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 13:18:17','2024-04-16 13:18:17'),(59672,'2024-04-16',460,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 13:18:17','2024-04-16 13:18:17'),(59673,'2024-04-16',868,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:18','2024-04-16 13:18:18'),(59674,'2024-04-16',517,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:18','2024-04-16 13:18:18'),(59675,'2024-04-16',534,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:18','2024-04-16 13:18:18'),(59676,'2024-04-16',592,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 13:18:18','2024-04-16 13:18:18'),(59677,'2024-04-16',295,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59678,'2024-04-16',854,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59679,'2024-04-16',538,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59680,'2024-04-16',1047,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59681,'2024-04-16',971,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59682,'2024-04-16',580,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59683,'2024-04-16',578,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59684,'2024-04-16',1297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59685,'2024-04-16',1182,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59686,'2024-04-16',573,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59687,'2024-04-16',1221,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 13:18:19','2024-04-16 13:18:19'),(59688,'2024-04-16',851,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:20','2024-04-16 13:18:20'),(59689,'2024-04-16',433,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 13:18:20','2024-04-16 13:18:20'),(59690,'2024-04-16',1224,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 13:22:57','2024-04-16 13:22:57'),(59691,'2024-04-16',619,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:22:57','2024-04-16 13:22:57'),(59692,'2024-04-16',782,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:22:57','2024-04-16 13:22:57'),(59693,'2024-04-16',697,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 13:22:57','2024-04-16 13:22:57'),(59694,'2024-04-16',734,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:22:58','2024-04-16 13:22:58'),(59695,'2024-04-16',729,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:22:58','2024-04-16 13:22:58'),(59696,'2024-04-16',655,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:22:58','2024-04-16 13:22:58'),(59697,'2024-04-16',608,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:22:58','2024-04-16 13:22:58'),(59698,'2024-04-16',707,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:22:58','2024-04-16 13:22:58'),(59699,'2024-04-16',775,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:22:58','2024-04-16 13:22:58'),(59700,'2024-04-16',722,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:22:58','2024-04-16 13:22:58'),(59701,'2024-04-16',716,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 13:22:58','2024-04-16 13:22:58'),(59702,'2024-04-16',955,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 13:22:59','2024-04-16 13:22:59'),(59703,'2024-04-16',871,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:00','2024-04-16 13:23:00'),(59704,'2024-04-16',914,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:00','2024-04-16 13:23:00'),(59705,'2024-04-16',661,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 13:23:00','2024-04-16 13:23:00'),(59706,'2024-04-16',664,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:00','2024-04-16 13:23:00'),(59707,'2024-04-16',835,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 13:23:00','2024-04-16 13:23:00'),(59708,'2024-04-16',964,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:01','2024-04-16 13:23:01'),(59709,'2024-04-16',922,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:01','2024-04-16 13:23:01'),(59710,'2024-04-16',844,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 13:23:01','2024-04-16 13:23:01'),(59711,'2024-04-16',912,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:02','2024-04-16 13:23:02'),(59712,'2024-04-16',1296,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:02','2024-04-16 13:23:02'),(59713,'2024-04-16',794,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 13:23:02','2024-04-16 13:23:02'),(59714,'2024-04-16',739,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 13:23:03','2024-04-16 13:23:03'),(59715,'2024-04-16',620,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:03','2024-04-16 13:23:03'),(59716,'2024-04-16',860,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:03','2024-04-16 13:23:03'),(59717,'2024-04-16',937,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:03','2024-04-16 13:23:03'),(59718,'2024-04-16',897,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:03','2024-04-16 13:23:03'),(59719,'2024-04-16',820,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 13:23:04','2024-04-16 13:23:04'),(59720,'2024-04-16',419,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 13:23:04','2024-04-16 13:23:04'),(59721,'2024-04-16',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:14','2024-04-16 14:10:14'),(59722,'2024-04-16',919,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:14','2024-04-16 14:10:14'),(59723,'2024-04-16',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:14','2024-04-16 14:10:14'),(59724,'2024-04-16',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:14','2024-04-16 14:10:14'),(59725,'2024-04-16',795,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-16 14:10:14','2024-04-16 14:10:14'),(59726,'2024-04-16',743,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-16 14:10:14','2024-04-16 14:10:14'),(59727,'2024-04-16',772,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-16 14:10:16','2024-04-16 14:10:16'),(59728,'2024-04-16',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:16','2024-04-16 14:10:16'),(59729,'2024-04-16',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:16','2024-04-16 14:10:16'),(59730,'2024-04-16',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:16','2024-04-16 14:10:16'),(59731,'2024-04-16',899,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-16 14:10:16','2024-04-16 14:10:16'),(59732,'2024-04-16',651,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-16 14:10:17','2024-04-16 14:10:17'),(59733,'2024-04-16',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:18','2024-04-16 14:10:18'),(59734,'2024-04-16',612,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-16 14:10:18','2024-04-16 14:10:18'),(59735,'2024-04-16',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59736,'2024-04-16',877,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59737,'2024-04-16',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59738,'2024-04-16',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59739,'2024-04-16',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59740,'2024-04-16',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59741,'2024-04-16',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59742,'2024-04-16',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59743,'2024-04-16',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59744,'2024-04-16',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59745,'2024-04-16',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59746,'2024-04-16',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59747,'2024-04-16',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59748,'2024-04-16',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:19','2024-04-16 14:10:19'),(59749,'2024-04-16',918,4,4,' Marlín Jiménez Rivera',2,2,'llego tarde',1,0,'2024-04-16 14:10:19','2024-04-16 14:36:04'),(59750,'2024-04-16',884,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-16 14:10:20','2024-04-16 14:10:20'),(59751,'2024-04-16',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:21','2024-04-16 14:10:21'),(59752,'2024-04-16',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-16 14:10:21','2024-04-16 14:10:21'),(59753,'2024-04-16',379,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:14','2024-04-16 14:15:14'),(59754,'2024-04-16',427,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:14','2024-04-16 14:15:14'),(59755,'2024-04-16',1249,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:14','2024-04-16 14:15:14'),(59756,'2024-04-16',1259,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:15','2024-04-16 14:15:15'),(59757,'2024-04-16',981,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:17','2024-04-16 14:15:17'),(59758,'2024-04-16',1149,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:18','2024-04-16 14:15:18'),(59759,'2024-04-16',594,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:19','2024-04-16 14:15:19'),(59760,'2024-04-16',375,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:19','2024-04-16 14:15:19'),(59761,'2024-04-16',481,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:20','2024-04-16 14:15:20'),(59762,'2024-04-16',1235,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:20','2024-04-16 14:15:20'),(59763,'2024-04-16',485,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:21','2024-04-16 14:15:21'),(59764,'2024-04-16',344,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:21','2024-04-16 14:15:21'),(59765,'2024-04-16',510,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59766,'2024-04-16',1277,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59767,'2024-04-16',1284,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59768,'2024-04-16',348,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59769,'2024-04-16',730,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59770,'2024-04-16',520,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59771,'2024-04-16',1215,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59772,'2024-04-16',480,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59773,'2024-04-16',407,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59774,'2024-04-16',449,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59775,'2024-04-16',1113,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59776,'2024-04-16',539,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59777,'2024-04-16',1157,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:22','2024-04-16 14:15:22'),(59778,'2024-04-16',519,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:23','2024-04-16 14:15:23'),(59779,'2024-04-16',412,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:23','2024-04-16 14:15:23'),(59780,'2024-04-16',570,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:24','2024-04-16 14:15:24'),(59781,'2024-04-16',1120,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-16 14:15:25','2024-04-16 14:15:25'),(59782,'2024-04-16',452,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:25','2024-04-16 14:15:25'),(59783,'2024-04-16',1116,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-16 14:15:25','2024-04-16 14:15:25'),(59784,'2024-04-16',549,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:36','2024-04-16 14:30:36'),(59785,'2024-04-16',389,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:36','2024-04-16 14:30:36'),(59786,'2024-04-16',335,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:37','2024-04-16 14:30:37'),(59787,'2024-04-16',1272,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:37','2024-04-16 14:30:37'),(59788,'2024-04-16',563,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:37','2024-04-16 14:30:37'),(59789,'2024-04-16',965,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:38','2024-04-16 14:30:38'),(59790,'2024-04-16',780,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:38','2024-04-16 14:30:38'),(59791,'2024-04-16',310,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:38','2024-04-16 14:30:38'),(59792,'2024-04-16',78,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:39','2024-04-16 14:30:39'),(59793,'2024-04-16',1171,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:39','2024-04-16 14:30:39'),(59794,'2024-04-16',1233,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:39','2024-04-16 14:30:39'),(59795,'2024-04-16',472,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:39','2024-04-16 14:30:39'),(59796,'2024-04-16',791,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:40','2024-04-16 14:30:40'),(59797,'2024-04-16',448,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:41','2024-04-16 14:30:41'),(59798,'2024-04-16',1256,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:41','2024-04-16 14:30:41'),(59799,'2024-04-16',1080,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:42','2024-04-16 14:30:42'),(59800,'2024-04-16',311,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:42','2024-04-16 14:30:42'),(59801,'2024-04-16',1022,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:42','2024-04-16 14:30:42'),(59802,'2024-04-16',878,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:43','2024-04-16 14:30:43'),(59803,'2024-04-16',359,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:43','2024-04-16 14:30:43'),(59804,'2024-04-16',1255,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:43','2024-04-16 14:30:43'),(59805,'2024-04-16',545,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:44','2024-04-16 14:30:44'),(59806,'2024-04-16',532,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:44','2024-04-16 14:30:44'),(59807,'2024-04-16',372,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:44','2024-04-16 14:30:44'),(59808,'2024-04-16',986,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:44','2024-04-16 14:30:44'),(59809,'2024-04-16',492,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:44','2024-04-16 14:30:44'),(59810,'2024-04-16',1207,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-16 14:30:44','2024-04-16 14:30:44'),(59811,'2024-04-16',604,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-16 14:30:45','2024-04-16 14:30:45'),(59812,'2024-04-16',1099,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59813,'2024-04-16',848,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59814,'2024-04-16',819,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59815,'2024-04-16',1043,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59816,'2024-04-16',733,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59817,'2024-04-16',618,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59818,'2024-04-16',943,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59819,'2024-04-16',952,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59820,'2024-04-16',623,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59821,'2024-04-16',833,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59822,'2024-04-16',709,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59823,'2024-04-16',726,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59824,'2024-04-16',837,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59825,'2024-04-16',667,16,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59826,'2024-04-16',941,16,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59827,'2024-04-16',621,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59828,'2024-04-16',680,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59829,'2024-04-16',773,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59830,'2024-04-16',803,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59831,'2024-04-16',806,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59832,'2024-04-16',653,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59833,'2024-04-16',989,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59834,'2024-04-16',891,16,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-04-16 14:51:18','2024-04-16 14:51:18'),(59835,'2024-04-16',692,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:19','2024-04-16 14:51:19'),(59836,'2024-04-16',1286,16,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-04-16 14:51:19','2024-04-16 14:51:19'),(59837,'2024-04-16',693,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:20','2024-04-16 14:51:20'),(59838,'2024-04-16',915,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:20','2024-04-16 14:51:20'),(59839,'2024-04-16',838,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:20','2024-04-16 14:51:20'),(59840,'2024-04-16',811,16,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-16 14:51:20','2024-04-16 14:51:20'),(59843,'2024-04-16',426,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:11','2024-04-16 15:13:11'),(59844,'2024-04-16',384,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:12','2024-04-16 15:13:12'),(59845,'2024-04-16',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-16 15:13:13','2024-04-16 15:13:13'),(59846,'2024-04-16',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:13','2024-04-16 15:13:13'),(59847,'2024-04-16',368,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:13','2024-04-16 15:13:13'),(59848,'2024-04-16',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-16 15:13:14','2024-04-16 15:13:14'),(59849,'2024-04-16',362,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:14','2024-04-16 15:13:14'),(59850,'2024-04-16',464,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:15','2024-04-16 15:13:15'),(59851,'2024-04-16',505,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:15','2024-04-16 15:13:15'),(59852,'2024-04-16',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:16','2024-04-16 15:13:16'),(59853,'2024-04-16',313,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:17','2024-04-16 15:13:17'),(59854,'2024-04-16',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:18','2024-04-16 15:13:18'),(59855,'2024-04-16',292,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:18','2024-04-16 15:13:18'),(59856,'2024-04-16',511,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:19','2024-04-16 15:13:19'),(59857,'2024-04-16',1024,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:20','2024-04-16 15:13:20'),(59858,'2024-04-16',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:20','2024-04-16 15:13:20'),(59859,'2024-04-16',1236,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:21','2024-04-16 15:13:21'),(59860,'2024-04-16',383,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:22','2024-04-16 15:13:22'),(59861,'2024-04-16',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-16 15:13:22','2024-04-16 15:13:22'),(59862,'2024-04-16',649,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:23','2024-04-16 15:13:23'),(59863,'2024-04-16',503,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:23','2024-04-16 15:13:23'),(59864,'2024-04-16',1033,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:24','2024-04-16 15:13:24'),(59865,'2024-04-16',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-16 15:13:26','2024-04-16 15:13:26'),(59866,'2024-04-16',465,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:26','2024-04-16 15:13:26'),(59867,'2024-04-16',300,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:27','2024-04-16 15:13:27'),(59868,'2024-04-16',508,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:28','2024-04-16 15:13:28'),(59869,'2024-04-16',6,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-04-16 15:13:28','2024-04-16 15:13:28'),(59870,'2024-04-16',293,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:28','2024-04-16 15:13:28'),(59871,'2024-04-16',396,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:29','2024-04-16 15:13:29'),(59872,'2024-04-16',533,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:31','2024-04-16 15:13:31'),(59873,'2024-04-16',486,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-16 15:13:32','2024-04-16 15:13:32'),(59874,'2024-04-17',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:12','2024-04-17 11:17:12'),(59875,'2024-04-17',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:12','2024-04-17 11:17:12'),(59876,'2024-04-17',189,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 11:17:12','2024-04-17 11:17:12'),(59877,'2024-04-17',1136,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 11:17:13','2024-04-17 11:17:13'),(59878,'2024-04-17',187,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 11:17:14','2024-04-17 11:17:14'),(59879,'2024-04-17',161,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:15','2024-04-17 11:17:15'),(59880,'2024-04-17',215,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-17 11:17:15','2024-04-17 12:14:42'),(59881,'2024-04-17',126,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 11:17:15','2024-04-17 11:17:15'),(59882,'2024-04-17',97,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:16','2024-04-17 11:17:16'),(59883,'2024-04-17',706,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:16','2024-04-17 11:17:16'),(59884,'2024-04-17',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:16','2024-04-17 11:17:16'),(59885,'2024-04-17',57,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:16','2024-04-17 11:17:16'),(59886,'2024-04-17',217,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 24/04/24 (transportation)',1,0,'2024-04-17 11:17:16','2024-04-24 11:02:26'),(59887,'2024-04-17',1210,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 11:17:17','2024-04-17 11:17:17'),(59888,'2024-04-17',358,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:17','2024-04-17 11:17:17'),(59889,'2024-04-17',51,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:17','2024-04-17 11:17:17'),(59890,'2024-04-17',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:17','2024-04-17 11:17:17'),(59891,'2024-04-17',146,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:17','2024-04-17 11:17:17'),(59892,'2024-04-17',1250,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 11:17:17','2024-04-17 11:17:17'),(59893,'2024-04-17',867,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:18','2024-04-17 11:17:18'),(59894,'2024-04-17',701,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 11:17:18','2024-04-17 11:17:18'),(59895,'2024-04-17',209,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:21','2024-04-17 11:17:21'),(59896,'2024-04-17',370,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:21','2024-04-17 11:17:21'),(59897,'2024-04-17',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:21','2024-04-17 11:17:21'),(59898,'2024-04-17',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:21','2024-04-17 11:17:21'),(59899,'2024-04-17',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:21','2024-04-17 11:17:21'),(59900,'2024-04-17',115,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:21','2024-04-17 11:17:21'),(59901,'2024-04-17',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:21','2024-04-17 11:17:21'),(59902,'2024-04-17',76,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:21','2024-04-17 11:17:21'),(59903,'2024-04-17',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:21','2024-04-17 11:17:21'),(59904,'2024-04-17',256,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 11:17:21','2024-04-17 11:17:21'),(59905,'2024-04-17',80,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-17 11:17:58','2024-04-17 11:17:58'),(59906,'2024-04-17',165,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-17 11:17:59','2024-04-17 11:17:59'),(59907,'2024-04-17',123,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-17 11:18:02','2024-04-17 11:18:02'),(59908,'2024-04-17',229,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-17 11:18:02','2024-04-17 11:18:02'),(59909,'2024-04-17',144,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59910,'2024-04-17',102,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59911,'2024-04-17',138,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59912,'2024-04-17',150,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59913,'2024-04-17',216,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59914,'2024-04-17',198,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59915,'2024-04-17',118,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59916,'2024-04-17',166,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59917,'2024-04-17',98,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59918,'2024-04-17',75,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59919,'2024-04-17',237,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-17 11:18:03','2024-04-17 11:18:03'),(59920,'2024-04-17',185,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59921,'2024-04-17',254,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59922,'2024-04-17',149,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59923,'2024-04-17',177,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59924,'2024-04-17',158,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59925,'2024-04-17',88,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59926,'2024-04-17',268,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59927,'2024-04-17',222,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59928,'2024-04-17',95,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59929,'2024-04-17',147,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59930,'2024-04-17',227,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:04','2024-04-17 11:18:04'),(59931,'2024-04-17',213,33,3,' Marlín Jiménez Rivera',2,2,'llego tarde porque se durmió',1,0,'2024-04-17 11:18:04','2024-04-17 11:20:13'),(59932,'2024-04-17',194,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 11:18:05','2024-04-17 11:18:05'),(59933,'2024-04-17',49,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:19','2024-04-17 11:20:19'),(59934,'2024-04-17',288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:19','2024-04-17 11:20:19'),(59935,'2024-04-17',720,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:19','2024-04-17 11:20:19'),(59936,'2024-04-17',48,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-17 11:20:19','2024-04-17 11:20:19'),(59937,'2024-04-17',243,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-17 11:20:19','2024-04-17 11:20:19'),(59938,'2024-04-17',843,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:20','2024-04-17 11:20:20'),(59939,'2024-04-17',1003,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-17 11:20:20','2024-04-17 11:20:20'),(59940,'2024-04-17',206,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-17 11:20:21','2024-04-17 11:20:21'),(59941,'2024-04-17',1158,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-17 11:20:22','2024-04-17 11:20:22'),(59942,'2024-04-17',125,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:23','2024-04-17 11:20:23'),(59943,'2024-04-17',999,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:23','2024-04-17 11:20:23'),(59944,'2024-04-17',1226,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-17 11:20:23','2024-04-17 11:20:23'),(59945,'2024-04-17',170,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:24','2024-04-17 11:20:24'),(59946,'2024-04-17',18,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-17 11:20:24','2024-04-17 11:20:24'),(59947,'2024-04-17',89,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:24','2024-04-17 11:20:24'),(59948,'2024-04-17',253,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-17 11:20:24','2024-04-17 11:20:24'),(59949,'2024-04-17',284,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-17 11:20:25','2024-04-17 11:20:25'),(59950,'2024-04-17',171,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:26','2024-04-17 11:20:26'),(59951,'2024-04-17',980,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:26','2024-04-17 11:20:26'),(59952,'2024-04-17',1017,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-17 11:20:26','2024-04-17 11:20:26'),(59953,'2024-04-17',1288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-17 11:20:27','2024-04-17 11:20:27'),(59954,'2024-04-17',163,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-17 11:24:24','2024-04-17 11:24:24'),(59955,'2024-04-17',151,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:24:25'),(59956,'2024-04-17',140,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:24:25'),(59957,'2024-04-17',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:24:25'),(59958,'2024-04-17',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:24:25'),(59959,'2024-04-17',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:24:25'),(59960,'2024-04-17',45,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:24:25'),(59961,'2024-04-17',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:24:25'),(59962,'2024-04-17',176,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:24:25'),(59963,'2024-04-17',1050,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:24:25'),(59964,'2024-04-17',159,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:33:24'),(59965,'2024-04-17',969,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-17 11:24:25','2024-04-17 11:24:25'),(59966,'2024-04-17',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:26','2024-04-17 11:24:26'),(59967,'2024-04-17',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:26','2024-04-17 11:24:26'),(59968,'2024-04-17',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:26','2024-04-17 11:24:26'),(59969,'2024-04-17',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:26','2024-04-17 11:24:26'),(59970,'2024-04-17',70,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:26','2024-04-17 11:24:26'),(59971,'2024-04-17',1206,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:26','2024-04-17 11:24:26'),(59972,'2024-04-17',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:26','2024-04-17 11:24:26'),(59973,'2024-04-17',64,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:26','2024-04-17 11:24:26'),(59974,'2024-04-17',239,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-17 11:24:26','2024-04-17 11:24:26'),(59975,'2024-04-17',934,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-17 11:24:27','2024-04-17 11:24:27'),(59976,'2024-04-17',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:28','2024-04-17 11:24:28'),(59977,'2024-04-17',1133,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-17 11:24:28','2024-04-17 11:24:28'),(59978,'2024-04-17',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:28','2024-04-17 11:24:28'),(59979,'2024-04-17',25,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:28','2024-04-17 11:24:28'),(59980,'2024-04-17',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:28','2024-04-17 11:24:28'),(59981,'2024-04-17',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:28','2024-04-17 11:24:28'),(59982,'2024-04-17',52,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-17 11:24:28','2024-04-17 11:24:28'),(59983,'2024-04-17',841,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-17 11:24:29','2024-04-17 11:24:29'),(59984,'2024-04-17',35,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:30','2024-04-17 11:24:30'),(59985,'2024-04-17',983,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:30','2024-04-17 11:33:24'),(59986,'2024-04-17',1160,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-17 11:24:30','2024-04-17 11:24:30'),(59987,'2024-04-17',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-17 11:24:31','2024-04-17 11:24:31'),(59988,'2024-04-17',405,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:38','2024-04-17 11:24:38'),(59989,'2024-04-17',935,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:39','2024-04-17 11:24:39'),(59990,'2024-04-17',1179,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:41','2024-04-17 11:24:41'),(59991,'2024-04-17',341,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:42','2024-04-17 11:24:42'),(59992,'2024-04-17',1006,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 11:24:43','2024-04-17 11:24:43'),(59993,'2024-04-17',547,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:43','2024-04-17 11:24:43'),(59994,'2024-04-17',299,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:43','2024-04-17 11:24:43'),(59995,'2024-04-17',429,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:44','2024-04-17 11:24:44'),(59996,'2024-04-17',1200,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:45','2024-04-17 11:24:45'),(59997,'2024-04-17',583,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 11:24:46','2024-04-17 11:24:46'),(59998,'2024-04-17',477,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:46','2024-04-17 11:24:46'),(59999,'2024-04-17',1032,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:47','2024-04-17 11:24:47'),(60000,'2024-04-17',430,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:47','2024-04-17 11:24:47'),(60001,'2024-04-17',320,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:48','2024-04-17 11:24:48'),(60002,'2024-04-17',1016,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 11:24:49','2024-04-17 11:24:49'),(60003,'2024-04-17',911,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:49','2024-04-17 11:24:49'),(60004,'2024-04-17',987,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:49','2024-04-17 11:24:49'),(60005,'2024-04-17',557,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:50','2024-04-17 11:24:50'),(60006,'2024-04-17',314,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:51','2024-04-17 11:24:51'),(60007,'2024-04-17',450,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 11:24:52','2024-04-17 11:24:52'),(60008,'2024-04-17',521,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:52','2024-04-17 11:24:52'),(60009,'2024-04-17',568,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:52','2024-04-17 11:24:52'),(60010,'2024-04-17',1213,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:53','2024-04-17 11:24:53'),(60011,'2024-04-17',308,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:24:54','2024-04-17 11:24:54'),(60012,'2024-04-17',606,37,18,' Paola Villegas Rodríguez',1,2,'No entrego la tarea',1,0,'2024-04-17 11:26:21','2024-04-17 11:54:56'),(60013,'2024-04-17',1230,37,18,' Paola Villegas Rodríguez',3,2,'No entrego la tarea',1,0,'2024-04-17 11:26:21','2024-04-17 11:54:56'),(60014,'2024-04-17',1029,37,18,' Paola Villegas Rodríguez',3,2,'No entrego la tarea',1,0,'2024-04-17 11:26:22','2024-04-17 11:54:56'),(60015,'2024-04-17',1152,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-17 11:26:23','2024-04-17 11:26:23'),(60016,'2024-04-17',128,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-17 11:26:23','2024-04-17 11:26:23'),(60017,'2024-04-17',1045,37,18,' Paola Villegas Rodríguez',3,2,'No entrego la tarea',1,0,'2024-04-17 11:26:23','2024-04-17 11:54:56'),(60018,'2024-04-17',168,37,18,' Paola Villegas Rodríguez',3,2,'No entrego la tarea',1,0,'2024-04-17 11:26:23','2024-04-17 11:54:56'),(60019,'2024-04-17',162,37,18,' Paola Villegas Rodríguez',1,2,'No entrego la tarea',1,0,'2024-04-17 11:26:24','2024-04-17 11:54:56'),(60020,'2024-04-17',1294,37,18,' Paola Villegas Rodríguez',3,2,'No entrego la tarea',1,0,'2024-04-17 11:26:24','2024-04-17 11:54:56'),(60021,'2024-04-17',1048,37,18,' Paola Villegas Rodríguez',1,2,'No entrego la tarea',1,0,'2024-04-17 11:26:25','2024-04-17 11:54:56'),(60022,'2024-04-17',1244,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:36:59','2024-04-17 11:36:59'),(60023,'2024-04-17',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:36:59','2024-04-17 11:36:59'),(60024,'2024-04-17',1209,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:36:59','2024-04-17 11:36:59'),(60025,'2024-04-17',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:37:00','2024-04-17 11:37:00'),(60026,'2024-04-17',1093,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:00','2024-04-17 11:37:00'),(60027,'2024-04-17',1202,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:01','2024-04-17 11:37:01'),(60028,'2024-04-17',1013,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:01','2024-04-17 11:37:01'),(60029,'2024-04-17',992,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:02','2024-04-17 11:37:02'),(60030,'2024-04-17',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:37:03','2024-04-17 11:37:03'),(60031,'2024-04-17',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:03','2024-04-17 11:37:03'),(60032,'2024-04-17',1178,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:04','2024-04-17 11:37:04'),(60033,'2024-04-17',1039,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:04','2024-04-17 11:37:04'),(60034,'2024-04-17',484,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:04','2024-04-17 11:37:04'),(60035,'2024-04-17',1023,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:05','2024-04-17 11:37:05'),(60036,'2024-04-17',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:37:06','2024-04-17 11:37:06'),(60037,'2024-04-17',1128,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:06','2024-04-17 11:37:06'),(60038,'2024-04-17',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:37:06','2024-04-17 11:37:06'),(60039,'2024-04-17',790,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:06','2024-04-17 11:37:06'),(60040,'2024-04-17',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:37:07','2024-04-17 11:37:07'),(60041,'2024-04-17',857,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:07','2024-04-17 11:37:07'),(60042,'2024-04-17',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:37:08','2024-04-17 11:37:08'),(60043,'2024-04-17',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:37:08','2024-04-17 11:37:08'),(60044,'2024-04-17',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:37:08','2024-04-17 11:37:08'),(60045,'2024-04-17',246,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:08','2024-04-17 11:37:08'),(60046,'2024-04-17',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:09','2024-04-17 11:37:09'),(60047,'2024-04-17',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:37:09','2024-04-17 11:37:09'),(60048,'2024-04-17',1175,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:09','2024-04-17 11:37:09'),(60049,'2024-04-17',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-17 11:37:10','2024-04-17 11:37:10'),(60050,'2024-04-17',1049,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-17 11:37:10','2024-04-17 11:37:10'),(60051,'2024-04-17',378,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:18','2024-04-17 11:43:18'),(60052,'2024-04-17',377,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:18','2024-04-17 11:43:18'),(60053,'2024-04-17',461,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:19','2024-04-17 11:43:19'),(60054,'2024-04-17',404,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:19','2024-04-17 11:43:19'),(60055,'2024-04-17',395,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:19','2024-04-17 11:43:19'),(60056,'2024-04-17',589,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:20','2024-04-17 11:43:20'),(60057,'2024-04-17',1228,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:20','2024-04-17 11:43:20'),(60058,'2024-04-17',548,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:20','2024-04-17 11:43:20'),(60059,'2024-04-17',559,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:20','2024-04-17 11:43:20'),(60060,'2024-04-17',326,31,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-04-17 11:43:20','2024-04-17 12:14:18'),(60061,'2024-04-17',483,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:21','2024-04-17 11:43:21'),(60062,'2024-04-17',525,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:22','2024-04-17 11:43:22'),(60063,'2024-04-17',1292,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:22','2024-04-17 11:43:22'),(60064,'2024-04-17',518,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:23','2024-04-17 11:43:23'),(60065,'2024-04-17',1191,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:23','2024-04-17 11:43:23'),(60066,'2024-04-17',1018,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:23','2024-04-17 11:43:23'),(60067,'2024-04-17',973,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:23','2024-04-17 11:43:23'),(60068,'2024-04-17',428,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:23','2024-04-17 11:43:23'),(60069,'2024-04-17',1216,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:23','2024-04-17 11:43:23'),(60070,'2024-04-17',367,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:23','2024-04-17 11:43:23'),(60071,'2024-04-17',540,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:24','2024-04-17 11:43:24'),(60072,'2024-04-17',995,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:24','2024-04-17 11:43:24'),(60073,'2024-04-17',668,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:24','2024-04-17 11:43:24'),(60074,'2024-04-17',625,31,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-04-17 11:43:24','2024-04-17 12:14:18'),(60075,'2024-04-17',723,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:25','2024-04-17 11:43:25'),(60076,'2024-04-17',332,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:25','2024-04-17 11:43:25'),(60077,'2024-04-17',474,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:26','2024-04-17 11:43:26'),(60078,'2024-04-17',363,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:26','2024-04-17 11:43:26'),(60079,'2024-04-17',1026,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:26','2024-04-17 11:43:26'),(60080,'2024-04-17',562,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:26','2024-04-17 11:43:26'),(60081,'2024-04-17',435,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:26','2024-04-17 11:43:26'),(60082,'2024-04-17',491,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:26','2024-04-17 11:43:26'),(60083,'2024-04-17',958,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 11:43:27','2024-04-17 11:43:27'),(60084,'2024-04-17',422,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 11:43:27','2024-04-17 11:43:27'),(60085,'2024-04-17',28,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:08','2024-04-17 11:49:08'),(60086,'2024-04-17',205,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:08','2024-04-17 11:49:08'),(60087,'2024-04-17',61,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:09','2024-04-17 11:49:09'),(60088,'2024-04-17',1125,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:10','2024-04-17 11:49:10'),(60089,'2024-04-17',1167,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:11','2024-04-17 11:49:11'),(60090,'2024-04-17',1028,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:11','2024-04-17 11:49:11'),(60091,'2024-04-17',221,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:11','2024-04-17 11:49:11'),(60092,'2024-04-17',22,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:12','2024-04-17 11:49:12'),(60093,'2024-04-17',1279,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:13','2024-04-17 11:49:13'),(60094,'2024-04-17',164,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:14','2024-04-17 11:49:14'),(60095,'2024-04-17',1142,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:14','2024-04-17 11:49:14'),(60096,'2024-04-17',596,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:15','2024-04-17 11:49:15'),(60097,'2024-04-17',92,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:16','2024-04-17 11:49:16'),(60098,'2024-04-17',1181,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:16','2024-04-17 11:49:16'),(60099,'2024-04-17',99,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:17','2024-04-17 11:49:17'),(60100,'2024-04-17',1231,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:18','2024-04-17 11:49:18'),(60101,'2024-04-17',1287,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 11:49:18','2024-04-17 11:49:18'),(60102,'2024-04-17',279,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:09','2024-04-17 11:50:09'),(60103,'2024-04-17',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:09','2024-04-17 11:50:09'),(60104,'2024-04-17',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:09','2024-04-17 11:50:09'),(60105,'2024-04-17',266,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:09','2024-04-17 11:50:09'),(60106,'2024-04-17',374,34,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-17 11:50:09','2024-04-17 11:50:09'),(60107,'2024-04-17',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:09','2024-04-17 11:50:09'),(60108,'2024-04-17',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:09','2024-04-17 11:50:09'),(60109,'2024-04-17',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:09','2024-04-17 11:50:09'),(60110,'2024-04-17',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-17 11:50:09','2024-04-17 11:50:09'),(60111,'2024-04-17',245,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-17 11:50:09','2024-04-17 12:19:34'),(60112,'2024-04-17',888,34,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-17 11:50:10','2024-04-17 11:50:10'),(60113,'2024-04-17',274,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-17 11:50:10','2024-04-17 11:50:10'),(60114,'2024-04-17',175,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-17 11:50:11','2024-04-17 12:19:34'),(60115,'2024-04-17',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60116,'2024-04-17',278,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60117,'2024-04-17',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60118,'2024-04-17',247,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 12:19:34'),(60119,'2024-04-17',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60120,'2024-04-17',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60121,'2024-04-17',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60122,'2024-04-17',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60123,'2024-04-17',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60124,'2024-04-17',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60125,'2024-04-17',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60126,'2024-04-17',244,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-17 11:50:12','2024-04-17 11:50:12'),(60127,'2024-04-17',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:13','2024-04-17 11:50:13'),(60128,'2024-04-17',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:13','2024-04-17 11:50:13'),(60129,'2024-04-17',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-17 11:50:13','2024-04-17 11:50:13'),(60130,'2024-04-17',191,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-17 11:50:13','2024-04-17 12:19:34'),(60131,'2024-04-17',418,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60132,'2024-04-17',1195,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60133,'2024-04-17',575,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60134,'2024-04-17',424,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60135,'2024-04-17',1035,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60136,'2024-04-17',386,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60137,'2024-04-17',361,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60138,'2024-04-17',513,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60139,'2024-04-17',397,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60140,'2024-04-17',974,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60141,'2024-04-17',1261,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60142,'2024-04-17',749,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60143,'2024-04-17',788,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60144,'2024-04-17',457,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60145,'2024-04-17',475,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60146,'2024-04-17',1051,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60147,'2024-04-17',879,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60148,'2024-04-17',497,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60149,'2024-04-17',527,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60150,'2024-04-17',1011,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60151,'2024-04-17',1266,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-17 11:58:51','2024-04-17 11:58:51'),(60152,'2024-04-17',1267,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-17 11:58:52','2024-04-17 11:58:52'),(60153,'2024-04-17',391,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:55','2024-04-17 11:58:55'),(60154,'2024-04-17',496,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-04-17 11:58:55','2024-04-17 11:58:55'),(60155,'2024-04-17',588,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:55','2024-04-17 11:58:55'),(60156,'2024-04-17',401,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:55','2024-04-17 11:58:55'),(60157,'2024-04-17',454,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:55','2024-04-17 11:58:55'),(60158,'2024-04-17',1009,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:55','2024-04-17 11:58:55'),(60159,'2024-04-17',591,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:55','2024-04-17 11:58:55'),(60160,'2024-04-17',459,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:55','2024-04-17 11:58:55'),(60161,'2024-04-17',349,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:55','2024-04-17 11:58:55'),(60162,'2024-04-17',340,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-04-17 11:58:55','2024-04-17 11:58:55'),(60163,'2024-04-17',110,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60164,'2024-04-17',260,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60165,'2024-04-17',250,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60166,'2024-04-17',109,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60167,'2024-04-17',7,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60168,'2024-04-17',1194,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60169,'2024-04-17',211,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60170,'2024-04-17',875,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60171,'2024-04-17',218,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60172,'2024-04-17',122,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60173,'2024-04-17',210,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60174,'2024-04-17',233,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60175,'2024-04-17',3,9,20,' María Auxiliadora López Salas',1,3,NULL,1,0,'2024-04-17 12:32:28','2024-04-17 12:32:28'),(60176,'2024-04-17',1110,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 12:33:46','2024-04-17 12:33:46'),(60177,'2024-04-17',1073,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:46','2024-04-17 12:33:46'),(60178,'2024-04-17',1093,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:47','2024-04-17 12:33:47'),(60179,'2024-04-17',1013,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:47','2024-04-17 12:33:47'),(60180,'2024-04-17',992,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:48','2024-04-17 12:33:48'),(60181,'2024-04-17',1068,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 12:33:49','2024-04-17 12:33:49'),(60182,'2024-04-17',1140,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:49','2024-04-17 12:33:49'),(60183,'2024-04-17',1178,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:51','2024-04-17 12:33:51'),(60184,'2024-04-17',1039,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:51','2024-04-17 12:33:51'),(60185,'2024-04-17',484,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 12:33:52','2024-04-17 12:40:57'),(60186,'2024-04-17',1023,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:53','2024-04-17 12:33:53'),(60187,'2024-04-17',476,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 12:33:53','2024-04-17 12:33:53'),(60188,'2024-04-17',1128,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:53','2024-04-17 12:33:53'),(60189,'2024-04-17',468,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 12:33:54','2024-04-17 12:33:54'),(60190,'2024-04-17',790,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:54','2024-04-17 12:33:54'),(60191,'2024-04-17',287,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 12:33:55','2024-04-17 12:33:55'),(60192,'2024-04-17',857,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:55','2024-04-17 12:33:55'),(60193,'2024-04-17',106,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:55','2024-04-17 12:33:55'),(60194,'2024-04-17',1107,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 12:33:56','2024-04-17 12:33:56'),(60195,'2024-04-17',1118,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 12:33:56','2024-04-17 12:33:56'),(60196,'2024-04-17',246,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:56','2024-04-17 12:33:56'),(60197,'2024-04-17',1114,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:57','2024-04-17 12:33:57'),(60198,'2024-04-17',542,36,18,' Paola Villegas Rodríguez',2,1,'llegó tarde 15 min',1,0,'2024-04-17 12:33:57','2024-04-17 12:46:59'),(60199,'2024-04-17',77,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 12:33:58','2024-04-17 12:33:58'),(60200,'2024-04-17',1049,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 12:33:58','2024-04-17 12:33:58'),(60201,'2024-04-17',1240,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:22','2024-04-17 12:34:22'),(60202,'2024-04-17',410,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 12:34:22','2024-04-17 12:34:22'),(60203,'2024-04-17',392,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:23','2024-04-17 12:39:51'),(60204,'2024-04-17',569,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:24','2024-04-17 12:39:51'),(60205,'2024-04-17',398,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:25','2024-04-17 12:34:25'),(60206,'2024-04-17',431,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:25','2024-04-17 12:34:25'),(60207,'2024-04-17',283,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:25','2024-04-17 12:34:25'),(60208,'2024-04-17',343,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 12:34:25','2024-04-17 12:34:25'),(60209,'2024-04-17',425,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 12:34:25','2024-04-17 12:34:25'),(60210,'2024-04-17',1214,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:26','2024-04-17 12:34:26'),(60211,'2024-04-17',415,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:26','2024-04-17 12:35:42'),(60212,'2024-04-17',600,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:27','2024-04-17 12:34:27'),(60213,'2024-04-17',565,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 12:34:27','2024-04-17 12:34:27'),(60214,'2024-04-17',514,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:27','2024-04-17 12:34:27'),(60215,'2024-04-17',458,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:27','2024-04-17 12:35:42'),(60216,'2024-04-17',603,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:28','2024-04-17 12:34:28'),(60217,'2024-04-17',1042,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 12:34:28','2024-04-17 12:34:28'),(60218,'2024-04-17',785,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 12:34:29','2024-04-17 12:34:29'),(60219,'2024-04-17',1134,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:30','2024-04-17 12:34:30'),(60220,'2024-04-17',524,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:30','2024-04-17 12:34:30'),(60221,'2024-04-17',515,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:30','2024-04-17 12:34:30'),(60222,'2024-04-17',443,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 12:34:30','2024-04-17 12:34:30'),(60223,'2024-04-17',956,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:31','2024-04-17 12:34:31'),(60224,'2024-04-17',1122,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:31','2024-04-17 12:34:31'),(60225,'2024-04-17',1169,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 12:34:31','2024-04-17 12:34:31'),(60226,'2024-04-17',467,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-17 12:34:34','2024-04-17 12:34:34'),(60227,'2024-04-17',1074,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:13','2024-04-17 12:36:13'),(60228,'2024-04-17',1126,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:14','2024-04-17 12:36:14'),(60229,'2024-04-17',263,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:14','2024-04-17 12:36:14'),(60230,'2024-04-17',234,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:14','2024-04-17 12:36:14'),(60231,'2024-04-17',977,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:14','2024-04-17 12:36:14'),(60232,'2024-04-17',204,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:17','2024-04-17 12:36:17'),(60233,'2024-04-17',255,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:18','2024-04-17 12:36:18'),(60234,'2024-04-17',277,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:18','2024-04-17 12:36:18'),(60235,'2024-04-17',86,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:19','2024-04-17 12:36:19'),(60236,'2024-04-17',112,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:20','2024-04-17 12:36:20'),(60237,'2024-04-17',33,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:21','2024-04-17 12:36:21'),(60238,'2024-04-17',114,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:21','2024-04-17 12:36:21'),(60239,'2024-04-17',2,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:23','2024-04-17 12:36:23'),(60240,'2024-04-17',29,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:24','2024-04-17 12:36:24'),(60241,'2024-04-17',203,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:25','2024-04-17 12:36:25'),(60242,'2024-04-17',15,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:26','2024-04-17 12:36:26'),(60243,'2024-04-17',272,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:26','2024-04-17 12:36:26'),(60244,'2024-04-17',120,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:27','2024-04-17 12:36:27'),(60245,'2024-04-17',153,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:28','2024-04-17 12:36:28'),(60246,'2024-04-17',451,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:28','2024-04-17 12:36:28'),(60247,'2024-04-17',103,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 12:36:29','2024-04-17 12:36:29'),(60248,'2024-04-17',823,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:14','2024-04-17 12:38:14'),(60249,'2024-04-17',847,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:14','2024-04-17 12:38:14'),(60250,'2024-04-17',947,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:14','2024-04-17 12:38:14'),(60251,'2024-04-17',665,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:14','2024-04-17 12:38:14'),(60252,'2024-04-17',1101,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-17 12:38:14','2024-04-17 12:38:14'),(60253,'2024-04-17',638,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:17','2024-04-17 12:38:17'),(60254,'2024-04-17',676,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:17','2024-04-17 12:38:17'),(60255,'2024-04-17',628,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:17','2024-04-17 12:38:17'),(60256,'2024-04-17',804,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:17','2024-04-17 12:38:17'),(60257,'2024-04-17',814,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:17','2024-04-17 12:38:17'),(60258,'2024-04-17',755,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:17','2024-04-17 12:38:17'),(60259,'2024-04-17',727,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:17','2024-04-17 12:38:17'),(60260,'2024-04-17',842,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:17','2024-04-17 12:38:17'),(60261,'2024-04-17',1146,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-17 12:38:17','2024-04-17 12:38:17'),(60262,'2024-04-17',924,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-17 12:38:18','2024-04-17 12:38:18'),(60263,'2024-04-17',1163,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-17 12:38:18','2024-04-17 12:38:18'),(60264,'2024-04-17',895,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:19','2024-04-17 12:38:19'),(60265,'2024-04-17',637,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:19','2024-04-17 12:38:19'),(60266,'2024-04-17',850,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-17 12:38:19','2024-04-17 12:38:19'),(60267,'2024-04-17',756,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:20','2024-04-17 12:38:20'),(60268,'2024-04-17',828,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:20','2024-04-17 12:38:20'),(60269,'2024-04-17',696,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:20','2024-04-17 12:38:20'),(60270,'2024-04-17',677,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:20','2024-04-17 12:38:20'),(60271,'2024-04-17',724,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:20','2024-04-17 12:38:20'),(60272,'2024-04-17',761,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:20','2024-04-17 12:38:20'),(60273,'2024-04-17',950,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:20','2024-04-17 12:38:20'),(60274,'2024-04-17',659,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 12:38:20','2024-04-17 12:38:20'),(60275,'2024-04-17',896,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-17 12:38:20','2024-04-17 12:38:20'),(60276,'2024-04-17',426,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:35','2024-04-17 12:41:35'),(60277,'2024-04-17',384,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:35','2024-04-17 12:41:35'),(60278,'2024-04-17',442,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:36','2024-04-17 12:41:36'),(60279,'2024-04-17',368,5,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-04-17 12:41:36','2024-04-17 12:41:36'),(60280,'2024-04-17',252,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:36','2024-04-17 12:41:36'),(60281,'2024-04-17',362,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:36','2024-04-17 12:41:36'),(60282,'2024-04-17',464,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:37','2024-04-17 12:41:37'),(60283,'2024-04-17',505,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:37','2024-04-17 12:41:37'),(60284,'2024-04-17',313,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:37','2024-04-17 12:41:37'),(60285,'2024-04-17',292,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:37','2024-04-17 12:41:37'),(60286,'2024-04-17',511,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:37','2024-04-17 12:41:37'),(60287,'2024-04-17',1024,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:38','2024-04-17 12:41:38'),(60288,'2024-04-17',917,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:39','2024-04-17 12:41:39'),(60289,'2024-04-17',1236,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:39','2024-04-17 12:41:39'),(60290,'2024-04-17',383,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:40','2024-04-17 12:41:40'),(60291,'2024-04-17',1067,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:41','2024-04-17 12:41:41'),(60292,'2024-04-17',649,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:41','2024-04-17 12:41:41'),(60293,'2024-04-17',503,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:41','2024-04-17 12:41:41'),(60294,'2024-04-17',1033,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:41','2024-04-17 12:41:41'),(60295,'2024-04-17',1219,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:43','2024-04-17 12:41:43'),(60296,'2024-04-17',465,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:43','2024-04-17 12:41:43'),(60297,'2024-04-17',300,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:43','2024-04-17 12:41:43'),(60298,'2024-04-17',508,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:43','2024-04-17 12:41:43'),(60299,'2024-04-17',6,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:44','2024-04-17 12:41:44'),(60300,'2024-04-17',293,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:44','2024-04-17 12:41:44'),(60301,'2024-04-17',396,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 12:41:44','2024-04-17 12:41:44'),(60302,'2024-04-17',533,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:44','2024-04-17 12:41:44'),(60303,'2024-04-17',486,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 12:41:45','2024-04-17 12:41:45'),(60304,'2024-04-17',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60305,'2024-04-17',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60306,'2024-04-17',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60307,'2024-04-17',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60308,'2024-04-17',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60309,'2024-04-17',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60310,'2024-04-17',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60311,'2024-04-17',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60312,'2024-04-17',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60313,'2024-04-17',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60314,'2024-04-17',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60315,'2024-04-17',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60316,'2024-04-17',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60317,'2024-04-17',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 12:47:24','2024-04-17 12:47:24'),(60318,'2024-04-17',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:25','2024-04-17 12:47:25'),(60319,'2024-04-17',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:25','2024-04-17 12:47:25'),(60320,'2024-04-17',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:25','2024-04-17 12:47:25'),(60321,'2024-04-17',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:25','2024-04-17 12:47:25'),(60322,'2024-04-17',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:25','2024-04-17 12:47:25'),(60323,'2024-04-17',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:25','2024-04-17 12:47:25'),(60324,'2024-04-17',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:25','2024-04-17 12:47:25'),(60325,'2024-04-17',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:25','2024-04-17 12:47:25'),(60326,'2024-04-17',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 12:47:25','2024-04-17 12:47:25'),(60327,'2024-04-17',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 12:47:26','2024-04-17 12:47:26'),(60328,'2024-04-17',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 12:47:27','2024-04-17 12:47:27'),(60329,'2024-04-17',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:27','2024-04-17 12:47:27'),(60330,'2024-04-17',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 12:47:27','2024-04-17 12:47:27'),(60331,'2024-04-17',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:28','2024-04-17 12:47:28'),(60332,'2024-04-17',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:28','2024-04-17 12:47:28'),(60333,'2024-04-17',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 12:47:28','2024-04-17 12:47:28'),(60334,'2024-04-17',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:29','2024-04-17 12:47:29'),(60335,'2024-04-17',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:29','2024-04-17 12:47:29'),(60336,'2024-04-17',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 12:47:29','2024-04-17 12:47:29'),(60337,'2024-04-17',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:15','2024-04-17 12:50:15'),(60338,'2024-04-17',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-17 12:50:15','2024-04-17 12:50:15'),(60339,'2024-04-17',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:16','2024-04-17 12:50:16'),(60340,'2024-04-17',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:16','2024-04-17 12:50:16'),(60341,'2024-04-17',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:16','2024-04-17 12:50:16'),(60342,'2024-04-17',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:16','2024-04-17 12:50:16'),(60343,'2024-04-17',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:16','2024-04-17 12:50:16'),(60344,'2024-04-17',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:16','2024-04-17 12:50:16'),(60345,'2024-04-17',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:16','2024-04-17 12:50:16'),(60346,'2024-04-17',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:16','2024-04-17 12:50:16'),(60347,'2024-04-17',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:16','2024-04-17 12:50:16'),(60348,'2024-04-17',651,4,4,' Marlín Jiménez Rivera',3,2,'llamar a la casa',1,0,'2024-04-17 12:50:16','2024-04-17 12:50:16'),(60349,'2024-04-17',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:17','2024-04-17 12:50:17'),(60350,'2024-04-17',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:17','2024-04-17 12:50:17'),(60351,'2024-04-17',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:17','2024-04-17 12:50:17'),(60352,'2024-04-17',877,4,4,' Marlín Jiménez Rivera',3,2,'llamara ala casa',1,0,'2024-04-17 12:50:17','2024-04-17 12:50:17'),(60353,'2024-04-17',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60354,'2024-04-17',1079,4,4,' Marlín Jiménez Rivera',4,2,'examen de Español',1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60355,'2024-04-17',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60356,'2024-04-17',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60357,'2024-04-17',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60358,'2024-04-17',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60359,'2024-04-17',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60360,'2024-04-17',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60361,'2024-04-17',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60362,'2024-04-17',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60363,'2024-04-17',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60364,'2024-04-17',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60365,'2024-04-17',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60366,'2024-04-17',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60367,'2024-04-17',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60368,'2024-04-17',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-17 12:50:18','2024-04-17 12:50:18'),(60369,'2024-04-17',1053,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:41','2024-04-17 12:52:41'),(60370,'2024-04-17',339,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:41','2024-04-17 12:52:41'),(60371,'2024-04-17',438,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:41','2024-04-17 12:52:41'),(60372,'2024-04-17',350,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:41','2024-04-17 12:52:41'),(60373,'2024-04-17',1300,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:41','2024-04-17 12:52:41'),(60374,'2024-04-17',584,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:41','2024-04-17 12:52:41'),(60375,'2024-04-17',595,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:41','2024-04-17 12:52:41'),(60376,'2024-04-17',1291,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 12:52:41','2024-04-17 12:52:41'),(60377,'2024-04-17',346,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:42','2024-04-17 12:52:42'),(60378,'2024-04-17',970,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:42','2024-04-17 12:52:42'),(60379,'2024-04-17',502,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 12:52:42','2024-04-17 12:52:42'),(60380,'2024-04-17',411,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:42','2024-04-17 12:52:42'),(60381,'2024-04-17',1186,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:42','2024-04-17 12:52:42'),(60382,'2024-04-17',385,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:42','2024-04-17 12:52:42'),(60383,'2024-04-17',473,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:42','2024-04-17 12:52:42'),(60384,'2024-04-17',872,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60385,'2024-04-17',1301,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60386,'2024-04-17',447,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60387,'2024-04-17',456,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60388,'2024-04-17',369,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60389,'2024-04-17',512,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60390,'2024-04-17',321,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60391,'2024-04-17',558,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60392,'2024-04-17',566,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60393,'2024-04-17',445,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60394,'2024-04-17',925,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60395,'2024-04-17',1038,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60396,'2024-04-17',490,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60397,'2024-04-17',1019,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60398,'2024-04-17',387,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60399,'2024-04-17',1220,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-17 12:52:43','2024-04-17 12:52:43'),(60400,'2024-04-17',1201,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:44','2024-04-17 12:52:44'),(60401,'2024-04-17',417,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:44','2024-04-17 12:52:44'),(60402,'2024-04-17',522,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-17 12:52:44','2024-04-17 12:52:44'),(60403,'2024-04-17',317,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:19','2024-04-17 12:58:19'),(60404,'2024-04-17',1021,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:19','2024-04-17 12:58:19'),(60405,'2024-04-17',966,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:19','2024-04-17 12:58:19'),(60406,'2024-04-17',1289,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:20','2024-04-17 12:58:20'),(60407,'2024-04-17',585,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:20','2024-04-17 12:58:20'),(60408,'2024-04-17',783,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:20','2024-04-17 12:58:20'),(60409,'2024-04-17',834,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:20','2024-04-17 12:58:20'),(60410,'2024-04-17',323,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:21','2024-04-17 12:58:21'),(60411,'2024-04-17',280,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:21','2024-04-17 12:58:21'),(60412,'2024-04-17',1238,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:21','2024-04-17 12:58:21'),(60413,'2024-04-17',316,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:22','2024-04-17 12:58:22'),(60414,'2024-04-17',360,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:23','2024-04-17 12:58:23'),(60415,'2024-04-17',1092,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:23','2024-04-17 12:58:23'),(60416,'2024-04-17',423,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:24','2024-04-17 12:58:24'),(60417,'2024-04-17',41,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:24','2024-04-17 12:58:24'),(60418,'2024-04-17',609,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:24','2024-04-17 12:58:24'),(60419,'2024-04-17',997,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:24','2024-04-17 12:58:24'),(60420,'2024-04-17',1192,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:25','2024-04-17 12:58:25'),(60421,'2024-04-17',866,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:26','2024-04-17 12:58:26'),(60422,'2024-04-17',1229,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:26','2024-04-17 12:58:26'),(60423,'2024-04-17',789,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:27','2024-04-17 12:58:27'),(60424,'2024-04-17',1258,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:27','2024-04-17 12:58:27'),(60425,'2024-04-17',455,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:28','2024-04-17 12:58:28'),(60426,'2024-04-17',1253,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:28','2024-04-17 12:58:28'),(60427,'2024-04-17',498,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-17 12:58:28','2024-04-17 12:58:28'),(60428,'2024-04-17',365,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:29','2024-04-17 12:58:29'),(60429,'2024-04-17',544,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:29','2024-04-17 12:58:29'),(60430,'2024-04-17',572,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-17 12:58:29','2024-04-17 12:58:29'),(60431,'2024-04-17',137,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-17 13:01:00','2024-04-17 13:01:00'),(60432,'2024-04-17',172,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:00','2024-04-17 13:01:00'),(60433,'2024-04-17',182,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:00','2024-04-17 13:01:00'),(60434,'2024-04-17',167,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:00','2024-04-17 13:01:00'),(60435,'2024-04-17',83,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:00','2024-04-17 13:01:00'),(60436,'2024-04-17',145,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-17 13:01:00','2024-04-17 13:01:00'),(60437,'2024-04-17',127,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60438,'2024-04-17',155,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60439,'2024-04-17',207,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60440,'2024-04-17',113,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60441,'2024-04-17',111,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60442,'2024-04-17',201,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60443,'2024-04-17',160,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60444,'2024-04-17',154,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60445,'2024-04-17',90,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60446,'2024-04-17',241,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60447,'2024-04-17',193,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60448,'2024-04-17',178,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60449,'2024-04-17',81,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60450,'2024-04-17',132,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60451,'2024-04-17',192,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60452,'2024-04-17',141,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60453,'2024-04-17',169,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60454,'2024-04-17',173,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60455,'2024-04-17',134,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-17 13:01:02','2024-04-17 13:01:02'),(60456,'2024-04-17',53,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:03','2024-04-17 13:01:03'),(60457,'2024-04-17',84,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:03','2024-04-17 13:01:03'),(60458,'2024-04-17',91,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-17 13:01:03','2024-04-17 13:01:03'),(60459,'2024-04-17',738,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:12','2024-04-17 13:02:12'),(60460,'2024-04-17',737,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 13:02:12','2024-04-17 13:02:12'),(60461,'2024-04-17',812,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:13','2024-04-17 13:02:13'),(60462,'2024-04-17',617,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:13','2024-04-17 13:02:13'),(60463,'2024-04-17',769,17,11,' Kattia Jiménez Chavarría',2,2,NULL,1,0,'2024-04-17 13:02:13','2024-04-17 13:02:13'),(60464,'2024-04-17',807,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 13:02:13','2024-04-17 13:02:13'),(60465,'2024-04-17',893,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:13','2024-04-17 13:02:13'),(60466,'2024-04-17',672,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 13:02:13','2024-04-17 13:02:13'),(60467,'2024-04-17',1020,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 13:02:14','2024-04-17 13:02:14'),(60468,'2024-04-17',1036,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 13:02:15','2024-04-17 13:02:15'),(60469,'2024-04-17',1303,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60470,'2024-04-17',639,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60471,'2024-04-17',836,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60472,'2024-04-17',671,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60473,'2024-04-17',632,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60474,'2024-04-17',681,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60475,'2024-04-17',658,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60476,'2024-04-17',713,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60477,'2024-04-17',940,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60478,'2024-04-17',1065,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60479,'2024-04-17',657,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60480,'2024-04-17',824,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 13:02:18','2024-04-17 13:02:18'),(60481,'2024-04-17',939,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:19','2024-04-17 13:02:19'),(60482,'2024-04-17',927,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 13:02:19','2024-04-17 13:02:19'),(60483,'2024-04-17',818,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:20','2024-04-17 13:02:20'),(60484,'2024-04-17',855,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:20','2024-04-17 13:02:20'),(60485,'2024-04-17',902,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:20','2024-04-17 13:02:20'),(60486,'2024-04-17',760,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 13:02:20','2024-04-17 13:02:20'),(60487,'2024-04-17',758,17,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 13:02:21','2024-04-17 13:02:21'),(60488,'2024-04-17',700,17,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 13:02:21','2024-04-17 13:02:21'),(60489,'2024-04-17',379,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60490,'2024-04-17',427,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60491,'2024-04-17',1249,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60492,'2024-04-17',981,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60493,'2024-04-17',594,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60494,'2024-04-17',375,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60495,'2024-04-17',481,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60496,'2024-04-17',485,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60497,'2024-04-17',344,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60498,'2024-04-17',510,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60499,'2024-04-17',1277,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60500,'2024-04-17',1284,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60501,'2024-04-17',348,26,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60502,'2024-04-17',730,26,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60503,'2024-04-17',520,26,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60504,'2024-04-17',1215,26,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60505,'2024-04-17',480,26,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60506,'2024-04-17',407,26,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-17 13:15:05','2024-04-17 13:15:05'),(60507,'2024-04-17',449,26,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-17 13:15:06','2024-04-17 13:15:06'),(60508,'2024-04-17',1113,26,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-17 13:15:07','2024-04-17 13:15:07'),(60509,'2024-04-17',539,26,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-17 13:15:08','2024-04-17 13:15:08'),(60510,'2024-04-17',519,26,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-17 13:15:08','2024-04-17 13:15:08'),(60511,'2024-04-17',412,26,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-17 13:15:09','2024-04-17 13:15:09'),(60512,'2024-04-17',570,26,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-17 13:15:09','2024-04-17 13:15:09'),(60513,'2024-04-17',1120,26,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-17 13:15:10','2024-04-17 13:15:10'),(60514,'2024-04-17',452,26,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-17 13:15:11','2024-04-17 13:15:11'),(60515,'2024-04-17',1116,26,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-17 13:15:11','2024-04-17 13:15:11'),(60516,'2024-04-17',1224,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:43','2024-04-17 13:22:43'),(60517,'2024-04-17',619,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:43','2024-04-17 13:22:43'),(60518,'2024-04-17',782,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:43','2024-04-17 13:22:43'),(60519,'2024-04-17',697,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-17 13:22:43','2024-04-17 13:22:43'),(60520,'2024-04-17',734,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:44','2024-04-17 13:22:44'),(60521,'2024-04-17',729,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:44','2024-04-17 13:22:44'),(60522,'2024-04-17',655,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:44','2024-04-17 13:22:44'),(60523,'2024-04-17',608,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:44','2024-04-17 13:22:44'),(60524,'2024-04-17',707,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:44','2024-04-17 13:22:44'),(60525,'2024-04-17',775,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-17 13:22:44','2024-04-17 13:22:44'),(60526,'2024-04-17',722,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:44','2024-04-17 13:22:44'),(60527,'2024-04-17',716,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-17 13:22:44','2024-04-17 13:22:44'),(60528,'2024-04-17',955,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:45','2024-04-17 13:22:45'),(60529,'2024-04-17',871,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:45','2024-04-17 13:22:45'),(60530,'2024-04-17',914,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:45','2024-04-17 13:22:45'),(60531,'2024-04-17',661,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:45','2024-04-17 13:22:45'),(60532,'2024-04-17',664,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:45','2024-04-17 13:22:45'),(60533,'2024-04-17',835,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:45','2024-04-17 13:22:45'),(60534,'2024-04-17',964,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:45','2024-04-17 13:22:45'),(60535,'2024-04-17',922,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:45','2024-04-17 13:22:45'),(60536,'2024-04-17',844,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-17 13:22:45','2024-04-17 13:22:45'),(60537,'2024-04-17',912,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:46','2024-04-17 13:22:46'),(60538,'2024-04-17',1296,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:46','2024-04-17 13:22:46'),(60539,'2024-04-17',794,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:46','2024-04-17 13:22:46'),(60540,'2024-04-17',739,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:46','2024-04-17 13:22:46'),(60541,'2024-04-17',620,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:46','2024-04-17 13:22:46'),(60542,'2024-04-17',860,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:46','2024-04-17 13:22:46'),(60543,'2024-04-17',937,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:46','2024-04-17 13:22:46'),(60544,'2024-04-17',897,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:46','2024-04-17 13:22:46'),(60545,'2024-04-17',820,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:46','2024-04-17 13:22:46'),(60546,'2024-04-17',419,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-17 13:22:46','2024-04-17 13:22:46'),(60547,'2024-04-17',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:54','2024-04-17 13:30:54'),(60548,'2024-04-17',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:54','2024-04-17 13:30:54'),(60549,'2024-04-17',822,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:54','2024-04-17 13:30:54'),(60550,'2024-04-17',913,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-17 13:30:54','2024-04-17 13:30:54'),(60551,'2024-04-17',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:55','2024-04-17 13:30:55'),(60552,'2024-04-17',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:55','2024-04-17 13:30:55'),(60553,'2024-04-17',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:55','2024-04-17 13:30:55'),(60554,'2024-04-17',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:55','2024-04-17 13:30:55'),(60555,'2024-04-17',715,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-17 13:30:55','2024-04-17 13:30:55'),(60556,'2024-04-17',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:56','2024-04-17 13:30:56'),(60557,'2024-04-17',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:56','2024-04-17 13:30:56'),(60558,'2024-04-17',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:56','2024-04-17 13:30:56'),(60559,'2024-04-17',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:56','2024-04-17 13:30:56'),(60560,'2024-04-17',777,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-17 13:30:56','2024-04-17 13:30:56'),(60561,'2024-04-17',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:57','2024-04-17 13:30:57'),(60562,'2024-04-17',711,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:57','2024-04-17 13:30:57'),(60563,'2024-04-17',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:57','2024-04-17 13:30:57'),(60564,'2024-04-17',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:57','2024-04-17 13:30:57'),(60565,'2024-04-17',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:57','2024-04-17 13:30:57'),(60566,'2024-04-17',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:57','2024-04-17 13:30:57'),(60567,'2024-04-17',889,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:57','2024-04-17 13:30:57'),(60568,'2024-04-17',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:57','2024-04-17 13:30:57'),(60569,'2024-04-17',859,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-17 13:30:57','2024-04-17 13:30:57'),(60570,'2024-04-17',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:58','2024-04-17 13:30:58'),(60571,'2024-04-17',536,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-17 13:30:58','2024-04-17 13:30:58'),(60572,'2024-04-17',629,3,17,' José Francisco Cascante Beita',3,2,'nunca viene',1,0,'2024-04-17 13:30:58','2024-04-17 13:30:58'),(60573,'2024-04-17',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:59','2024-04-17 13:30:59'),(60574,'2024-04-17',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-17 13:30:59','2024-04-17 13:30:59'),(60579,'2024-04-17',302,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60580,'2024-04-17',881,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60581,'2024-04-17',366,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60582,'2024-04-17',489,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60583,'2024-04-17',1007,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60584,'2024-04-17',1154,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60585,'2024-04-17',1265,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60586,'2024-04-17',488,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60587,'2024-04-17',364,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60588,'2024-04-17',493,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60589,'2024-04-17',1005,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60590,'2024-04-17',778,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60591,'2024-04-17',1307,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60592,'2024-04-17',1305,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60593,'2024-04-17',432,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60594,'2024-04-17',1298,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60595,'2024-04-17',586,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60596,'2024-04-17',305,20,1,' Javier Castro Mora',2,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60597,'2024-04-17',421,20,1,' Javier Castro Mora',2,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60598,'2024-04-17',1241,20,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-17 13:52:41','2024-04-17 13:52:41'),(60599,'2024-04-17',1076,20,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-17 13:52:42','2024-04-17 13:52:42'),(60600,'2024-04-17',982,20,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-17 13:52:43','2024-04-17 13:52:43'),(60601,'2024-04-17',1306,20,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-17 13:52:43','2024-04-17 13:52:43'),(60602,'2024-04-17',1081,20,1,' Javier Castro Mora',2,3,NULL,1,0,'2024-04-17 13:52:44','2024-04-17 13:52:44'),(60603,'2024-04-17',601,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-17 13:52:44','2024-04-17 13:52:44'),(60604,'2024-04-17',1232,20,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-17 13:52:44','2024-04-17 13:52:44'),(60605,'2024-04-17',985,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-17 13:52:47','2024-04-17 13:52:47'),(60606,'2024-04-17',352,20,1,' Javier Castro Mora',2,3,NULL,1,0,'2024-04-17 13:52:47','2024-04-17 13:52:47'),(60607,'2024-04-17',1252,20,1,' Javier Castro Mora',2,3,NULL,1,0,'2024-04-17 13:52:47','2024-04-17 13:52:47'),(60608,'2024-04-17',953,20,1,' Javier Castro Mora',2,3,NULL,1,0,'2024-04-17 13:52:47','2024-04-17 13:52:47'),(60609,'2024-04-17',1222,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60610,'2024-04-17',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60611,'2024-04-17',892,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60612,'2024-04-17',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60613,'2024-04-17',322,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60614,'2024-04-17',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60615,'2024-04-17',8,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60616,'2024-04-17',471,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60617,'2024-04-17',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60618,'2024-04-17',673,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60619,'2024-04-17',1239,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60620,'2024-04-17',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60621,'2024-04-17',357,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60622,'2024-04-17',721,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60623,'2024-04-17',1127,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60624,'2024-04-17',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60625,'2024-04-17',403,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60626,'2024-04-17',1098,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60627,'2024-04-17',599,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60628,'2024-04-17',436,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60629,'2024-04-17',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60630,'2024-04-17',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60631,'2024-04-17',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60632,'2024-04-17',1010,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60633,'2024-04-17',576,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60634,'2024-04-17',1144,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60635,'2024-04-17',1247,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-17 14:00:34','2024-04-17 14:00:34'),(60636,'2024-04-17',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:36','2024-04-17 14:00:36'),(60637,'2024-04-17',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:36','2024-04-17 14:00:36'),(60638,'2024-04-17',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-17 14:00:36','2024-04-17 14:00:36'),(60639,'2024-04-17',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:13','2024-04-17 14:11:13'),(60640,'2024-04-17',427,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:13','2024-04-17 14:11:13'),(60641,'2024-04-17',1249,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:14','2024-04-17 14:11:14'),(60642,'2024-04-17',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:15','2024-04-17 14:11:15'),(60643,'2024-04-17',981,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:17','2024-04-17 14:11:17'),(60644,'2024-04-17',1149,26,11,' Kattia Yanory Pérez Espinoza',2,2,'1 ausente',1,0,'2024-04-17 14:11:18','2024-04-17 14:46:57'),(60645,'2024-04-17',594,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:19','2024-04-17 14:11:19'),(60646,'2024-04-17',375,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:19','2024-04-17 14:11:19'),(60647,'2024-04-17',481,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:19','2024-04-17 14:11:19'),(60648,'2024-04-17',485,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:19','2024-04-17 14:11:19'),(60649,'2024-04-17',344,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:19','2024-04-17 14:11:19'),(60650,'2024-04-17',510,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60651,'2024-04-17',1277,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60652,'2024-04-17',1284,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60653,'2024-04-17',348,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60654,'2024-04-17',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60655,'2024-04-17',520,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60656,'2024-04-17',1215,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60657,'2024-04-17',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60658,'2024-04-17',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60659,'2024-04-17',449,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60660,'2024-04-17',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:20','2024-04-17 14:11:20'),(60661,'2024-04-17',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:21','2024-04-17 14:11:21'),(60662,'2024-04-17',519,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:21','2024-04-17 14:11:21'),(60663,'2024-04-17',412,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:22','2024-04-17 14:11:22'),(60664,'2024-04-17',570,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-17 14:11:23','2024-04-17 14:11:23'),(60665,'2024-04-17',1120,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:23','2024-04-17 14:11:23'),(60666,'2024-04-17',452,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:23','2024-04-17 14:11:23'),(60667,'2024-04-17',1116,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-17 14:11:24','2024-04-17 14:11:24'),(60668,'2024-04-17',1222,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:45','2024-04-17 14:12:45'),(60669,'2024-04-17',978,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:45','2024-04-17 14:12:45'),(60670,'2024-04-17',892,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:45','2024-04-17 14:12:45'),(60671,'2024-04-17',554,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:45','2024-04-17 14:12:45'),(60672,'2024-04-17',322,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:45','2024-04-17 14:12:45'),(60673,'2024-04-17',1189,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:45','2024-04-17 14:12:45'),(60674,'2024-04-17',8,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-17 14:12:45','2024-04-17 14:12:45'),(60675,'2024-04-17',471,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60676,'2024-04-17',929,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60677,'2024-04-17',673,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60678,'2024-04-17',1239,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60679,'2024-04-17',306,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60680,'2024-04-17',357,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60681,'2024-04-17',721,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60682,'2024-04-17',1127,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60683,'2024-04-17',551,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60684,'2024-04-17',403,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60685,'2024-04-17',1098,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60686,'2024-04-17',599,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60687,'2024-04-17',436,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60688,'2024-04-17',347,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60689,'2024-04-17',60,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60690,'2024-04-17',330,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60691,'2024-04-17',1010,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60692,'2024-04-17',576,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60693,'2024-04-17',1144,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:46','2024-04-17 14:12:46'),(60694,'2024-04-17',1247,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-17 14:12:47','2024-04-17 14:12:47'),(60695,'2024-04-17',1187,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:47','2024-04-17 14:12:47'),(60696,'2024-04-17',504,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:47','2024-04-17 14:12:47'),(60697,'2024-04-17',355,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-17 14:12:47','2024-04-17 14:12:47'),(60698,'2024-04-17',708,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:17:18','2024-04-17 14:34:40'),(60699,'2024-04-17',1302,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:17:18','2024-04-17 14:34:40'),(60700,'2024-04-17',1262,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:17:18','2024-04-17 14:34:40'),(60701,'2024-04-17',615,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:17:19','2024-04-17 14:34:40'),(60702,'2024-04-17',1087,14,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-04-17 14:17:19','2024-04-17 14:34:40'),(60703,'2024-04-17',622,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:17:20','2024-04-17 14:34:40'),(60704,'2024-04-17',687,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:17:21','2024-04-17 14:34:40'),(60705,'2024-04-17',831,14,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-04-17 14:17:21','2024-04-17 14:34:40'),(60706,'2024-04-17',712,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:17:21','2024-04-17 14:34:40'),(60707,'2024-04-17',960,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:17:22','2024-04-17 14:34:40'),(60708,'2024-04-17',683,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:17:23','2024-04-17 14:34:40'),(60709,'2024-04-17',718,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:17:23','2024-04-17 14:34:40'),(60710,'2024-04-17',903,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:17:23','2024-04-17 14:34:40'),(60711,'2024-04-17',845,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:17:24','2024-04-17 14:34:40'),(60712,'2024-04-17',549,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:20:52','2024-04-17 14:20:52'),(60713,'2024-04-17',389,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:20:52','2024-04-17 14:20:52'),(60714,'2024-04-17',335,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:20:53','2024-04-17 14:20:53'),(60715,'2024-04-17',1272,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:20:53','2024-04-17 14:20:53'),(60716,'2024-04-17',563,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:20:53','2024-04-17 14:20:53'),(60717,'2024-04-17',965,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:20:54','2024-04-17 14:20:54'),(60718,'2024-04-17',780,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:20:54','2024-04-17 14:20:54'),(60719,'2024-04-17',310,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:20:54','2024-04-17 14:20:54'),(60720,'2024-04-17',78,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:20:55','2024-04-17 14:20:55'),(60721,'2024-04-17',1171,21,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-17 14:20:55','2024-04-24 15:05:51'),(60722,'2024-04-17',1233,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:20:55','2024-04-17 14:20:55'),(60723,'2024-04-17',472,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:20:55','2024-04-17 14:20:55'),(60724,'2024-04-17',791,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:20:56','2024-04-17 14:20:56'),(60725,'2024-04-17',448,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:20:57','2024-04-17 14:20:57'),(60726,'2024-04-17',1256,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:20:58','2024-04-17 14:20:58'),(60727,'2024-04-17',1080,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:20:59','2024-04-17 14:20:59'),(60728,'2024-04-17',311,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:20:59','2024-04-17 14:20:59'),(60729,'2024-04-17',1022,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:20:59','2024-04-17 14:20:59'),(60730,'2024-04-17',878,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:20:59','2024-04-17 14:20:59'),(60731,'2024-04-17',359,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:21:01','2024-04-17 14:21:01'),(60732,'2024-04-17',1255,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:21:01','2024-04-17 14:21:01'),(60733,'2024-04-17',545,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:21:02','2024-04-17 14:21:02'),(60734,'2024-04-17',532,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:21:02','2024-04-17 14:21:02'),(60735,'2024-04-17',372,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:21:02','2024-04-17 14:21:02'),(60736,'2024-04-17',986,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:21:02','2024-04-17 14:21:02'),(60737,'2024-04-17',492,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-17 14:21:03','2024-04-17 14:21:03'),(60738,'2024-04-17',1207,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:21:04','2024-04-17 14:21:04'),(60739,'2024-04-17',604,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-17 14:21:04','2024-04-17 14:21:04'),(60740,'2024-04-17',426,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:19','2024-04-17 14:48:19'),(60741,'2024-04-17',384,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:20','2024-04-17 14:48:20'),(60742,'2024-04-17',442,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:20','2024-04-17 14:48:20'),(60743,'2024-04-17',368,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:21','2024-04-17 14:48:21'),(60744,'2024-04-17',252,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:22','2024-04-17 14:48:22'),(60745,'2024-04-17',362,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:22','2024-04-17 14:48:22'),(60746,'2024-04-17',464,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:23','2024-04-17 14:48:23'),(60747,'2024-04-17',505,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:24','2024-04-17 14:48:24'),(60748,'2024-04-17',313,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:24','2024-04-17 14:48:24'),(60749,'2024-04-17',292,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:25','2024-04-17 14:48:25'),(60750,'2024-04-17',511,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:26','2024-04-17 14:48:26'),(60751,'2024-04-17',1024,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:26','2024-04-17 14:48:26'),(60752,'2024-04-17',917,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:27','2024-04-17 14:48:27'),(60753,'2024-04-17',1236,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:28','2024-04-17 14:48:28'),(60754,'2024-04-17',383,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:29','2024-04-17 14:48:29'),(60755,'2024-04-17',1067,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:29','2024-04-17 14:48:29'),(60756,'2024-04-17',649,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:30','2024-04-17 14:48:30'),(60757,'2024-04-17',503,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:31','2024-04-17 14:48:31'),(60758,'2024-04-17',1033,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:32','2024-04-17 14:48:32'),(60759,'2024-04-17',1219,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:32','2024-04-17 14:48:32'),(60760,'2024-04-17',465,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:33','2024-04-17 14:48:33'),(60761,'2024-04-17',300,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:34','2024-04-17 14:48:34'),(60762,'2024-04-17',508,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:34','2024-04-17 14:48:34'),(60763,'2024-04-17',6,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:35','2024-04-17 14:48:35'),(60764,'2024-04-17',293,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:36','2024-04-17 14:48:36'),(60765,'2024-04-17',396,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:36','2024-04-17 14:48:36'),(60766,'2024-04-17',533,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:37','2024-04-17 14:48:37'),(60767,'2024-04-17',486,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-17 14:48:38','2024-04-17 14:48:38'),(60768,'2024-04-17',400,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60769,'2024-04-17',297,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60770,'2024-04-17',582,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60771,'2024-04-17',1103,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60772,'2024-04-17',353,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60773,'2024-04-17',1070,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60774,'2024-04-17',434,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60775,'2024-04-17',342,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60776,'2024-04-17',1242,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60777,'2024-04-17',19,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60778,'2024-04-17',1008,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60779,'2024-04-17',1037,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60780,'2024-04-17',460,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-04-17 14:48:53','2024-04-17 14:48:53'),(60781,'2024-04-17',868,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:54','2024-04-17 14:48:54'),(60782,'2024-04-17',517,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:54','2024-04-17 14:48:54'),(60783,'2024-04-17',534,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:54','2024-04-17 14:48:54'),(60784,'2024-04-17',592,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:54','2024-04-17 14:48:54'),(60785,'2024-04-17',295,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:54','2024-04-17 14:48:54'),(60786,'2024-04-17',854,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:54','2024-04-17 14:48:54'),(60787,'2024-04-17',538,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:54','2024-04-17 14:48:54'),(60788,'2024-04-17',1047,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:54','2024-04-17 14:48:54'),(60789,'2024-04-17',971,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:54','2024-04-17 14:48:54'),(60790,'2024-04-17',580,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-04-17 14:48:54','2024-04-17 14:48:54'),(60791,'2024-04-17',578,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:55','2024-04-17 14:48:55'),(60792,'2024-04-17',1297,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-04-17 14:48:55','2024-04-17 14:48:55'),(60793,'2024-04-17',1182,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:57','2024-04-17 14:48:57'),(60794,'2024-04-17',573,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:57','2024-04-17 14:48:57'),(60795,'2024-04-17',1221,6,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-04-17 14:48:57','2024-04-17 14:48:57'),(60796,'2024-04-17',851,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:58','2024-04-17 14:48:58'),(60797,'2024-04-17',433,6,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-04-17 14:48:58','2024-04-17 14:48:58'),(60798,'2024-04-17',80,33,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-04-17 14:49:06','2024-04-17 15:58:03'),(60799,'2024-04-17',165,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-17 14:49:06','2024-04-17 15:58:03'),(60800,'2024-04-17',123,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-17 14:49:07','2024-04-17 15:58:03'),(60801,'2024-04-17',229,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-17 14:49:08','2024-04-17 15:58:04'),(60802,'2024-04-17',144,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-17 14:49:08','2024-04-17 15:58:04'),(60803,'2024-04-17',102,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-17 14:49:09','2024-04-17 15:58:04'),(60804,'2024-04-17',138,33,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-17 14:49:09','2024-04-17 15:58:04'),(60805,'2024-04-17',150,33,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-17 14:49:10','2024-04-17 15:58:04'),(60806,'2024-04-17',216,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-17 14:49:10','2024-04-17 15:58:04'),(60807,'2024-04-17',198,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-17 14:49:11','2024-04-17 15:58:04'),(60808,'2024-04-17',118,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-17 14:49:11','2024-04-17 15:58:04'),(60809,'2024-04-17',166,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-17 14:49:11','2024-04-17 15:58:04'),(60810,'2024-04-17',98,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-17 14:49:11','2024-04-17 15:58:04'),(60811,'2024-04-17',75,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-17 14:49:12','2024-04-17 15:58:04'),(60812,'2024-04-17',237,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-17 14:49:12','2024-04-17 15:58:04'),(60813,'2024-04-17',185,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-17 14:49:13','2024-04-17 15:58:04'),(60814,'2024-04-17',254,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-17 14:49:13','2024-04-17 15:58:04'),(60815,'2024-04-17',149,33,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-17 14:49:13','2024-04-17 15:58:04'),(60816,'2024-04-17',177,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-17 14:49:14','2024-04-17 15:58:04'),(60817,'2024-04-17',1174,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-17 14:49:14','2024-04-17 15:58:04'),(60818,'2024-04-17',158,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-17 14:49:14','2024-04-17 15:58:04'),(60819,'2024-04-17',88,33,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-17 14:49:14','2024-04-17 15:58:04'),(60820,'2024-04-17',268,33,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-17 14:49:15','2024-04-17 15:58:04'),(60821,'2024-04-17',222,33,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-17 14:49:16','2024-04-17 15:58:04'),(60822,'2024-04-17',95,33,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-17 14:49:16','2024-04-17 15:58:04'),(60823,'2024-04-17',147,33,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-17 14:49:17','2024-04-17 15:58:04'),(60824,'2024-04-17',227,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-17 14:49:18','2024-04-17 15:58:04'),(60825,'2024-04-17',213,33,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-04-17 14:49:19','2024-04-17 15:58:04'),(60826,'2024-04-17',194,33,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-04-17 14:49:19','2024-04-17 15:58:04'),(60827,'2024-04-17',919,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:50:52','2024-04-17 14:50:52'),(60828,'2024-04-17',613,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:50:53','2024-04-17 14:50:53'),(60829,'2024-04-17',795,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:50:53','2024-04-17 14:50:53'),(60830,'2024-04-17',743,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:50:53','2024-04-17 14:50:53'),(60831,'2024-04-17',942,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:50:54','2024-04-17 14:50:54'),(60832,'2024-04-17',944,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:50:54','2024-04-17 14:50:54'),(60833,'2024-04-17',610,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:50:55','2024-04-17 14:50:55'),(60834,'2024-04-17',899,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:50:55','2024-04-17 14:50:55'),(60835,'2024-04-17',651,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:50:55','2024-04-17 14:50:55'),(60836,'2024-04-17',652,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:50:57','2024-04-17 14:50:57'),(60837,'2024-04-17',641,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:50:57','2024-04-17 15:04:46'),(60838,'2024-04-17',877,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:50:58','2024-04-17 14:50:58'),(60839,'2024-04-17',1079,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:50:59','2024-04-17 14:50:59'),(60840,'2024-04-17',654,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:50:59','2024-04-17 15:04:46'),(60841,'2024-04-17',763,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:51:00','2024-04-17 14:51:00'),(60842,'2024-04-17',797,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:51:01','2024-04-17 14:51:01'),(60843,'2024-04-17',839,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:51:01','2024-04-17 14:51:01'),(60844,'2024-04-17',1278,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:51:01','2024-04-17 14:51:01'),(60845,'2024-04-17',674,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-17 14:51:02','2024-04-17 15:04:46'),(60846,'2024-04-17',884,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-17 14:51:02','2024-04-17 14:51:02'),(60847,'2024-04-17',759,4,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-04-17 14:51:03','2024-04-17 16:35:58'),(60848,'2024-04-17',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:14','2024-04-17 14:58:09'),(60849,'2024-04-17',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:15','2024-04-17 14:51:15'),(60850,'2024-04-17',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:15','2024-04-17 14:58:09'),(60851,'2024-04-17',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:15','2024-04-17 14:51:15'),(60852,'2024-04-17',395,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:15','2024-04-17 14:51:15'),(60853,'2024-04-17',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:16','2024-04-17 14:51:16'),(60854,'2024-04-17',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:16','2024-04-17 14:51:16'),(60855,'2024-04-17',548,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:17','2024-04-17 14:51:17'),(60856,'2024-04-17',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:18','2024-04-17 14:52:39'),(60857,'2024-04-17',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:18','2024-04-17 14:56:08'),(60858,'2024-04-17',483,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:19','2024-04-17 14:51:19'),(60859,'2024-04-17',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:19','2024-04-17 14:56:08'),(60860,'2024-04-17',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:20','2024-04-17 14:51:20'),(60861,'2024-04-17',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:21','2024-04-17 15:05:11'),(60862,'2024-04-17',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:22','2024-04-17 14:51:22'),(60863,'2024-04-17',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:23','2024-04-17 14:51:23'),(60864,'2024-04-17',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:23','2024-04-17 14:51:23'),(60865,'2024-04-17',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:23','2024-04-17 14:58:09'),(60866,'2024-04-17',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:24','2024-04-17 14:51:24'),(60867,'2024-04-17',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:25','2024-04-17 14:51:25'),(60868,'2024-04-17',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:25','2024-04-17 14:51:25'),(60869,'2024-04-17',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:25','2024-04-17 14:51:25'),(60870,'2024-04-17',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:25','2024-04-17 14:51:25'),(60871,'2024-04-17',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:25','2024-04-17 14:51:25'),(60872,'2024-04-17',723,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:25','2024-04-17 14:51:25'),(60873,'2024-04-17',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:25','2024-04-17 14:51:25'),(60874,'2024-04-17',474,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:25','2024-04-17 14:51:25'),(60875,'2024-04-17',363,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:26','2024-04-17 14:51:26'),(60876,'2024-04-17',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:29','2024-04-17 14:51:29'),(60877,'2024-04-17',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:29','2024-04-17 14:51:29'),(60878,'2024-04-17',435,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:29','2024-04-17 14:51:29'),(60879,'2024-04-17',491,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:30','2024-04-17 14:51:30'),(60880,'2024-04-17',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-17 14:51:31','2024-04-17 14:51:31'),(60881,'2024-04-17',422,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-17 14:51:31','2024-04-17 14:51:31'),(60882,'2024-04-17',732,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:25','2024-04-17 14:53:25'),(60883,'2024-04-17',827,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:25','2024-04-17 14:53:25'),(60884,'2024-04-17',822,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:25','2024-04-17 14:53:25'),(60885,'2024-04-17',913,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 14:53:25','2024-04-17 14:53:25'),(60886,'2024-04-17',876,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:25','2024-04-17 14:53:25'),(60887,'2024-04-17',691,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:25','2024-04-17 14:53:25'),(60888,'2024-04-17',663,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:25','2024-04-17 14:53:25'),(60889,'2024-04-17',949,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:25','2024-04-17 14:53:25'),(60890,'2024-04-17',715,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:25','2024-04-17 14:53:25'),(60891,'2024-04-17',948,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 14:53:25','2024-04-17 14:53:25'),(60892,'2024-04-17',776,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:26','2024-04-17 14:53:26'),(60893,'2024-04-17',753,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:26','2024-04-17 14:53:26'),(60894,'2024-04-17',662,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 14:53:26','2024-04-17 14:53:26'),(60895,'2024-04-17',777,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60896,'2024-04-17',670,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60897,'2024-04-17',1074,39,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60898,'2024-04-17',711,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60899,'2024-04-17',630,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60900,'2024-04-17',938,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60901,'2024-04-17',815,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60902,'2024-04-17',754,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60903,'2024-04-17',889,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60904,'2024-04-17',644,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60905,'2024-04-17',859,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 14:53:27','2024-04-17 14:53:27'),(60906,'2024-04-17',1126,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:28','2024-04-17 14:53:28'),(60907,'2024-04-17',801,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:28','2024-04-17 14:53:28'),(60908,'2024-04-17',263,39,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-17 14:53:28','2024-04-17 14:53:28'),(60909,'2024-04-17',234,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:28','2024-04-17 14:53:28'),(60910,'2024-04-17',536,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 14:53:28','2024-04-17 14:53:28'),(60911,'2024-04-17',977,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:28','2024-04-17 14:53:28'),(60912,'2024-04-17',1131,39,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-17 14:53:28','2024-04-17 14:53:28'),(60913,'2024-04-17',629,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-17 14:53:28','2024-04-17 14:53:28'),(60914,'2024-04-17',204,39,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-17 14:53:28','2024-04-17 14:53:28'),(60915,'2024-04-17',107,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:29','2024-04-17 14:53:29'),(60916,'2024-04-17',264,39,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-17 14:53:29','2024-04-17 14:53:29'),(60917,'2024-04-17',686,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:29','2024-04-17 14:53:29'),(60918,'2024-04-17',633,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-17 14:53:29','2024-04-17 14:53:29'),(60919,'2024-04-17',255,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:30','2024-04-17 14:53:30'),(60920,'2024-04-17',277,39,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-17 14:53:30','2024-04-17 14:53:30'),(60921,'2024-04-17',86,39,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-17 14:53:30','2024-04-17 14:53:30'),(60922,'2024-04-17',112,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:31','2024-04-17 14:53:31'),(60923,'2024-04-17',242,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:31','2024-04-17 14:53:31'),(60924,'2024-04-17',33,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:31','2024-04-17 14:53:31'),(60925,'2024-04-17',208,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:31','2024-04-17 14:53:31'),(60926,'2024-04-17',114,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:31','2024-04-17 14:53:31'),(60927,'2024-04-17',136,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:31','2024-04-17 14:53:31'),(60928,'2024-04-17',2,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:31','2024-04-17 14:53:31'),(60929,'2024-04-17',29,39,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-17 14:53:31','2024-04-17 14:53:31'),(60930,'2024-04-17',203,39,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-17 14:53:32','2024-04-17 14:53:32'),(60931,'2024-04-17',15,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60932,'2024-04-17',96,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60933,'2024-04-17',272,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60934,'2024-04-17',188,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60935,'2024-04-17',231,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60936,'2024-04-17',120,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60937,'2024-04-17',87,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60938,'2024-04-17',153,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60939,'2024-04-17',451,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60940,'2024-04-17',103,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60941,'2024-04-17',1046,39,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-17 14:53:33','2024-04-17 14:53:33'),(60942,'2024-04-17',275,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 14:58:42','2024-04-17 14:58:42'),(60943,'2024-04-17',289,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 14:58:42','2024-04-17 14:58:42'),(60944,'2024-04-17',212,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 14:58:43','2024-04-17 14:58:43'),(60945,'2024-04-17',923,35,18,' Paola Villegas Rodríguez',1,1,'No entrego tarea',1,0,'2024-04-17 14:58:43','2024-04-17 14:58:43'),(60946,'2024-04-17',975,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 14:58:43','2024-04-17 14:58:43'),(60947,'2024-04-17',1031,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 14:58:43','2024-04-17 14:58:43'),(60948,'2024-04-17',862,35,18,' Paola Villegas Rodríguez',3,1,'No entrego tarea',1,0,'2024-04-17 14:58:44','2024-04-17 14:58:44'),(60949,'2024-04-17',886,35,18,' Paola Villegas Rodríguez',3,1,'No entrego tarea',1,0,'2024-04-17 14:58:45','2024-04-17 14:58:45'),(60950,'2024-04-17',499,35,18,' Paola Villegas Rodríguez',3,1,'No entrego tarea',1,0,'2024-04-17 14:58:45','2024-04-17 14:58:45'),(60951,'2024-04-17',1276,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 14:58:46','2024-04-17 14:58:46'),(60952,'2024-04-17',936,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 14:58:46','2024-04-17 14:58:46'),(60953,'2024-04-17',1069,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 14:58:46','2024-04-17 14:58:46'),(60954,'2024-04-17',1004,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 14:58:46','2024-04-17 14:58:46'),(60955,'2024-04-17',1002,35,18,' Paola Villegas Rodríguez',3,1,'No entrego tarea',1,0,'2024-04-17 14:58:47','2024-04-17 14:58:47'),(60956,'2024-04-17',1000,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 14:58:48','2024-04-17 14:58:48'),(60957,'2024-04-17',1025,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 14:58:48','2024-04-17 14:58:48'),(60958,'2024-04-17',602,35,18,' Paola Villegas Rodríguez',3,1,'No entrego tarea',1,0,'2024-04-17 14:58:49','2024-04-17 14:58:49'),(60959,'2024-04-17',979,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 14:58:50','2024-04-17 14:58:50'),(60960,'2024-04-17',376,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 14:58:50','2024-04-17 14:58:50'),(60961,'2024-04-17',1001,35,18,' Paola Villegas Rodríguez',3,1,'No entrego tarea',1,0,'2024-04-17 14:58:50','2024-04-17 14:58:50'),(60962,'2024-04-17',963,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 14:58:51','2024-04-17 14:58:51'),(60963,'2024-04-17',748,35,18,' Paola Villegas Rodríguez',3,1,'No entrego tarea',1,0,'2024-04-17 14:58:52','2024-04-17 14:58:52'),(60964,'2024-04-17',388,35,18,' Paola Villegas Rodríguez',3,1,'No entrego tarea',1,0,'2024-04-17 14:58:53','2024-04-17 14:58:53'),(60965,'2024-04-17',285,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-17 14:58:54','2024-04-17 14:58:54'),(60966,'2024-04-17',553,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-17 14:58:54','2024-04-17 14:58:54'),(60967,'2024-04-17',750,35,18,' Paola Villegas Rodríguez',3,1,'No entrego tarea',1,0,'2024-04-17 14:58:54','2024-04-17 14:58:54'),(60968,'2024-04-17',163,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60969,'2024-04-17',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60970,'2024-04-17',140,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60971,'2024-04-17',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60972,'2024-04-17',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60973,'2024-04-17',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60974,'2024-04-17',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60975,'2024-04-17',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60976,'2024-04-17',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60977,'2024-04-17',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60978,'2024-04-17',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60979,'2024-04-17',969,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:15','2024-04-17 14:59:15'),(60980,'2024-04-17',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:16','2024-04-17 14:59:16'),(60981,'2024-04-17',43,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:16','2024-04-17 14:59:16'),(60982,'2024-04-17',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:16','2024-04-17 14:59:16'),(60983,'2024-04-17',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:16','2024-04-17 14:59:16'),(60984,'2024-04-17',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:16','2024-04-17 14:59:16'),(60985,'2024-04-17',1206,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:16','2024-04-17 14:59:16'),(60986,'2024-04-17',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:16','2024-04-17 14:59:16'),(60987,'2024-04-17',64,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:16','2024-04-17 14:59:16'),(60988,'2024-04-17',239,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:17','2024-04-17 14:59:17'),(60989,'2024-04-17',934,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:18','2024-04-17 14:59:18'),(60990,'2024-04-17',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:18','2024-04-17 14:59:18'),(60991,'2024-04-17',1135,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:18','2024-04-17 14:59:18'),(60992,'2024-04-17',1133,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:19','2024-04-17 14:59:19'),(60993,'2024-04-17',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:19','2024-04-17 14:59:19'),(60994,'2024-04-17',25,12,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification: 23/04/24 (sickness).',1,0,'2024-04-17 14:59:19','2024-04-23 11:15:53'),(60995,'2024-04-17',58,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:20','2024-04-17 14:59:20'),(60996,'2024-04-17',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:20','2024-04-17 14:59:20'),(60997,'2024-04-17',52,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:20','2024-04-17 14:59:20'),(60998,'2024-04-17',841,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:21','2024-04-17 14:59:21'),(60999,'2024-04-17',35,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:22','2024-04-17 14:59:22'),(61000,'2024-04-17',983,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-17 14:59:22','2024-04-17 14:59:22'),(61001,'2024-04-17',1160,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification (24/04/24) (sickness)',1,0,'2024-04-17 14:59:22','2024-04-24 14:40:41'),(61002,'2024-04-17',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-17 14:59:22','2024-04-17 14:59:22'),(61003,'2024-04-17',143,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-17 15:11:01','2024-04-17 15:11:01'),(61004,'2024-04-17',1257,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-17 15:11:02','2024-04-17 15:11:02'),(61005,'2024-04-17',131,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-17 15:11:02','2024-04-17 15:11:02'),(61006,'2024-04-17',1269,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-17 15:11:03','2024-04-17 15:11:03'),(61007,'2024-04-17',94,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-17 15:11:04','2024-04-17 15:11:04'),(61008,'2024-04-17',116,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-17 15:11:04','2024-04-17 15:11:04'),(61009,'2024-04-17',101,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-17 15:11:04','2024-04-17 15:11:04'),(61010,'2024-04-17',108,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-17 15:11:05','2024-04-17 15:11:05'),(61011,'2024-04-17',44,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-17 15:11:05','2024-04-17 15:11:05'),(61012,'2024-04-17',133,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-17 15:11:05','2024-04-17 15:11:05'),(61013,'2024-04-17',59,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-17 15:11:05','2024-04-17 15:11:05'),(61014,'2024-04-17',85,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-17 15:11:05','2024-04-17 15:11:05'),(61015,'2024-04-17',142,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-17 15:11:05','2024-04-17 15:11:05'),(61016,'2024-04-17',124,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-17 15:11:06','2024-04-17 15:11:06'),(61017,'2024-04-17',139,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-17 15:11:06','2024-04-17 15:11:06'),(61018,'2024-04-17',117,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-17 15:11:06','2024-04-17 15:11:06'),(61019,'2024-04-17',1099,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61020,'2024-04-17',848,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61021,'2024-04-17',819,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61022,'2024-04-17',1043,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61023,'2024-04-17',733,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61024,'2024-04-17',618,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61025,'2024-04-17',943,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61026,'2024-04-17',952,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61027,'2024-04-17',623,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61028,'2024-04-17',833,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61029,'2024-04-17',709,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61030,'2024-04-17',726,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61031,'2024-04-17',837,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61032,'2024-04-17',667,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-17 15:13:04','2024-04-17 15:13:04'),(61033,'2024-04-17',941,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:05','2024-04-17 15:13:05'),(61034,'2024-04-17',621,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:05','2024-04-17 15:13:05'),(61035,'2024-04-17',680,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:05','2024-04-17 15:13:05'),(61036,'2024-04-17',773,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:05','2024-04-17 15:13:05'),(61037,'2024-04-17',803,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:05','2024-04-17 15:13:05'),(61038,'2024-04-17',806,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:05','2024-04-17 15:13:05'),(61039,'2024-04-17',653,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:05','2024-04-17 15:13:05'),(61040,'2024-04-17',989,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:05','2024-04-17 15:13:05'),(61041,'2024-04-17',891,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:05','2024-04-17 15:13:05'),(61042,'2024-04-17',692,16,4,' Dennis Quirós Vargas',3,2,'No volvió del almuerzo',1,0,'2024-04-17 15:13:05','2024-04-17 15:13:05'),(61043,'2024-04-17',1286,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-17 15:13:06','2024-04-17 15:13:06'),(61044,'2024-04-17',693,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:07','2024-04-17 15:13:07'),(61045,'2024-04-17',915,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:07','2024-04-17 15:13:07'),(61046,'2024-04-17',838,16,4,' Dennis Quirós Vargas',3,2,'No volvió del almuerzo',1,0,'2024-04-17 15:13:07','2024-04-17 15:13:07'),(61047,'2024-04-17',811,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-17 15:13:07','2024-04-17 15:13:07'),(61048,'2024-04-17',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:45','2024-04-17 15:20:45'),(61049,'2024-04-17',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:45','2024-04-17 15:20:45'),(61050,'2024-04-17',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:45','2024-04-17 15:20:45'),(61051,'2024-04-17',1061,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:45','2024-04-17 15:20:45'),(61052,'2024-04-17',1271,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:46','2024-04-17 15:20:46'),(61053,'2024-04-17',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:48','2024-04-17 15:20:48'),(61054,'2024-04-17',1141,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:48','2024-04-17 15:20:48'),(61055,'2024-04-17',1084,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:49','2024-04-17 15:20:49'),(61056,'2024-04-17',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:49','2024-04-17 15:20:49'),(61057,'2024-04-17',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:49','2024-04-17 15:20:49'),(61058,'2024-04-17',1150,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:49','2024-04-17 15:20:49'),(61059,'2024-04-17',1072,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:50','2024-04-17 15:20:50'),(61060,'2024-04-17',1273,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:50','2024-04-17 15:20:50'),(61061,'2024-04-17',1096,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:50','2024-04-17 15:20:50'),(61062,'2024-04-17',1100,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:51','2024-04-17 15:20:51'),(61063,'2024-04-17',1130,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:51','2024-04-17 15:20:51'),(61064,'2024-04-17',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:52','2024-04-17 15:20:52'),(61065,'2024-04-17',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:52','2024-04-17 15:20:52'),(61066,'2024-04-17',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:52','2024-04-17 15:20:52'),(61067,'2024-04-17',1117,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:52','2024-04-17 15:20:52'),(61068,'2024-04-17',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:52','2024-04-17 15:20:52'),(61069,'2024-04-17',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:52','2024-04-17 15:20:52'),(61070,'2024-04-17',1071,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:52','2024-04-17 15:20:52'),(61071,'2024-04-17',1159,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:53','2024-04-17 15:20:53'),(61072,'2024-04-17',1094,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:54','2024-04-17 15:20:54'),(61073,'2024-04-17',1108,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:54','2024-04-17 15:20:54'),(61074,'2024-04-17',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:55','2024-04-17 15:20:55'),(61075,'2024-04-17',1062,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:55','2024-04-17 15:20:55'),(61076,'2024-04-17',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:55','2024-04-17 15:20:55'),(61077,'2024-04-17',1056,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:55','2024-04-17 15:20:55'),(61078,'2024-04-17',1078,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-17 15:20:56','2024-04-17 15:20:56'),(61079,'2024-04-17',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:56','2024-04-17 15:20:56'),(61080,'2024-04-17',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-17 15:20:56','2024-04-17 15:20:56'),(61081,'2024-04-18',163,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-18 11:22:21','2024-04-18 11:22:21'),(61082,'2024-04-18',151,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:22','2024-04-18 11:22:22'),(61083,'2024-04-18',140,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:22','2024-04-18 11:22:22'),(61084,'2024-04-18',54,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:22','2024-04-18 11:22:22'),(61085,'2024-04-18',24,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:22','2024-04-18 11:22:22'),(61086,'2024-04-18',68,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:22','2024-04-18 11:22:22'),(61087,'2024-04-18',45,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:22','2024-04-18 11:22:22'),(61088,'2024-04-18',31,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:22','2024-04-18 11:22:22'),(61089,'2024-04-18',176,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:22','2024-04-18 11:22:22'),(61090,'2024-04-18',1050,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-18 11:22:22','2024-04-18 11:22:22'),(61091,'2024-04-18',159,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:23','2024-04-18 11:22:23'),(61092,'2024-04-18',969,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-18 11:22:23','2024-04-18 11:22:23'),(61093,'2024-04-18',270,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:24','2024-04-18 11:28:15'),(61094,'2024-04-18',43,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:24','2024-04-18 11:22:24'),(61095,'2024-04-18',34,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:24','2024-04-18 11:22:24'),(61096,'2024-04-18',181,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:24','2024-04-18 11:22:24'),(61097,'2024-04-18',70,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:24','2024-04-18 11:22:24'),(61098,'2024-04-18',1206,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-18 11:22:24','2024-04-18 11:22:24'),(61099,'2024-04-18',36,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:25','2024-04-18 11:22:25'),(61100,'2024-04-18',64,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-18 11:22:25','2024-04-18 11:22:25'),(61101,'2024-04-18',239,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:26','2024-04-18 11:22:26'),(61102,'2024-04-18',934,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-18 11:22:26','2024-04-18 11:22:26'),(61103,'2024-04-18',40,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:26','2024-04-18 11:22:26'),(61104,'2024-04-18',1133,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:26','2024-04-18 11:22:26'),(61105,'2024-04-18',10,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:27','2024-04-18 11:22:27'),(61106,'2024-04-18',25,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:27','2024-04-18 11:22:27'),(61107,'2024-04-18',58,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:27','2024-04-18 11:22:27'),(61108,'2024-04-18',1012,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:27','2024-04-18 11:22:27'),(61109,'2024-04-18',52,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:27','2024-04-18 11:22:27'),(61110,'2024-04-18',841,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-18 11:22:27','2024-04-18 11:22:27'),(61111,'2024-04-18',35,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:27','2024-04-18 11:22:27'),(61112,'2024-04-18',983,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-18 11:22:27','2024-04-18 11:22:27'),(61113,'2024-04-18',1160,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-18 11:22:27','2024-04-18 11:22:27'),(61114,'2024-04-18',26,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-18 11:22:28','2024-04-18 11:22:28'),(61115,'2024-04-18',1268,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:22:56','2024-04-18 11:22:56'),(61116,'2024-04-18',1212,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:22:57','2024-04-18 11:22:57'),(61117,'2024-04-18',1197,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:22:57','2024-04-18 11:22:57'),(61118,'2024-04-18',1196,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:22:58','2024-04-18 11:22:58'),(61119,'2024-04-18',238,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:22:59','2024-04-18 11:22:59'),(61120,'2024-04-18',552,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:22:59','2024-04-18 11:22:59'),(61121,'2024-04-18',740,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:22:59','2024-04-18 11:22:59'),(61122,'2024-04-18',560,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:23:00','2024-04-18 11:23:00'),(61123,'2024-04-18',883,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:01','2024-04-18 11:23:01'),(61124,'2024-04-18',1295,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:01','2024-04-18 11:23:01'),(61125,'2024-04-18',506,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:01','2024-04-18 11:23:01'),(61126,'2024-04-18',294,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:01','2024-04-18 11:23:01'),(61127,'2024-04-18',296,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:01','2024-04-18 11:23:01'),(61128,'2024-04-18',509,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:01','2024-04-18 11:23:01'),(61129,'2024-04-18',402,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:23:01','2024-04-18 11:23:01'),(61130,'2024-04-18',561,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:02','2024-04-18 11:23:02'),(61131,'2024-04-18',304,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:02','2024-04-18 11:23:02'),(61132,'2024-04-18',984,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:23:02','2024-04-18 11:23:02'),(61133,'2024-04-18',337,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:03','2024-04-18 11:23:03'),(61134,'2024-04-18',281,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:03','2024-04-18 11:23:03'),(61135,'2024-04-18',329,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:03','2024-04-18 11:23:03'),(61136,'2024-04-18',328,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:03','2024-04-18 11:23:03'),(61137,'2024-04-18',577,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:23:03','2024-04-18 11:23:03'),(61138,'2024-04-18',587,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:23:04','2024-04-18 11:23:04'),(61139,'2024-04-18',303,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:04','2024-04-18 11:23:04'),(61140,'2024-04-18',1015,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:04','2024-04-18 11:23:04'),(61141,'2024-04-18',1034,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:23:04','2024-04-18 11:23:04'),(61142,'2024-04-18',1260,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:05','2024-04-18 11:23:05'),(61143,'2024-04-18',290,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:05','2024-04-18 11:23:05'),(61144,'2024-04-18',495,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:05','2024-04-18 11:23:05'),(61145,'2024-04-18',1027,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:23:05','2024-04-18 11:23:05'),(61146,'2024-04-18',1223,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 11:23:06','2024-04-18 11:23:06'),(61147,'2024-04-18',954,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:23:06','2024-04-18 11:23:06'),(61148,'2024-04-18',409,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 11:23:06','2024-04-18 11:23:06'),(61149,'2024-04-18',219,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:30','2024-04-18 11:40:30'),(61150,'2024-04-18',1176,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 11:40:30','2024-04-18 11:40:30'),(61151,'2024-04-18',399,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:31','2024-04-18 11:40:31'),(61152,'2024-04-18',119,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:31','2024-04-18 11:40:31'),(61153,'2024-04-18',16,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:32','2024-04-18 11:40:32'),(61154,'2024-04-18',1055,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:32','2024-04-18 11:40:32'),(61155,'2024-04-18',249,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:32','2024-04-18 11:40:32'),(61156,'2024-04-18',82,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 11:40:32','2024-04-18 11:40:32'),(61157,'2024-04-18',129,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:32','2024-04-18 11:40:32'),(61158,'2024-04-18',946,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 11:40:32','2024-04-18 11:40:32'),(61159,'2024-04-18',273,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:33','2024-04-18 11:40:33'),(61160,'2024-04-18',1217,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:33','2024-04-18 11:40:33'),(61161,'2024-04-18',1123,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 11:40:33','2024-04-18 11:40:33'),(61162,'2024-04-18',257,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 11:40:34','2024-04-18 11:40:34'),(61163,'2024-04-18',73,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 11:40:35','2024-04-18 11:40:35'),(61164,'2024-04-18',190,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:35','2024-04-18 11:40:35'),(61165,'2024-04-18',996,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 11:40:35','2024-04-18 11:40:35'),(61166,'2024-04-18',130,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:36','2024-04-18 11:40:36'),(61167,'2024-04-18',202,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:36','2024-04-18 11:40:36'),(61168,'2024-04-18',105,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:36','2024-04-18 11:40:36'),(61169,'2024-04-18',226,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 11:40:36','2024-04-18 11:40:36'),(61170,'2024-04-18',1064,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 11:40:37','2024-04-18 11:40:37'),(61171,'2024-04-18',991,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-18 11:40:40','2024-04-18 11:40:40'),(61172,'2024-04-18',56,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:41','2024-04-18 11:40:41'),(61173,'2024-04-18',189,13,16,' Jorge Efraín Paniagua Vargas',4,1,'17/04/24 (Sickness)',1,0,'2024-04-18 11:40:41','2024-04-18 12:21:30'),(61174,'2024-04-18',1136,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-18 11:40:42','2024-04-18 11:40:42'),(61175,'2024-04-18',187,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-18 11:40:42','2024-04-18 11:40:42'),(61176,'2024-04-18',161,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:43','2024-04-18 11:40:43'),(61177,'2024-04-18',215,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:43','2024-04-18 11:40:43'),(61178,'2024-04-18',126,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:43','2024-04-18 11:40:43'),(61179,'2024-04-18',97,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:43','2024-04-18 11:40:43'),(61180,'2024-04-18',706,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:43','2024-04-18 11:40:43'),(61181,'2024-04-18',232,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-18 11:40:43','2024-04-18 11:40:43'),(61182,'2024-04-18',57,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:44','2024-04-18 11:40:44'),(61183,'2024-04-18',217,13,16,' Jorge Efraín Paniagua Vargas',3,1,'Justification 24/04/24 (transportation)',1,0,'2024-04-18 11:40:44','2024-04-24 11:02:40'),(61184,'2024-04-18',1210,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-18 11:40:45','2024-04-18 11:40:45'),(61185,'2024-04-18',358,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:46','2024-04-18 11:40:46'),(61186,'2024-04-18',51,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:46','2024-04-18 11:40:46'),(61187,'2024-04-18',93,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:46','2024-04-18 11:40:46'),(61188,'2024-04-18',146,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-18 11:40:46','2024-04-18 11:40:46'),(61189,'2024-04-18',1250,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-18 11:40:47','2024-04-18 11:40:47'),(61190,'2024-04-18',867,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:47','2024-04-18 11:40:47'),(61191,'2024-04-18',701,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:47','2024-04-18 11:40:47'),(61192,'2024-04-18',209,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:47','2024-04-18 11:40:47'),(61193,'2024-04-18',370,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:47','2024-04-18 11:40:47'),(61194,'2024-04-18',38,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-18 11:40:47','2024-04-18 11:40:47'),(61195,'2024-04-18',180,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:48','2024-04-18 11:40:48'),(61196,'2024-04-18',157,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:48','2024-04-18 11:40:48'),(61197,'2024-04-18',115,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:48','2024-04-18 11:40:48'),(61198,'2024-04-18',873,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:48','2024-04-18 11:40:48'),(61199,'2024-04-18',76,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:48','2024-04-18 11:40:48'),(61200,'2024-04-18',186,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:48','2024-04-18 11:40:48'),(61201,'2024-04-18',256,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-18 11:40:48','2024-04-18 11:40:48'),(61202,'2024-04-18',279,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-18 12:03:58','2024-04-18 12:03:58'),(61203,'2024-04-18',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:03:59','2024-04-18 12:03:59'),(61204,'2024-04-18',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:03:59','2024-04-18 12:03:59'),(61205,'2024-04-18',266,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:03:59','2024-04-18 12:03:59'),(61206,'2024-04-18',374,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-18 12:03:59','2024-04-18 12:03:59'),(61207,'2024-04-18',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:03:59','2024-04-18 12:03:59'),(61208,'2024-04-18',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:03:59','2024-04-18 12:28:37'),(61209,'2024-04-18',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:00','2024-04-18 12:28:37'),(61210,'2024-04-18',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-18 12:04:01','2024-04-18 12:04:01'),(61211,'2024-04-18',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:02','2024-04-18 12:28:37'),(61212,'2024-04-18',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-18 12:04:03','2024-04-18 12:04:03'),(61213,'2024-04-18',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:04','2024-04-18 12:28:37'),(61214,'2024-04-18',195,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-18 12:04:04','2024-04-18 12:04:04'),(61215,'2024-04-18',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-18 12:04:05','2024-04-18 12:04:05'),(61216,'2024-04-18',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:06','2024-04-18 12:04:06'),(61217,'2024-04-18',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:06','2024-04-18 12:04:06'),(61218,'2024-04-18',223,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-18 12:04:06','2024-04-18 12:04:06'),(61219,'2024-04-18',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61220,'2024-04-18',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61221,'2024-04-18',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61222,'2024-04-18',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61223,'2024-04-18',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61224,'2024-04-18',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61225,'2024-04-18',244,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61226,'2024-04-18',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61227,'2024-04-18',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61228,'2024-04-18',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61229,'2024-04-18',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-18 12:04:07','2024-04-18 12:04:07'),(61230,'2024-04-18',735,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:04','2024-04-18 12:21:04'),(61231,'2024-04-18',1290,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:04','2024-04-18 12:21:04'),(61232,'2024-04-18',529,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:05','2024-04-18 12:21:05'),(61233,'2024-04-18',988,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:05','2024-04-18 12:21:05'),(61234,'2024-04-18',994,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:05','2024-04-18 12:21:05'),(61235,'2024-04-18',318,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:05','2024-04-18 12:21:05'),(61236,'2024-04-18',301,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:06','2024-04-18 12:21:06'),(61237,'2024-04-18',550,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:07','2024-04-18 12:21:07'),(61238,'2024-04-18',541,8,14,' Fabián Gerardo Segura Vargas',2,1,NULL,1,0,'2024-04-18 12:21:07','2024-04-18 12:21:07'),(61239,'2024-04-18',1177,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:07','2024-04-18 12:21:07'),(61240,'2024-04-18',574,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:07','2024-04-18 12:21:07'),(61241,'2024-04-18',333,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:08','2024-04-18 12:21:08'),(61242,'2024-04-18',976,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:09','2024-04-18 12:21:09'),(61243,'2024-04-18',50,8,14,' Fabián Gerardo Segura Vargas',2,1,NULL,1,0,'2024-04-18 12:21:09','2024-04-18 12:21:09'),(61244,'2024-04-18',1030,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:09','2024-04-18 12:21:09'),(61245,'2024-04-18',315,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:10','2024-04-18 12:21:10'),(61246,'2024-04-18',479,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:10','2024-04-18 12:21:10'),(61247,'2024-04-18',309,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:11','2024-04-18 12:21:11'),(61248,'2024-04-18',324,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:11','2024-04-18 12:21:11'),(61249,'2024-04-18',1162,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:11','2024-04-18 12:21:11'),(61250,'2024-04-18',887,8,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-18 12:21:11','2024-04-29 13:27:01'),(61251,'2024-04-18',307,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:12','2024-04-18 12:21:12'),(61252,'2024-04-18',869,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:12','2024-04-18 12:21:12'),(61253,'2024-04-18',593,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:12','2024-04-18 12:21:12'),(61254,'2024-04-18',13,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:13','2024-04-18 12:21:13'),(61255,'2024-04-18',291,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:13','2024-04-18 12:21:13'),(61256,'2024-04-18',537,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:14','2024-04-18 12:21:14'),(61257,'2024-04-18',319,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:14','2024-04-18 12:21:14'),(61258,'2024-04-18',478,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:14','2024-04-18 12:21:14'),(61259,'2024-04-18',12,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:14','2024-04-18 12:21:14'),(61260,'2024-04-18',516,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:14','2024-04-18 12:21:14'),(61261,'2024-04-18',1166,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:15','2024-04-18 12:21:15'),(61262,'2024-04-18',1168,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:16','2024-04-18 12:21:16'),(61263,'2024-04-18',17,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:17','2024-04-18 12:21:17'),(61264,'2024-04-18',581,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:21:17','2024-04-18 12:21:17'),(61265,'2024-04-18',437,8,14,' Fabián Gerardo Segura Vargas',2,1,NULL,1,0,'2024-04-18 12:21:18','2024-04-18 12:21:18'),(61266,'2024-04-18',393,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:21:18','2024-04-18 12:21:18'),(61267,'2024-04-18',1290,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-18 12:38:29','2024-04-18 12:38:29'),(61268,'2024-04-18',529,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:30','2024-04-18 12:38:30'),(61269,'2024-04-18',318,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:30','2024-04-18 12:38:30'),(61270,'2024-04-18',1177,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-18 12:38:30','2024-04-18 12:38:30'),(61271,'2024-04-18',333,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61272,'2024-04-18',50,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61273,'2024-04-18',1030,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61274,'2024-04-18',315,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61275,'2024-04-18',309,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61276,'2024-04-18',324,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61277,'2024-04-18',1162,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61278,'2024-04-18',307,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61279,'2024-04-18',13,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61280,'2024-04-18',291,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61281,'2024-04-18',537,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-18 12:38:31','2024-04-18 12:38:31'),(61282,'2024-04-18',319,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:32','2024-04-18 12:38:32'),(61283,'2024-04-18',478,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-18 12:38:32','2024-04-18 12:38:32'),(61284,'2024-04-18',516,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-18 12:38:32','2024-04-18 12:38:32'),(61285,'2024-04-18',437,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-18 12:38:33','2024-04-18 12:38:33'),(61286,'2024-04-18',549,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-04-18 12:43:38','2024-04-18 12:43:38'),(61287,'2024-04-18',389,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-18 12:43:38','2024-04-18 12:43:38'),(61288,'2024-04-18',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-18 12:43:38','2024-04-18 12:43:38'),(61289,'2024-04-18',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:39','2024-04-18 12:43:39'),(61290,'2024-04-18',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-18 12:43:39','2024-04-18 12:43:39'),(61291,'2024-04-18',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:40','2024-04-18 12:43:40'),(61292,'2024-04-18',780,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-04-18 12:43:40','2024-04-18 12:43:40'),(61293,'2024-04-18',310,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-04-18 12:43:40','2024-04-18 12:43:40'),(61294,'2024-04-18',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:40','2024-04-18 12:43:40'),(61295,'2024-04-18',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-18 12:43:40','2024-04-18 12:43:40'),(61296,'2024-04-18',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:41','2024-04-18 12:43:41'),(61297,'2024-04-18',472,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-18 12:43:41','2024-04-18 12:43:41'),(61298,'2024-04-18',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-18 12:43:41','2024-04-18 12:43:41'),(61299,'2024-04-18',448,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-04-18 12:43:42','2024-04-18 12:43:42'),(61300,'2024-04-18',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-18 12:43:42','2024-04-18 12:43:42'),(61301,'2024-04-18',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-04-18 12:43:45','2024-04-18 12:43:45'),(61302,'2024-04-18',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:45','2024-04-18 12:43:45'),(61303,'2024-04-18',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-04-18 12:43:45','2024-04-18 12:43:45'),(61304,'2024-04-18',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:45','2024-04-18 12:43:45'),(61305,'2024-04-18',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:45','2024-04-18 12:43:45'),(61306,'2024-04-18',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-18 12:43:45','2024-04-18 12:43:45'),(61307,'2024-04-18',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:45','2024-04-18 12:43:45'),(61308,'2024-04-18',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:46','2024-04-18 12:43:46'),(61309,'2024-04-18',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:46','2024-04-18 12:43:46'),(61310,'2024-04-18',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:46','2024-04-18 12:43:46'),(61311,'2024-04-18',492,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-04-18 12:43:46','2024-04-18 12:43:46'),(61312,'2024-04-18',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:46','2024-04-18 12:43:46'),(61313,'2024-04-18',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-18 12:43:46','2024-04-18 12:43:46'),(61314,'2024-04-18',666,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61315,'2024-04-18',919,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61316,'2024-04-18',731,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61317,'2024-04-18',613,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61318,'2024-04-18',795,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61319,'2024-04-18',743,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61320,'2024-04-18',772,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61321,'2024-04-18',942,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61322,'2024-04-18',944,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61323,'2024-04-18',610,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61324,'2024-04-18',899,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61325,'2024-04-18',651,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61326,'2024-04-18',652,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61327,'2024-04-18',612,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61328,'2024-04-18',641,4,1,' José Noel Rodríguez Cárdenas',4,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61329,'2024-04-18',877,4,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61330,'2024-04-18',768,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:15','2024-04-18 12:44:15'),(61331,'2024-04-18',1079,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61332,'2024-04-18',656,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61333,'2024-04-18',654,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61334,'2024-04-18',763,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61335,'2024-04-18',797,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61336,'2024-04-18',839,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61337,'2024-04-18',1278,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61338,'2024-04-18',689,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61339,'2024-04-18',674,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61340,'2024-04-18',808,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61341,'2024-04-18',645,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61342,'2024-04-18',918,4,1,' José Noel Rodríguez Cárdenas',2,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61343,'2024-04-18',884,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61344,'2024-04-18',759,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61345,'2024-04-18',616,4,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-04-18 12:44:16','2024-04-18 12:44:16'),(61346,'2024-04-18',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:37','2024-04-18 12:45:37'),(61347,'2024-04-18',640,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-18 12:45:37','2024-04-18 12:45:37'),(61348,'2024-04-18',634,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-18 12:45:38','2024-04-18 12:45:38'),(61349,'2024-04-18',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:39','2024-04-18 12:45:39'),(61350,'2024-04-18',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:39','2024-04-18 12:45:39'),(61351,'2024-04-18',1082,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-18 12:45:39','2024-04-18 12:45:39'),(61352,'2024-04-18',829,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-18 12:45:39','2024-04-18 12:45:39'),(61353,'2024-04-18',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:40','2024-04-18 12:45:40'),(61354,'2024-04-18',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:40','2024-04-18 12:45:40'),(61355,'2024-04-18',679,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:40','2024-04-18 12:45:40'),(61356,'2024-04-18',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:40','2024-04-18 12:45:40'),(61357,'2024-04-18',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:40','2024-04-18 12:45:40'),(61358,'2024-04-18',861,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:40','2024-04-18 12:45:40'),(61359,'2024-04-18',1063,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-18 12:45:40','2024-04-18 12:45:40'),(61360,'2024-04-18',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:41','2024-04-18 12:45:41'),(61361,'2024-04-18',762,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-18 12:45:41','2024-04-18 12:45:41'),(61362,'2024-04-18',747,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-18 12:45:41','2024-04-18 12:45:41'),(61363,'2024-04-18',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:42','2024-04-18 12:45:42'),(61364,'2024-04-18',916,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:42','2024-04-18 12:45:42'),(61365,'2024-04-18',682,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:42','2024-04-18 12:45:42'),(61366,'2024-04-18',1227,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-18 12:45:42','2024-04-18 12:45:42'),(61367,'2024-04-18',894,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-18 12:45:43','2024-04-18 12:45:43'),(61368,'2024-04-18',710,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-18 12:45:44','2024-04-18 12:45:44'),(61369,'2024-04-18',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:44','2024-04-18 12:45:44'),(61370,'2024-04-18',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:44','2024-04-18 12:45:44'),(61371,'2024-04-18',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:44','2024-04-18 12:45:44'),(61372,'2024-04-18',627,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-18 12:45:44','2024-04-18 12:45:44'),(61373,'2024-04-18',1222,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:50','2024-04-18 12:47:50'),(61374,'2024-04-18',978,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:51','2024-04-18 12:47:51'),(61375,'2024-04-18',892,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:52','2024-04-18 12:47:52'),(61376,'2024-04-18',554,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 12:47:53','2024-04-18 12:47:53'),(61377,'2024-04-18',322,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:53','2024-04-18 12:47:53'),(61378,'2024-04-18',1189,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:53','2024-04-18 12:47:53'),(61379,'2024-04-18',8,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:54','2024-04-18 12:47:54'),(61380,'2024-04-18',471,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 12:47:55','2024-04-18 12:47:55'),(61381,'2024-04-18',929,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:55','2024-04-18 12:47:55'),(61382,'2024-04-18',418,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:47:55','2024-04-18 12:47:55'),(61383,'2024-04-18',1195,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:47:55','2024-04-18 12:47:55'),(61384,'2024-04-18',575,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:47:55','2024-04-18 12:47:55'),(61385,'2024-04-18',673,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:55','2024-04-18 12:47:55'),(61386,'2024-04-18',424,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:47:56','2024-04-18 12:47:56'),(61387,'2024-04-18',1239,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:56','2024-04-18 12:47:56'),(61388,'2024-04-18',1035,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:47:57','2024-04-18 12:47:57'),(61389,'2024-04-18',306,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:57','2024-04-18 12:47:57'),(61390,'2024-04-18',386,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:47:57','2024-04-18 12:47:57'),(61391,'2024-04-18',357,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:58','2024-04-18 12:47:58'),(61392,'2024-04-18',361,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:47:58','2024-04-18 12:47:58'),(61393,'2024-04-18',721,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:58','2024-04-18 12:47:58'),(61394,'2024-04-18',513,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:47:59','2024-04-18 12:47:59'),(61395,'2024-04-18',397,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:47:59','2024-04-18 12:47:59'),(61396,'2024-04-18',974,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:47:59','2024-04-18 12:47:59'),(61397,'2024-04-18',1127,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:47:59','2024-04-18 12:47:59'),(61398,'2024-04-18',1218,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:47:59','2024-04-18 12:47:59'),(61399,'2024-04-18',1261,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:00','2024-04-18 12:48:00'),(61400,'2024-04-18',749,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:00','2024-04-18 12:48:00'),(61401,'2024-04-18',788,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:00','2024-04-18 12:48:00'),(61402,'2024-04-18',551,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:00','2024-04-18 12:48:00'),(61403,'2024-04-18',457,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:01','2024-04-18 12:48:01'),(61404,'2024-04-18',475,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:01','2024-04-18 12:48:01'),(61405,'2024-04-18',1051,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:01','2024-04-18 12:48:01'),(61406,'2024-04-18',403,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:01','2024-04-18 12:48:01'),(61407,'2024-04-18',879,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:01','2024-04-18 12:48:01'),(61408,'2024-04-18',497,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:01','2024-04-18 12:48:01'),(61409,'2024-04-18',527,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:01','2024-04-18 12:48:01'),(61410,'2024-04-18',1011,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:01','2024-04-18 12:48:01'),(61411,'2024-04-18',599,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:02','2024-04-18 12:48:02'),(61412,'2024-04-18',1266,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:02','2024-04-18 12:48:02'),(61413,'2024-04-18',436,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:02','2024-04-18 12:48:02'),(61414,'2024-04-18',1267,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:03','2024-04-18 12:48:03'),(61415,'2024-04-18',347,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 12:48:03','2024-04-18 12:48:03'),(61416,'2024-04-18',60,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:03','2024-04-18 12:48:03'),(61417,'2024-04-18',391,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:04','2024-04-18 12:48:04'),(61418,'2024-04-18',330,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:04','2024-04-18 12:48:04'),(61419,'2024-04-18',496,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:04','2024-04-18 12:48:04'),(61420,'2024-04-18',588,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:04','2024-04-18 12:48:04'),(61421,'2024-04-18',401,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:05','2024-04-18 12:48:05'),(61422,'2024-04-18',454,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:05','2024-04-18 12:48:05'),(61423,'2024-04-18',1010,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 12:48:05','2024-04-18 12:48:19'),(61424,'2024-04-18',1009,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:06','2024-04-18 12:48:06'),(61425,'2024-04-18',576,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:06','2024-04-18 12:48:06'),(61426,'2024-04-18',591,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:06','2024-04-18 12:48:06'),(61427,'2024-04-18',1144,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:07','2024-04-18 12:48:07'),(61428,'2024-04-18',459,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:07','2024-04-18 12:48:07'),(61429,'2024-04-18',349,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-18 12:48:07','2024-04-18 12:48:07'),(61430,'2024-04-18',340,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-18 12:48:07','2024-04-18 12:48:07'),(61431,'2024-04-18',1247,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:07','2024-04-18 12:48:07'),(61432,'2024-04-18',1187,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:08','2024-04-18 12:48:08'),(61433,'2024-04-18',504,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:09','2024-04-18 12:48:09'),(61434,'2024-04-18',355,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 12:48:09','2024-04-18 12:48:09'),(61435,'2024-04-18',1053,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:29','2024-04-18 12:49:29'),(61436,'2024-04-18',339,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:29','2024-04-18 12:49:29'),(61437,'2024-04-18',438,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:29','2024-04-18 12:49:29'),(61438,'2024-04-18',350,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:30','2024-04-18 12:49:30'),(61439,'2024-04-18',1300,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:30','2024-04-18 12:49:30'),(61440,'2024-04-18',584,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:31','2024-04-18 12:49:31'),(61441,'2024-04-18',595,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:31','2024-04-18 12:49:31'),(61442,'2024-04-18',1291,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:31','2024-04-18 12:49:31'),(61443,'2024-04-18',346,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:31','2024-04-18 12:49:31'),(61444,'2024-04-18',970,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:31','2024-04-18 12:49:31'),(61445,'2024-04-18',502,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:32','2024-04-18 12:49:32'),(61446,'2024-04-18',411,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:33','2024-04-18 12:49:33'),(61447,'2024-04-18',1186,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61448,'2024-04-18',385,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61449,'2024-04-18',473,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61450,'2024-04-18',872,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61451,'2024-04-18',1301,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61452,'2024-04-18',447,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61453,'2024-04-18',456,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61454,'2024-04-18',369,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61455,'2024-04-18',512,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61456,'2024-04-18',321,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61457,'2024-04-18',558,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61458,'2024-04-18',566,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61459,'2024-04-18',445,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61460,'2024-04-18',925,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61461,'2024-04-18',1038,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:34','2024-04-18 12:49:34'),(61462,'2024-04-18',490,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:35','2024-04-18 12:49:35'),(61463,'2024-04-18',1019,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-18 12:49:36','2024-04-18 12:49:36'),(61464,'2024-04-18',387,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:36','2024-04-18 12:49:36'),(61465,'2024-04-18',1220,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:36','2024-04-18 12:49:36'),(61466,'2024-04-18',1201,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:37','2024-04-18 12:49:37'),(61467,'2024-04-18',417,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:38','2024-04-18 12:49:38'),(61468,'2024-04-18',522,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-18 12:49:38','2024-04-18 12:49:38'),(61469,'2024-04-18',379,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:08','2024-04-18 12:53:08'),(61470,'2024-04-18',427,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-04-18 12:53:08','2024-04-18 12:53:08'),(61471,'2024-04-18',1249,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-04-18 12:53:08','2024-04-18 12:53:08'),(61472,'2024-04-18',981,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:09','2024-04-18 12:53:09'),(61473,'2024-04-18',594,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-04-18 12:53:09','2024-04-18 12:53:09'),(61474,'2024-04-18',375,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61475,'2024-04-18',481,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61476,'2024-04-18',485,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61477,'2024-04-18',344,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61478,'2024-04-18',510,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61479,'2024-04-18',1277,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61480,'2024-04-18',1284,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61481,'2024-04-18',348,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61482,'2024-04-18',730,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61483,'2024-04-18',520,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61484,'2024-04-18',1215,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61485,'2024-04-18',480,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61486,'2024-04-18',407,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61487,'2024-04-18',449,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-04-18 12:53:10','2024-04-18 12:53:10'),(61488,'2024-04-18',1113,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-04-18 12:53:11','2024-04-18 12:53:11'),(61489,'2024-04-18',539,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:12','2024-04-18 12:53:12'),(61490,'2024-04-18',1157,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-04-18 12:53:12','2024-04-18 12:53:12'),(61491,'2024-04-18',519,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:12','2024-04-18 12:53:12'),(61492,'2024-04-18',412,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:12','2024-04-18 12:53:12'),(61493,'2024-04-18',570,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-04-18 12:53:12','2024-04-18 12:53:12'),(61494,'2024-04-18',1120,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-04-18 12:53:13','2024-04-18 12:53:13'),(61495,'2024-04-18',452,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-04-18 12:53:14','2024-04-18 12:53:14'),(61496,'2024-04-18',1116,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-04-18 12:53:14','2024-04-18 12:53:14'),(61497,'2024-04-18',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:15','2024-04-18 13:39:15'),(61498,'2024-04-18',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:15','2024-04-18 13:39:15'),(61499,'2024-04-18',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:15','2024-04-18 13:39:15'),(61500,'2024-04-18',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:15','2024-04-18 13:39:15'),(61501,'2024-04-18',494,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-18 13:39:15','2024-04-18 13:39:15'),(61502,'2024-04-18',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:16','2024-04-18 13:39:16'),(61503,'2024-04-18',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:16','2024-04-18 13:39:16'),(61504,'2024-04-18',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:16','2024-04-18 13:39:16'),(61505,'2024-04-18',1083,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-18 13:39:16','2024-04-18 13:39:16'),(61506,'2024-04-18',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:17','2024-04-18 13:39:17'),(61507,'2024-04-18',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-18 13:39:17','2024-04-18 13:39:17'),(61508,'2024-04-18',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:18','2024-04-18 13:39:18'),(61509,'2024-04-18',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:18','2024-04-18 13:39:18'),(61510,'2024-04-18',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:18','2024-04-18 13:39:18'),(61511,'2024-04-18',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:18','2024-04-18 13:39:18'),(61512,'2024-04-18',1121,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-18 13:39:18','2024-04-18 13:39:18'),(61513,'2024-04-18',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:18','2024-04-18 13:39:18'),(61514,'2024-04-18',1145,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-18 13:39:18','2024-04-18 13:39:18'),(61515,'2024-04-18',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:19','2024-04-18 13:39:19'),(61516,'2024-04-18',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:19','2024-04-18 13:39:19'),(61517,'2024-04-18',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:19','2024-04-18 13:39:19'),(61518,'2024-04-18',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:19','2024-04-18 13:39:19'),(61519,'2024-04-18',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-18 13:39:19','2024-04-18 13:39:19'),(61520,'2024-04-18',590,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-18 13:39:20','2024-04-18 13:39:20'),(61521,'2024-04-18',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:20','2024-04-18 13:39:20'),(61522,'2024-04-18',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:20','2024-04-18 13:39:20'),(61523,'2024-04-18',579,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-18 13:39:21','2024-04-18 13:39:21'),(61524,'2024-04-18',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-18 13:39:21','2024-04-18 13:39:21'),(61525,'2024-04-18',331,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-18 13:39:21','2024-04-18 13:39:21'),(61526,'2024-04-18',275,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-18 14:13:04','2024-04-18 14:13:04'),(61527,'2024-04-18',862,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-18 14:13:04','2024-04-18 14:13:04'),(61528,'2024-04-18',499,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-18 14:13:05','2024-04-18 14:13:05'),(61529,'2024-04-18',1276,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-18 14:13:05','2024-04-18 14:13:05'),(61530,'2024-04-18',1069,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-18 14:13:06','2024-04-18 14:13:06'),(61531,'2024-04-18',1002,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-18 14:13:06','2024-04-18 14:13:06'),(61532,'2024-04-18',1025,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-18 14:13:06','2024-04-18 14:13:06'),(61533,'2024-04-18',979,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-18 14:13:06','2024-04-18 14:13:06'),(61534,'2024-04-18',376,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-18 14:13:07','2024-04-18 14:13:07'),(61535,'2024-04-18',1001,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-18 14:13:07','2024-04-18 14:13:07'),(61536,'2024-04-18',1263,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-18 14:13:07','2024-04-18 14:13:07'),(61537,'2024-04-18',748,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-18 14:13:08','2024-04-18 14:13:08'),(61538,'2024-04-18',388,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-04-18 14:13:08','2024-04-18 14:13:08'),(61539,'2024-04-18',553,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-04-18 14:13:08','2024-04-18 14:13:08'),(61540,'2024-04-18',163,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-18 14:31:02','2024-05-02 17:02:43'),(61541,'2024-04-18',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61542,'2024-04-18',140,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61543,'2024-04-18',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61544,'2024-04-18',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61545,'2024-04-18',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61546,'2024-04-18',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61547,'2024-04-18',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61548,'2024-04-18',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61549,'2024-04-18',1050,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61550,'2024-04-18',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61551,'2024-04-18',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61552,'2024-04-18',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61553,'2024-04-18',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61554,'2024-04-18',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61555,'2024-04-18',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61556,'2024-04-18',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61557,'2024-04-18',1206,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61558,'2024-04-18',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61559,'2024-04-18',64,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-18 14:31:03','2024-04-18 14:31:03'),(61560,'2024-04-18',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61561,'2024-04-18',934,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61562,'2024-04-18',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61563,'2024-04-18',1135,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61564,'2024-04-18',1133,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61565,'2024-04-18',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61566,'2024-04-18',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61567,'2024-04-18',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61568,'2024-04-18',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61569,'2024-04-18',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61570,'2024-04-18',841,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-18 14:31:04','2024-04-18 14:31:04'),(61571,'2024-04-18',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:05','2024-04-18 14:31:05'),(61572,'2024-04-18',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:05','2024-04-18 14:31:05'),(61573,'2024-04-18',1160,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-18 14:31:05','2024-04-18 14:31:05'),(61574,'2024-04-18',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-18 14:31:05','2024-04-18 14:31:05'),(61575,'2024-04-18',719,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-18 14:48:50','2024-04-18 14:48:50'),(61576,'2024-04-18',890,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-18 14:48:50','2024-04-18 14:48:50'),(61577,'2024-04-18',71,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-18 14:48:50','2024-04-18 14:48:50'),(61578,'2024-04-18',72,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-18 14:48:50','2024-04-18 14:48:50'),(61579,'2024-04-18',703,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-18 14:48:50','2024-04-18 14:48:50'),(61580,'2024-04-18',1285,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-18 14:48:51','2024-04-18 14:48:51'),(61581,'2024-04-18',901,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-18 14:48:51','2024-04-18 14:48:51'),(61582,'2024-04-18',1293,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-18 14:48:52','2024-04-18 14:48:52'),(61583,'2024-04-18',678,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-18 14:48:53','2024-04-18 14:48:53'),(61584,'2024-04-18',647,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-18 14:48:53','2024-04-18 14:48:53'),(61585,'2024-04-18',650,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-18 14:48:53','2024-04-18 14:48:53'),(61586,'2024-04-18',606,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-18 14:53:30','2024-04-18 14:53:30'),(61587,'2024-04-18',1230,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-18 14:53:30','2024-04-18 14:53:30'),(61588,'2024-04-18',1029,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-18 14:53:31','2024-04-18 14:53:31'),(61589,'2024-04-18',1091,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-18 14:53:31','2024-04-18 14:53:31'),(61590,'2024-04-18',1152,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-18 14:53:32','2024-04-18 14:53:32'),(61591,'2024-04-18',1143,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-18 14:53:32','2024-04-18 14:53:32'),(61592,'2024-04-18',1205,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-18 14:53:33','2024-04-18 14:53:33'),(61593,'2024-04-18',128,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-18 14:53:33','2024-04-18 14:53:33'),(61594,'2024-04-18',1045,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-18 14:53:33','2024-04-18 14:53:33'),(61595,'2024-04-18',168,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-18 14:53:34','2024-04-18 14:53:34'),(61596,'2024-04-18',1124,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-18 14:53:34','2024-04-18 14:53:34'),(61597,'2024-04-18',1161,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-18 14:53:35','2024-04-18 14:53:35'),(61598,'2024-04-18',162,37,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-04-18 14:53:35','2024-04-19 12:25:40'),(61599,'2024-04-18',1294,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-18 14:53:36','2024-04-18 14:53:36'),(61600,'2024-04-18',1048,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-18 14:53:37','2024-04-18 14:53:37'),(61601,'2024-04-18',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:52','2024-04-18 14:54:52'),(61602,'2024-04-18',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:52','2024-04-18 14:54:52'),(61603,'2024-04-18',892,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-18 14:54:52','2024-04-18 14:54:52'),(61604,'2024-04-18',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61605,'2024-04-18',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61606,'2024-04-18',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61607,'2024-04-18',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61608,'2024-04-18',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61609,'2024-04-18',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61610,'2024-04-18',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61611,'2024-04-18',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61612,'2024-04-18',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61613,'2024-04-18',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61614,'2024-04-18',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61615,'2024-04-18',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61616,'2024-04-18',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61617,'2024-04-18',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61618,'2024-04-18',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-18 14:54:53','2024-04-18 14:54:53'),(61619,'2024-04-18',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61620,'2024-04-18',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61621,'2024-04-18',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61622,'2024-04-18',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61623,'2024-04-18',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61624,'2024-04-18',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61625,'2024-04-18',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61626,'2024-04-18',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61627,'2024-04-18',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61628,'2024-04-18',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61629,'2024-04-18',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61630,'2024-04-18',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-18 14:54:54','2024-04-18 14:54:54'),(61631,'2024-04-18',279,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:03','2024-04-18 14:58:03'),(61632,'2024-04-18',258,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:04','2024-04-18 14:58:04'),(61633,'2024-04-18',240,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:04','2024-04-18 14:58:04'),(61634,'2024-04-18',266,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:04','2024-04-18 14:58:04'),(61635,'2024-04-18',374,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:04','2024-04-18 14:58:04'),(61636,'2024-04-18',224,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:05','2024-04-18 14:58:05'),(61637,'2024-04-18',282,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:05','2024-04-18 14:58:05'),(61638,'2024-04-18',276,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:05','2024-04-18 14:58:05'),(61639,'2024-04-18',228,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:05','2024-04-18 14:58:05'),(61640,'2024-04-18',245,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:06','2024-04-18 14:58:06'),(61641,'2024-04-18',274,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:06','2024-04-18 14:58:06'),(61642,'2024-04-18',175,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:07','2024-04-18 14:58:07'),(61643,'2024-04-18',195,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:07','2024-04-18 14:58:07'),(61644,'2024-04-18',278,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:08','2024-04-18 14:58:08'),(61645,'2024-04-18',267,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:08','2024-04-18 14:58:08'),(61646,'2024-04-18',247,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:08','2024-04-18 14:58:08'),(61647,'2024-04-18',223,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:08','2024-04-18 14:58:08'),(61648,'2024-04-18',200,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:08','2024-04-18 14:58:08'),(61649,'2024-04-18',197,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:09','2024-04-18 14:58:09'),(61650,'2024-04-18',248,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:09','2024-04-18 14:58:09'),(61651,'2024-04-18',236,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:09','2024-04-18 14:58:09'),(61652,'2024-04-18',199,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:10','2024-04-18 14:58:10'),(61653,'2024-04-18',251,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:10','2024-04-18 14:58:10'),(61654,'2024-04-18',244,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:10','2024-04-18 14:58:10'),(61655,'2024-04-18',183,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:11','2024-04-18 14:58:11'),(61656,'2024-04-18',184,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:11','2024-04-18 14:58:11'),(61657,'2024-04-18',230,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-18 14:58:11','2024-04-18 14:58:11'),(61658,'2024-04-18',191,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-18 14:58:11','2024-04-18 14:58:11'),(61659,'2024-04-18',143,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:12','2024-04-18 15:06:12'),(61660,'2024-04-18',110,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:13','2024-04-18 15:06:13'),(61661,'2024-04-18',260,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 15:06:13','2024-04-18 15:06:13'),(61662,'2024-04-18',250,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:13','2024-04-18 15:06:13'),(61663,'2024-04-18',1257,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:14','2024-04-18 15:06:14'),(61664,'2024-04-18',131,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 15:06:15','2024-04-18 15:06:15'),(61665,'2024-04-18',109,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 15:06:15','2024-04-18 15:06:15'),(61666,'2024-04-18',7,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:15','2024-04-18 15:06:15'),(61667,'2024-04-18',1194,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:15','2024-04-18 15:06:15'),(61668,'2024-04-18',94,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:16','2024-04-18 15:06:16'),(61669,'2024-04-18',211,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:17','2024-04-18 15:06:17'),(61670,'2024-04-18',116,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:17','2024-04-18 15:06:17'),(61671,'2024-04-18',875,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:17','2024-04-18 15:06:17'),(61672,'2024-04-18',218,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 15:06:18','2024-04-18 15:06:18'),(61673,'2024-04-18',101,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:18','2024-04-18 15:06:18'),(61674,'2024-04-18',108,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:19','2024-04-18 15:06:19'),(61675,'2024-04-18',122,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:20','2024-04-18 15:06:20'),(61676,'2024-04-18',44,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:21','2024-04-18 15:06:21'),(61677,'2024-04-18',210,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:22','2024-04-18 15:06:22'),(61678,'2024-04-18',133,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 15:06:23','2024-04-18 15:06:23'),(61679,'2024-04-18',59,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 15:06:23','2024-04-18 15:06:23'),(61680,'2024-04-18',85,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:23','2024-04-18 15:06:23'),(61681,'2024-04-18',142,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 15:06:23','2024-04-18 15:06:23'),(61682,'2024-04-18',124,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:23','2024-04-18 15:06:23'),(61683,'2024-04-18',139,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-18 15:06:24','2024-04-18 15:06:24'),(61684,'2024-04-18',233,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:24','2024-04-18 15:06:24'),(61685,'2024-04-18',117,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:25','2024-04-18 15:06:25'),(61686,'2024-04-18',3,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-18 15:06:25','2024-04-18 15:06:25'),(61687,'2024-04-18',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:32','2024-04-18 15:08:32'),(61688,'2024-04-18',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:32','2024-04-18 15:08:32'),(61689,'2024-04-18',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:32','2024-04-18 15:08:32'),(61690,'2024-04-18',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:32','2024-04-18 15:08:32'),(61691,'2024-04-18',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:32','2024-04-18 15:08:32'),(61692,'2024-04-18',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:32','2024-04-18 15:08:32'),(61693,'2024-04-18',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:32','2024-04-18 15:08:32'),(61694,'2024-04-18',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:32','2024-04-18 15:08:32'),(61695,'2024-04-18',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-18 15:08:32','2024-04-18 15:08:32'),(61696,'2024-04-18',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:33','2024-04-18 15:08:33'),(61697,'2024-04-18',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:33','2024-04-18 15:08:33'),(61698,'2024-04-18',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:33','2024-04-18 15:08:33'),(61699,'2024-04-18',460,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-18 15:08:33','2024-04-18 15:08:33'),(61700,'2024-04-18',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:34','2024-04-18 15:08:34'),(61701,'2024-04-18',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:34','2024-04-18 15:08:34'),(61702,'2024-04-18',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:34','2024-04-18 15:08:34'),(61703,'2024-04-18',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:34','2024-04-18 15:08:34'),(61704,'2024-04-18',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:34','2024-04-18 15:08:34'),(61705,'2024-04-18',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:34','2024-04-18 15:08:34'),(61706,'2024-04-18',538,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-18 15:08:34','2024-04-18 15:08:34'),(61707,'2024-04-18',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:35','2024-04-18 15:08:35'),(61708,'2024-04-18',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:35','2024-04-18 15:08:35'),(61709,'2024-04-18',580,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:35','2024-04-18 15:08:35'),(61710,'2024-04-18',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:35','2024-04-18 15:08:35'),(61711,'2024-04-18',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-18 15:08:35','2024-04-18 15:08:35'),(61712,'2024-04-18',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:35','2024-04-18 15:08:35'),(61713,'2024-04-18',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:35','2024-04-18 15:08:35'),(61714,'2024-04-18',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-18 15:08:35','2024-04-18 15:08:35'),(61715,'2024-04-18',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:36','2024-04-18 15:08:36'),(61716,'2024-04-18',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-18 15:08:36','2024-04-18 15:08:36'),(61717,'2024-04-18',408,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:37','2024-04-18 15:09:37'),(61718,'2024-04-18',921,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:37','2024-04-18 15:09:37'),(61719,'2024-04-18',482,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:38','2024-04-18 15:09:38'),(61720,'2024-04-18',1264,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:39','2024-04-18 15:09:39'),(61721,'2024-04-18',413,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:39','2024-04-18 15:09:39'),(61722,'2024-04-18',312,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:40','2024-04-18 15:09:40'),(61723,'2024-04-18',55,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:40','2024-04-18 15:09:40'),(61724,'2024-04-18',466,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-18 15:09:41','2024-04-18 15:09:41'),(61725,'2024-04-18',500,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-18 15:09:41','2024-04-18 15:09:41'),(61726,'2024-04-18',993,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:41','2024-04-18 15:09:41'),(61727,'2024-04-18',531,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:42','2024-04-18 15:09:42'),(61728,'2024-04-18',535,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:43','2024-04-18 15:09:43'),(61729,'2024-04-18',968,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:43','2024-04-18 15:09:43'),(61730,'2024-04-18',646,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:44','2024-04-18 15:09:44'),(61731,'2024-04-18',1014,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:45','2024-04-18 15:09:45'),(61732,'2024-04-18',1173,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:45','2024-04-18 15:09:45'),(61733,'2024-04-18',556,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:46','2024-04-18 15:09:46'),(61734,'2024-04-18',286,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:47','2024-04-18 15:09:47'),(61735,'2024-04-18',462,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:47','2024-04-18 15:09:47'),(61736,'2024-04-18',334,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-18 15:09:48','2024-04-18 15:09:48'),(61737,'2024-04-18',371,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:48','2024-04-18 15:09:48'),(61738,'2024-04-18',567,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:49','2024-04-18 15:09:49'),(61739,'2024-04-18',380,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:49','2024-04-18 15:09:49'),(61740,'2024-04-18',414,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:50','2024-04-18 15:09:50'),(61741,'2024-04-18',597,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:51','2024-04-18 15:09:51'),(61742,'2024-04-18',571,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:52','2024-04-18 15:09:52'),(61743,'2024-04-18',373,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:53','2024-04-18 15:09:53'),(61744,'2024-04-18',1282,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:54','2024-04-18 15:09:54'),(61745,'2024-04-18',1170,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:54','2024-04-18 15:09:54'),(61746,'2024-04-18',390,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:55','2024-04-18 15:09:55'),(61747,'2024-04-18',1254,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:56','2024-04-18 15:09:56'),(61748,'2024-04-18',382,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:57','2024-04-18 15:09:57'),(61749,'2024-04-18',961,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:58','2024-04-18 15:09:58'),(61750,'2024-04-18',1044,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-18 15:09:58','2024-04-18 15:09:58'),(61751,'2024-04-18',1099,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:44','2024-04-18 15:14:44'),(61752,'2024-04-18',848,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:44','2024-04-18 15:14:44'),(61753,'2024-04-18',819,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:44','2024-04-18 15:14:44'),(61754,'2024-04-18',1043,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-18 15:14:44','2024-04-18 15:14:44'),(61755,'2024-04-18',733,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:45','2024-04-18 15:14:45'),(61756,'2024-04-18',618,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:45','2024-04-18 15:14:45'),(61757,'2024-04-18',943,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:45','2024-04-18 15:14:45'),(61758,'2024-04-18',952,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:45','2024-04-18 15:14:45'),(61759,'2024-04-18',1138,16,11,' Kattia Jiménez Chavarría',4,2,NULL,1,0,'2024-04-18 15:14:45','2024-04-18 15:14:45'),(61760,'2024-04-18',623,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:45','2024-04-18 15:14:45'),(61761,'2024-04-18',833,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-18 15:14:45','2024-04-18 15:14:45'),(61762,'2024-04-18',709,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61763,'2024-04-18',726,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61764,'2024-04-18',837,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61765,'2024-04-18',667,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61766,'2024-04-18',941,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61767,'2024-04-18',621,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61768,'2024-04-18',680,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61769,'2024-04-18',773,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61770,'2024-04-18',803,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61771,'2024-04-18',806,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61772,'2024-04-18',653,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61773,'2024-04-18',989,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61774,'2024-04-18',891,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-18 15:14:46','2024-04-18 15:14:46'),(61775,'2024-04-18',692,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-18 15:14:47','2024-04-18 15:14:47'),(61776,'2024-04-18',1286,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-18 15:14:48','2024-04-18 15:14:48'),(61777,'2024-04-18',693,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:48','2024-04-18 15:14:48'),(61778,'2024-04-18',915,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-18 15:14:49','2024-04-18 15:14:49'),(61779,'2024-04-18',838,16,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-18 15:14:49','2024-04-18 15:14:49'),(61780,'2024-04-18',811,16,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-18 15:14:50','2024-04-18 15:14:50'),(61781,'2024-04-18',137,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 15:19:16','2024-04-18 15:19:16'),(61782,'2024-04-18',172,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:17','2024-04-18 15:19:17'),(61783,'2024-04-18',182,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:17','2024-04-18 15:19:17'),(61784,'2024-04-18',167,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 15:19:17','2024-04-18 15:19:17'),(61785,'2024-04-18',83,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 15:19:18','2024-04-18 15:19:18'),(61786,'2024-04-18',145,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 15:19:18','2024-04-18 15:19:18'),(61787,'2024-04-18',127,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 15:19:19','2024-04-18 15:19:19'),(61788,'2024-04-18',155,10,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-18 15:19:20','2024-04-18 15:19:20'),(61789,'2024-04-18',207,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 15:19:20','2024-04-18 15:19:20'),(61790,'2024-04-18',113,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:21','2024-04-18 15:19:21'),(61791,'2024-04-18',111,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:21','2024-04-18 15:19:21'),(61792,'2024-04-18',201,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:21','2024-04-18 15:19:21'),(61793,'2024-04-18',160,10,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-18 15:19:21','2024-04-18 15:19:21'),(61794,'2024-04-18',154,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:21','2024-04-18 15:19:21'),(61795,'2024-04-18',90,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:21','2024-04-18 15:19:21'),(61796,'2024-04-18',241,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 15:19:21','2024-04-18 15:19:21'),(61797,'2024-04-18',193,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:21','2024-04-18 15:19:21'),(61798,'2024-04-18',178,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:21','2024-04-18 15:19:21'),(61799,'2024-04-18',81,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 15:19:21','2024-04-18 15:19:21'),(61800,'2024-04-18',132,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:22','2024-04-18 15:19:22'),(61801,'2024-04-18',192,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:22','2024-04-18 15:19:22'),(61802,'2024-04-18',141,10,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-18 15:19:22','2024-04-18 15:19:22'),(61803,'2024-04-18',169,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:22','2024-04-18 15:19:22'),(61804,'2024-04-18',173,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:22','2024-04-18 15:19:22'),(61805,'2024-04-18',134,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-18 15:19:22','2024-04-18 15:19:22'),(61806,'2024-04-18',53,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:23','2024-04-18 15:19:23'),(61807,'2024-04-18',84,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-18 15:19:23','2024-04-18 15:19:23'),(61808,'2024-04-18',91,10,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-04-18 15:19:23','2024-04-18 15:19:23'),(61809,'2024-04-18',666,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-18 19:44:31','2024-04-18 19:44:31'),(61810,'2024-04-18',919,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:34','2024-04-18 19:44:34'),(61811,'2024-04-18',731,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:34','2024-04-18 19:44:34'),(61812,'2024-04-18',613,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:34','2024-04-18 19:44:34'),(61813,'2024-04-18',795,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:34','2024-04-18 19:44:34'),(61814,'2024-04-18',743,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-18 19:44:34','2024-04-18 19:44:34'),(61815,'2024-04-18',772,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-18 19:44:34','2024-04-18 19:44:34'),(61816,'2024-04-18',942,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:35','2024-04-18 19:44:35'),(61817,'2024-04-18',944,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:35','2024-04-18 19:44:35'),(61818,'2024-04-18',610,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:35','2024-04-18 19:44:35'),(61819,'2024-04-18',899,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:35','2024-04-18 19:44:35'),(61820,'2024-04-18',651,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-18 19:44:35','2024-04-18 19:44:35'),(61821,'2024-04-18',652,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:36','2024-04-18 19:44:36'),(61822,'2024-04-18',612,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:36','2024-04-18 19:44:36'),(61823,'2024-04-18',641,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:36','2024-04-18 19:44:36'),(61824,'2024-04-18',877,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-18 19:44:36','2024-04-18 19:44:36'),(61825,'2024-04-18',768,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61826,'2024-04-18',1079,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61827,'2024-04-18',656,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61828,'2024-04-18',654,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61829,'2024-04-18',763,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61830,'2024-04-18',797,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61831,'2024-04-18',839,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61832,'2024-04-18',1278,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61833,'2024-04-18',689,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61834,'2024-04-18',674,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61835,'2024-04-18',808,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61836,'2024-04-18',645,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61837,'2024-04-18',918,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61838,'2024-04-18',884,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61839,'2024-04-18',759,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61840,'2024-04-18',616,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-18 19:44:37','2024-04-18 19:44:37'),(61841,'2024-04-19',1110,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:15:58','2024-04-19 11:15:58'),(61842,'2024-04-19',1073,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:15:58','2024-04-19 11:15:58'),(61843,'2024-04-19',1093,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:15:58','2024-04-19 11:15:58'),(61844,'2024-04-19',1013,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:15:59','2024-04-19 11:15:59'),(61845,'2024-04-19',992,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:15:59','2024-04-19 11:15:59'),(61846,'2024-04-19',1068,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:16:00','2024-04-19 11:16:00'),(61847,'2024-04-19',1140,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:16:00','2024-04-19 11:16:00'),(61848,'2024-04-19',1178,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:16:01','2024-04-19 11:16:01'),(61849,'2024-04-19',1039,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:16:01','2024-04-19 11:16:01'),(61850,'2024-04-19',484,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:16:02','2024-04-19 11:16:02'),(61851,'2024-04-19',1023,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:16:02','2024-04-19 11:16:02'),(61852,'2024-04-19',476,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:16:02','2024-04-19 11:16:02'),(61853,'2024-04-19',1128,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:16:02','2024-04-19 11:16:02'),(61854,'2024-04-19',468,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:16:03','2024-04-19 11:16:03'),(61855,'2024-04-19',790,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:16:03','2024-04-19 11:16:03'),(61856,'2024-04-19',287,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:16:04','2024-04-19 11:16:04'),(61857,'2024-04-19',857,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:16:04','2024-04-19 11:16:04'),(61858,'2024-04-19',106,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:16:04','2024-04-19 11:16:04'),(61859,'2024-04-19',1107,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:16:04','2024-04-19 11:16:04'),(61860,'2024-04-19',1118,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:16:04','2024-04-19 11:16:04'),(61861,'2024-04-19',246,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:16:04','2024-04-19 11:16:04'),(61862,'2024-04-19',1114,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:16:05','2024-04-19 11:16:05'),(61863,'2024-04-19',542,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 11:16:08','2024-04-19 11:16:08'),(61864,'2024-04-19',77,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:16:08','2024-04-19 11:16:08'),(61865,'2024-04-19',1049,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 11:16:08','2024-04-19 11:16:08'),(61866,'2024-04-19',219,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:11','2024-04-19 11:32:11'),(61867,'2024-04-19',1176,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:11','2024-04-19 11:32:11'),(61868,'2024-04-19',119,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:12','2024-04-19 11:32:12'),(61869,'2024-04-19',1055,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:13','2024-04-19 11:32:13'),(61870,'2024-04-19',249,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:14','2024-04-19 11:32:14'),(61871,'2024-04-19',946,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:14','2024-04-19 11:32:14'),(61872,'2024-04-19',273,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:15','2024-04-19 11:32:15'),(61873,'2024-04-19',1217,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:16','2024-04-19 11:32:16'),(61874,'2024-04-19',996,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:16','2024-04-19 11:32:16'),(61875,'2024-04-19',130,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:17','2024-04-19 11:32:17'),(61876,'2024-04-19',105,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:17','2024-04-19 11:32:17'),(61877,'2024-04-19',226,11,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-19 11:32:18','2024-04-19 11:32:18'),(61878,'2024-04-19',1064,11,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-19 11:32:19','2024-04-19 11:32:19'),(61879,'2024-04-19',80,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:54','2024-04-19 11:42:54'),(61880,'2024-04-19',165,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:55','2024-04-19 11:42:55'),(61881,'2024-04-19',123,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:55','2024-04-19 11:42:55'),(61882,'2024-04-19',229,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 11:42:55','2024-04-19 11:42:55'),(61883,'2024-04-19',144,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:55','2024-04-19 11:42:55'),(61884,'2024-04-19',102,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:55','2024-04-19 11:42:55'),(61885,'2024-04-19',138,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:55','2024-04-19 11:42:55'),(61886,'2024-04-19',150,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:55','2024-04-19 11:42:55'),(61887,'2024-04-19',216,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 11:42:55','2024-04-19 11:42:55'),(61888,'2024-04-19',198,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:57','2024-04-19 11:42:57'),(61889,'2024-04-19',118,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:57','2024-04-19 11:42:57'),(61890,'2024-04-19',166,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:57','2024-04-19 11:42:57'),(61891,'2024-04-19',98,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:57','2024-04-19 11:42:57'),(61892,'2024-04-19',75,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:57','2024-04-19 11:42:57'),(61893,'2024-04-19',237,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 11:42:57','2024-04-19 11:42:57'),(61894,'2024-04-19',185,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61895,'2024-04-19',254,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61896,'2024-04-19',149,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61897,'2024-04-19',177,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61898,'2024-04-19',158,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61899,'2024-04-19',88,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61900,'2024-04-19',268,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61901,'2024-04-19',222,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61902,'2024-04-19',95,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61903,'2024-04-19',147,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61904,'2024-04-19',227,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61905,'2024-04-19',213,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61906,'2024-04-19',194,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 11:42:58','2024-04-19 11:42:58'),(61907,'2024-04-19',143,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:05','2024-04-19 12:20:05'),(61908,'2024-04-19',110,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:05','2024-04-19 12:20:05'),(61909,'2024-04-19',260,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:06','2024-04-19 12:20:06'),(61910,'2024-04-19',250,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:06','2024-04-19 12:20:06'),(61911,'2024-04-19',1257,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:07','2024-04-19 12:20:07'),(61912,'2024-04-19',131,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:07','2024-04-19 12:20:07'),(61913,'2024-04-19',109,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:07','2024-04-19 12:20:07'),(61914,'2024-04-19',1269,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:08','2024-04-19 12:20:08'),(61915,'2024-04-19',7,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:09','2024-04-19 12:20:09'),(61916,'2024-04-19',1194,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:09','2024-04-19 12:20:09'),(61917,'2024-04-19',94,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:09','2024-04-19 12:20:09'),(61918,'2024-04-19',211,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:12','2024-04-19 12:20:12'),(61919,'2024-04-19',116,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:13','2024-04-19 12:20:13'),(61920,'2024-04-19',875,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:13','2024-04-19 12:20:13'),(61921,'2024-04-19',218,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:13','2024-04-19 12:20:13'),(61922,'2024-04-19',101,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:13','2024-04-19 12:20:13'),(61923,'2024-04-19',108,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:14','2024-04-19 12:20:14'),(61924,'2024-04-19',122,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:14','2024-04-19 12:20:14'),(61925,'2024-04-19',44,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:14','2024-04-19 12:20:14'),(61926,'2024-04-19',210,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:14','2024-04-19 12:20:14'),(61927,'2024-04-19',133,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:15','2024-04-19 12:20:15'),(61928,'2024-04-19',59,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:15','2024-04-19 12:20:15'),(61929,'2024-04-19',85,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:15','2024-04-19 12:20:15'),(61930,'2024-04-19',142,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:15','2024-04-19 12:20:15'),(61931,'2024-04-19',124,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:15','2024-04-19 12:20:15'),(61932,'2024-04-19',139,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:16','2024-04-19 12:20:16'),(61933,'2024-04-19',233,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:16','2024-04-19 12:20:16'),(61934,'2024-04-19',117,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-19 12:20:17','2024-04-19 12:20:17'),(61935,'2024-04-19',3,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-19 12:20:18','2024-04-19 12:20:18'),(61944,'2024-04-19',1212,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:46','2024-04-19 12:22:46'),(61945,'2024-04-19',552,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:47','2024-04-19 12:22:47'),(61946,'2024-04-19',740,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:48','2024-04-19 12:22:48'),(61947,'2024-04-19',560,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:49','2024-04-19 12:22:49'),(61948,'2024-04-19',506,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:49','2024-04-19 12:22:49'),(61949,'2024-04-19',509,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:50','2024-04-19 12:22:50'),(61950,'2024-04-19',561,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:51','2024-04-19 12:22:51'),(61951,'2024-04-19',304,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:51','2024-04-19 12:22:51'),(61952,'2024-04-19',984,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:52','2024-04-19 12:22:52'),(61953,'2024-04-19',337,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:53','2024-04-19 12:22:53'),(61954,'2024-04-19',587,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:53','2024-04-19 12:22:53'),(61955,'2024-04-19',303,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:54','2024-04-19 12:22:54'),(61956,'2024-04-19',1260,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:55','2024-04-19 12:22:55'),(61957,'2024-04-19',1027,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:55','2024-04-19 12:22:55'),(61958,'2024-04-19',409,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:22:56','2024-04-19 12:22:56'),(61959,'2024-04-19',482,29,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-04-19 12:31:50','2024-04-19 12:48:49'),(61960,'2024-04-19',1264,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:50','2024-04-19 12:31:50'),(61961,'2024-04-19',55,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:51','2024-04-19 12:31:51'),(61962,'2024-04-19',466,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-19 12:31:52','2024-04-19 12:31:52'),(61963,'2024-04-19',531,29,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-04-19 12:31:52','2024-04-19 12:48:49'),(61964,'2024-04-19',968,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:53','2024-04-19 12:31:53'),(61965,'2024-04-19',1014,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:53','2024-04-19 12:31:53'),(61966,'2024-04-19',286,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:54','2024-04-19 12:31:54'),(61967,'2024-04-19',567,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:55','2024-04-19 12:31:55'),(61968,'2024-04-19',597,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:55','2024-04-19 12:31:55'),(61969,'2024-04-19',373,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:56','2024-04-19 12:31:56'),(61970,'2024-04-19',1282,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:57','2024-04-19 12:31:57'),(61971,'2024-04-19',961,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:57','2024-04-19 12:31:57'),(61972,'2024-04-19',1044,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 12:31:58','2024-04-19 12:31:58'),(61973,'2024-04-19',1222,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:28','2024-04-19 12:48:28'),(61974,'2024-04-19',978,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:28','2024-04-19 12:48:28'),(61975,'2024-04-19',892,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 12:48:28','2024-04-19 12:48:28'),(61976,'2024-04-19',554,23,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-04-19 12:48:29','2024-04-19 12:48:29'),(61977,'2024-04-19',322,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:29','2024-04-19 12:48:29'),(61978,'2024-04-19',1189,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:29','2024-04-19 12:48:29'),(61979,'2024-04-19',8,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 12:48:29','2024-04-19 12:48:29'),(61980,'2024-04-19',471,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 12:48:30','2024-04-19 12:48:30'),(61981,'2024-04-19',929,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61982,'2024-04-19',673,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61983,'2024-04-19',1239,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61984,'2024-04-19',306,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61985,'2024-04-19',357,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61986,'2024-04-19',721,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61987,'2024-04-19',1127,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61988,'2024-04-19',551,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61989,'2024-04-19',403,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61990,'2024-04-19',599,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61991,'2024-04-19',436,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61992,'2024-04-19',347,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61993,'2024-04-19',60,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61994,'2024-04-19',330,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61995,'2024-04-19',1010,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61996,'2024-04-19',576,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61997,'2024-04-19',1144,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61998,'2024-04-19',1247,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(61999,'2024-04-19',1187,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-04-19 12:48:31'),(62000,'2024-04-19',504,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:31','2024-05-03 12:32:40'),(62001,'2024-04-19',355,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 12:48:32','2024-04-19 12:48:32'),(62002,'2024-04-19',606,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-19 12:48:45','2024-04-19 12:48:45'),(62003,'2024-04-19',1230,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-19 12:48:45','2024-04-19 12:48:45'),(62004,'2024-04-19',1029,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-19 12:48:46','2024-04-19 12:48:46'),(62005,'2024-04-19',1091,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-19 12:48:46','2024-04-19 12:48:46'),(62006,'2024-04-19',1152,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-19 12:48:46','2024-04-19 12:48:46'),(62007,'2024-04-19',1143,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-19 12:48:46','2024-04-19 12:48:46'),(62008,'2024-04-19',1205,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-19 12:48:47','2024-04-19 12:48:47'),(62009,'2024-04-19',128,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-19 12:48:47','2024-04-19 12:48:47'),(62010,'2024-04-19',1045,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-19 12:48:48','2024-04-19 12:48:48'),(62011,'2024-04-19',168,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-19 12:48:49','2024-04-19 12:48:49'),(62012,'2024-04-19',1124,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-19 12:48:49','2024-04-19 12:48:49'),(62013,'2024-04-19',1161,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-19 12:48:49','2024-04-19 12:48:49'),(62014,'2024-04-19',162,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-19 12:48:50','2024-04-19 12:48:50'),(62015,'2024-04-19',1294,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-19 12:48:50','2024-04-19 12:48:50'),(62016,'2024-04-19',1048,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-19 12:48:51','2024-04-19 12:48:51'),(62017,'2024-04-19',1099,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:36','2024-04-19 13:14:36'),(62018,'2024-04-19',848,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:36','2024-04-19 13:14:36'),(62019,'2024-04-19',819,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:36','2024-04-19 13:14:36'),(62020,'2024-04-19',1043,16,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-19 13:14:36','2024-04-19 13:14:36'),(62021,'2024-04-19',733,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:37','2024-04-19 13:14:37'),(62022,'2024-04-19',618,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:37','2024-04-19 13:14:37'),(62023,'2024-04-19',943,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:37','2024-04-19 13:14:37'),(62024,'2024-04-19',952,16,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-19 13:14:37','2024-04-19 13:14:37'),(62025,'2024-04-19',623,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:37','2024-04-19 13:14:37'),(62026,'2024-04-19',833,16,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-19 13:14:37','2024-04-19 13:14:37'),(62027,'2024-04-19',709,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:38','2024-04-19 13:14:38'),(62028,'2024-04-19',726,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:38','2024-04-19 13:14:38'),(62029,'2024-04-19',837,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:38','2024-04-19 13:14:38'),(62030,'2024-04-19',667,16,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-19 13:14:38','2024-04-19 13:14:38'),(62031,'2024-04-19',941,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62032,'2024-04-19',621,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62033,'2024-04-19',680,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62034,'2024-04-19',773,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62035,'2024-04-19',803,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62036,'2024-04-19',806,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62037,'2024-04-19',653,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62038,'2024-04-19',989,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62039,'2024-04-19',891,16,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62040,'2024-04-19',302,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62041,'2024-04-19',692,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62042,'2024-04-19',1286,16,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62043,'2024-04-19',881,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:39','2024-04-19 13:14:39'),(62044,'2024-04-19',366,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:40','2024-04-19 13:14:40'),(62045,'2024-04-19',489,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:40','2024-04-19 13:14:40'),(62046,'2024-04-19',1007,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:40','2024-04-19 13:14:40'),(62047,'2024-04-19',1154,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:41','2024-04-19 13:14:41'),(62048,'2024-04-19',693,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:42','2024-04-19 13:14:42'),(62049,'2024-04-19',915,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:42','2024-04-19 13:14:42'),(62050,'2024-04-19',838,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:42','2024-04-19 13:14:42'),(62051,'2024-04-19',811,16,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-19 13:14:42','2024-04-19 13:14:42'),(62052,'2024-04-19',1265,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:43','2024-04-19 13:14:43'),(62053,'2024-04-19',488,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:44','2024-04-19 13:14:44'),(62054,'2024-04-19',364,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:45','2024-04-19 13:14:45'),(62055,'2024-04-19',493,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:45','2024-04-19 13:14:45'),(62056,'2024-04-19',1005,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:45','2024-04-19 13:14:45'),(62057,'2024-04-19',778,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:45','2024-04-19 13:14:45'),(62058,'2024-04-19',1307,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:46','2024-04-19 13:14:46'),(62059,'2024-04-19',1305,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:47','2024-04-19 13:14:47'),(62060,'2024-04-19',432,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:47','2024-04-19 13:14:47'),(62061,'2024-04-19',1298,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:47','2024-04-19 13:14:47'),(62062,'2024-04-19',586,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:50','2024-04-19 13:14:50'),(62063,'2024-04-19',305,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:50','2024-04-19 13:14:50'),(62064,'2024-04-19',421,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:50','2024-04-19 13:14:50'),(62065,'2024-04-19',1241,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:51','2024-04-19 13:14:51'),(62066,'2024-04-19',1076,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:51','2024-04-19 13:14:51'),(62067,'2024-04-19',982,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:52','2024-04-19 13:14:52'),(62068,'2024-04-19',1306,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:53','2024-04-19 13:14:53'),(62069,'2024-04-19',1081,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:53','2024-04-19 13:14:53'),(62070,'2024-04-19',601,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:54','2024-04-19 13:14:54'),(62071,'2024-04-19',1232,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:54','2024-04-19 13:14:54'),(62072,'2024-04-19',985,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:55','2024-04-19 13:14:55'),(62073,'2024-04-19',352,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:55','2024-04-19 13:14:55'),(62074,'2024-04-19',1252,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-04-19 13:14:55','2024-04-19 13:14:55'),(62075,'2024-04-19',953,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-04-19 13:14:56','2024-04-19 13:14:56'),(62076,'2024-04-19',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:06','2024-04-19 13:40:06'),(62077,'2024-04-19',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:06','2024-04-19 13:40:06'),(62078,'2024-04-19',966,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:06','2024-04-19 13:40:06'),(62079,'2024-04-19',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:07','2024-04-19 13:40:07'),(62080,'2024-04-19',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:07','2024-04-19 13:40:07'),(62081,'2024-04-19',783,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:07','2024-04-19 13:40:07'),(62082,'2024-04-19',834,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:08','2024-04-19 13:40:08'),(62083,'2024-04-19',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:08','2024-04-19 13:40:08'),(62084,'2024-04-19',280,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:08','2024-04-19 13:40:08'),(62085,'2024-04-19',1238,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:08','2024-04-19 13:40:08'),(62086,'2024-04-19',316,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:09','2024-04-19 13:40:09'),(62087,'2024-04-19',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:10','2024-04-19 13:40:10'),(62088,'2024-04-19',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:10','2024-04-19 13:40:10'),(62089,'2024-04-19',423,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:11','2024-04-19 13:40:11'),(62090,'2024-04-19',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:11','2024-04-19 13:40:11'),(62091,'2024-04-19',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:11','2024-04-19 13:40:11'),(62092,'2024-04-19',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:11','2024-04-19 13:40:11'),(62093,'2024-04-19',1192,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:12','2024-04-19 13:40:12'),(62094,'2024-04-19',866,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:13','2024-04-19 13:40:13'),(62095,'2024-04-19',1229,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:14','2024-04-19 13:40:14'),(62096,'2024-04-19',789,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:15','2024-04-19 13:40:15'),(62097,'2024-04-19',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:15','2024-04-19 13:40:15'),(62098,'2024-04-19',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:15','2024-04-19 13:40:15'),(62099,'2024-04-19',1253,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:15','2024-04-19 13:40:15'),(62100,'2024-04-19',498,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 13:40:16','2024-04-19 13:40:16'),(62101,'2024-04-19',365,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:19','2024-04-19 13:40:19'),(62102,'2024-04-19',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:19','2024-04-19 13:40:19'),(62103,'2024-04-19',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 13:40:19','2024-04-19 13:40:19'),(62104,'2024-04-19',219,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:41:55','2024-04-19 13:41:55'),(62105,'2024-04-19',1176,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:41:56','2024-04-19 13:41:56'),(62106,'2024-04-19',399,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:41:57','2024-04-19 13:41:57'),(62107,'2024-04-19',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 13:41:57','2024-04-19 13:41:57'),(62108,'2024-04-19',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 13:41:57','2024-04-19 13:41:57'),(62109,'2024-04-19',1055,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:41:57','2024-04-19 13:41:57'),(62110,'2024-04-19',249,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:41:58','2024-04-19 13:41:58'),(62111,'2024-04-19',82,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-19 13:41:59','2024-05-09 11:35:13'),(62112,'2024-04-19',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 13:42:00','2024-04-19 13:42:00'),(62113,'2024-04-19',946,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-19 13:42:00','2024-04-25 11:43:09'),(62114,'2024-04-19',273,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:42:01','2024-04-19 13:42:01'),(62115,'2024-04-19',1217,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:42:01','2024-04-19 13:42:01'),(62116,'2024-04-19',1123,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:42:02','2024-04-19 13:42:02'),(62117,'2024-04-19',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:42:03','2024-04-19 13:42:03'),(62118,'2024-04-19',73,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:42:04','2024-04-19 13:42:04'),(62119,'2024-04-19',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 13:42:04','2024-04-19 13:42:04'),(62120,'2024-04-19',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:42:04','2024-04-19 13:42:04'),(62121,'2024-04-19',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 13:42:05','2024-04-19 13:42:05'),(62122,'2024-04-19',202,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-19 13:42:05','2024-04-25 11:43:09'),(62123,'2024-04-19',105,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:42:05','2024-04-19 13:42:05'),(62124,'2024-04-19',226,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 13:42:06','2024-04-19 13:42:06'),(62125,'2024-04-19',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 13:42:07','2024-04-19 13:42:07'),(62126,'2024-04-19',549,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:03','2024-04-19 14:30:03'),(62127,'2024-04-19',389,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-19 14:30:03','2024-04-19 14:30:03'),(62128,'2024-04-19',335,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62129,'2024-04-19',1272,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62130,'2024-04-19',563,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62131,'2024-04-19',965,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62132,'2024-04-19',780,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62133,'2024-04-19',310,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62134,'2024-04-19',78,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62135,'2024-04-19',1171,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62136,'2024-04-19',1233,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62137,'2024-04-19',472,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62138,'2024-04-19',791,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-19 14:30:04','2024-04-19 14:30:04'),(62139,'2024-04-19',448,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:05','2024-04-19 14:30:05'),(62140,'2024-04-19',1256,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-19 14:30:05','2024-04-19 14:30:05'),(62141,'2024-04-19',1080,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:06','2024-04-19 14:30:06'),(62142,'2024-04-19',311,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:06','2024-04-19 14:30:06'),(62143,'2024-04-19',1022,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-19 14:30:06','2024-04-19 14:30:06'),(62144,'2024-04-19',878,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:06','2024-04-19 14:30:06'),(62145,'2024-04-19',359,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:06','2024-04-19 14:30:06'),(62146,'2024-04-19',1255,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-19 14:30:06','2024-04-19 14:30:06'),(62147,'2024-04-19',545,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:07','2024-04-19 14:30:07'),(62148,'2024-04-19',532,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:07','2024-04-19 14:30:07'),(62149,'2024-04-19',372,21,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-04-19 14:30:07','2024-04-19 14:30:07'),(62150,'2024-04-19',986,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:07','2024-04-19 14:30:07'),(62151,'2024-04-19',492,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:07','2024-04-19 14:30:07'),(62152,'2024-04-19',1207,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:07','2024-04-19 14:30:07'),(62153,'2024-04-19',604,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-19 14:30:07','2024-04-19 14:30:07'),(62154,'2024-04-19',137,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 14:45:17','2024-04-19 14:45:17'),(62155,'2024-04-19',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:18','2024-04-19 14:45:18'),(62156,'2024-04-19',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:18','2024-04-19 14:45:18'),(62157,'2024-04-19',167,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 14:45:18','2024-04-19 14:45:18'),(62158,'2024-04-19',83,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 14:45:19','2024-04-19 14:45:19'),(62159,'2024-04-19',145,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 14:45:20','2024-04-19 14:45:20'),(62160,'2024-04-19',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:20','2024-04-19 14:45:20'),(62161,'2024-04-19',155,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 14:45:20','2024-04-19 14:45:20'),(62162,'2024-04-19',207,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 14:45:21','2024-04-19 14:45:21'),(62163,'2024-04-19',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:24','2024-04-19 14:45:24'),(62164,'2024-04-19',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:24','2024-04-19 14:45:24'),(62165,'2024-04-19',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:24','2024-04-19 15:19:14'),(62166,'2024-04-19',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:25','2024-04-19 14:45:25'),(62167,'2024-04-19',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:25','2024-04-19 14:45:25'),(62168,'2024-04-19',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:25','2024-04-19 14:45:25'),(62169,'2024-04-19',241,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-19 14:45:25','2024-04-19 14:45:25'),(62170,'2024-04-19',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:25','2024-04-19 14:45:25'),(62171,'2024-04-19',178,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-19 14:45:25','2024-04-19 14:45:25'),(62172,'2024-04-19',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:25','2024-04-19 14:45:25'),(62173,'2024-04-19',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:26','2024-04-19 14:45:26'),(62174,'2024-04-19',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:26','2024-04-19 14:45:26'),(62175,'2024-04-19',141,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:26','2024-04-19 14:45:26'),(62176,'2024-04-19',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:26','2024-04-19 14:45:26'),(62177,'2024-04-19',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:26','2024-04-19 14:45:26'),(62178,'2024-04-19',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:26','2024-04-19 14:45:26'),(62179,'2024-04-19',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:26','2024-04-19 15:06:40'),(62180,'2024-04-19',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:26','2024-04-19 14:45:26'),(62181,'2024-04-19',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-19 14:45:26','2024-04-19 14:45:26'),(62182,'2024-04-19',991,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62183,'2024-04-19',1136,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62184,'2024-04-19',187,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62185,'2024-04-19',161,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62186,'2024-04-19',215,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62187,'2024-04-19',126,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62188,'2024-04-19',706,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62189,'2024-04-19',217,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62190,'2024-04-19',93,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62191,'2024-04-19',146,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62192,'2024-04-19',370,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62193,'2024-04-19',38,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62194,'2024-04-19',157,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62195,'2024-04-19',186,13,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-19 14:48:56','2024-04-19 14:48:56'),(62196,'2024-04-19',735,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:48','2024-04-19 14:49:48'),(62197,'2024-04-19',1290,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:49:48','2024-04-19 14:49:48'),(62198,'2024-04-19',529,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:51','2024-04-19 14:49:51'),(62199,'2024-04-19',988,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:49:51','2024-04-19 14:49:51'),(62200,'2024-04-19',994,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:52','2024-04-19 14:49:52'),(62201,'2024-04-19',318,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:52','2024-04-19 14:49:52'),(62202,'2024-04-19',301,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:52','2024-04-19 14:49:52'),(62203,'2024-04-19',550,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:52','2024-04-19 14:49:52'),(62204,'2024-04-19',541,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:49:52','2024-04-19 14:49:52'),(62205,'2024-04-19',1177,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:54','2024-04-19 14:49:54'),(62206,'2024-04-19',574,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:49:54','2024-04-19 14:49:54'),(62207,'2024-04-19',333,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:55','2024-04-19 14:49:55'),(62208,'2024-04-19',976,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:49:55','2024-04-19 14:49:55'),(62209,'2024-04-19',50,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:55','2024-04-19 14:49:55'),(62210,'2024-04-19',1030,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:55','2024-04-19 14:49:55'),(62211,'2024-04-19',315,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:55','2024-04-19 14:49:55'),(62212,'2024-04-19',479,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:49:56','2024-04-19 14:49:56'),(62213,'2024-04-19',309,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:56','2024-04-19 15:04:17'),(62214,'2024-04-19',324,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:49:59','2024-04-19 14:49:59'),(62215,'2024-04-19',1162,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:49:59','2024-04-19 14:49:59'),(62216,'2024-04-19',887,8,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-19 14:50:00','2024-05-03 14:17:02'),(62217,'2024-04-19',307,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:50:00','2024-04-19 14:50:00'),(62218,'2024-04-19',869,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:50:00','2024-04-19 14:50:00'),(62219,'2024-04-19',593,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:50:01','2024-04-19 14:50:01'),(62220,'2024-04-19',13,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:50:02','2024-04-19 14:50:02'),(62221,'2024-04-19',291,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:50:02','2024-04-19 14:50:02'),(62222,'2024-04-19',537,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:50:02','2024-04-19 14:50:02'),(62223,'2024-04-19',319,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:50:03','2024-04-19 14:50:03'),(62224,'2024-04-19',478,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:50:03','2024-04-19 15:04:17'),(62225,'2024-04-19',12,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:50:04','2024-04-19 14:50:04'),(62226,'2024-04-19',516,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:50:04','2024-04-19 14:50:04'),(62227,'2024-04-19',1166,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:50:04','2024-04-19 14:50:04'),(62228,'2024-04-19',1168,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:50:05','2024-04-19 14:50:05'),(62229,'2024-04-19',17,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:50:06','2024-04-19 14:50:06'),(62230,'2024-04-19',581,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:50:07','2024-04-19 14:50:07'),(62231,'2024-04-19',437,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-19 14:50:07','2024-04-19 14:50:07'),(62232,'2024-04-19',393,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-19 14:50:07','2024-04-19 14:50:07'),(62233,'2024-04-19',1304,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-19 14:56:11','2024-04-19 14:56:11'),(62234,'2024-04-19',779,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:11','2024-04-19 14:56:11'),(62235,'2024-04-19',764,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:14','2024-04-19 14:56:14'),(62236,'2024-04-19',741,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-04-19 14:56:14','2024-04-19 15:16:24'),(62237,'2024-04-19',932,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-19 14:56:15','2024-04-19 14:56:15'),(62238,'2024-04-19',705,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:15','2024-04-19 14:56:15'),(62239,'2024-04-19',900,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:16','2024-04-19 14:56:16'),(62240,'2024-04-19',825,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:16','2024-04-19 14:56:16'),(62241,'2024-04-19',882,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-19 14:56:17','2024-04-19 14:56:17'),(62242,'2024-04-19',660,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-19 14:56:17','2024-04-19 14:56:17'),(62243,'2024-04-19',928,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:17','2024-04-19 14:56:17'),(62244,'2024-04-19',786,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-19 14:56:18','2024-04-19 14:56:18'),(62245,'2024-04-19',832,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:18','2024-04-19 14:56:18'),(62246,'2024-04-19',669,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-19 14:56:19','2024-04-19 14:56:19'),(62247,'2024-04-19',1180,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:19','2024-04-19 14:56:19'),(62248,'2024-04-19',990,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-04-19 14:56:19','2024-04-19 15:16:25'),(62249,'2024-04-19',684,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-04-19 14:56:20','2024-04-19 15:16:25'),(62250,'2024-04-19',767,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:21','2024-04-19 14:56:21'),(62251,'2024-04-19',1111,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-19 14:56:21','2024-04-19 14:56:21'),(62252,'2024-04-19',926,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:21','2024-04-19 14:56:21'),(62253,'2024-04-19',704,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:22','2024-04-19 14:56:22'),(62254,'2024-04-19',751,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-19 14:56:25','2024-04-19 14:56:25'),(62255,'2024-04-19',826,19,5,' Kattia Yanory Pérez Espinoza',3,2,'7-2 dicen',1,0,'2024-04-19 14:56:25','2024-04-19 14:56:25'),(62256,'2024-04-19',643,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:25','2024-04-19 14:56:25'),(62257,'2024-04-19',817,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:26','2024-04-19 14:56:26'),(62258,'2024-04-19',1095,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-19 14:56:27','2024-04-19 14:56:27'),(62259,'2024-04-19',864,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:27','2024-04-19 14:56:27'),(62260,'2024-04-19',648,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-19 14:56:27','2024-04-19 14:56:27'),(62261,'2024-04-19',685,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-19 14:56:28','2024-04-19 14:56:28'),(62262,'2024-04-19',1224,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:04','2024-04-19 14:59:04'),(62263,'2024-04-19',619,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:05','2024-04-19 14:59:05'),(62264,'2024-04-19',782,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:06','2024-04-19 14:59:06'),(62265,'2024-04-19',697,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:06','2024-04-19 14:59:06'),(62266,'2024-04-19',734,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:07','2024-04-19 14:59:07'),(62267,'2024-04-19',729,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:07','2024-04-19 14:59:07'),(62268,'2024-04-19',655,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:07','2024-04-19 14:59:07'),(62269,'2024-04-19',608,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:07','2024-04-19 14:59:07'),(62270,'2024-04-19',707,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:07','2024-04-19 14:59:07'),(62271,'2024-04-19',775,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:07','2024-04-19 14:59:07'),(62272,'2024-04-19',722,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:08','2024-04-19 14:59:08'),(62273,'2024-04-19',716,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:08','2024-04-19 14:59:08'),(62274,'2024-04-19',955,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:09','2024-04-19 14:59:09'),(62275,'2024-04-19',871,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:09','2024-04-19 14:59:09'),(62276,'2024-04-19',914,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:10','2024-04-19 14:59:10'),(62277,'2024-04-19',661,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:10','2024-04-19 14:59:10'),(62278,'2024-04-19',664,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:10','2024-04-19 14:59:10'),(62279,'2024-04-19',835,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:10','2024-04-19 14:59:10'),(62280,'2024-04-19',964,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:10','2024-04-19 14:59:10'),(62281,'2024-04-19',922,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:10','2024-04-19 14:59:10'),(62282,'2024-04-19',844,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:10','2024-04-19 14:59:10'),(62283,'2024-04-19',912,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:11','2024-04-19 14:59:11'),(62284,'2024-04-19',1296,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:12','2024-04-19 14:59:12'),(62285,'2024-04-19',794,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:12','2024-04-19 14:59:12'),(62286,'2024-04-19',739,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:12','2024-04-19 14:59:12'),(62287,'2024-04-19',620,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:12','2024-04-19 14:59:12'),(62288,'2024-04-19',860,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:12','2024-04-19 14:59:12'),(62289,'2024-04-19',937,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:13','2024-04-19 14:59:13'),(62290,'2024-04-19',897,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:13','2024-04-19 14:59:13'),(62291,'2024-04-19',820,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-19 14:59:13','2024-04-19 14:59:13'),(62292,'2024-04-19',419,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-19 14:59:14','2024-04-19 14:59:14'),(62293,'2024-04-19',1151,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:36','2024-04-19 15:00:36'),(62294,'2024-04-19',1086,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:36','2024-04-19 15:00:36'),(62295,'2024-04-19',1153,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:36','2024-04-19 15:00:36'),(62296,'2024-04-19',1061,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:37','2024-04-19 15:00:37'),(62297,'2024-04-19',1271,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:38','2024-04-19 15:00:38'),(62298,'2024-04-19',1132,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:40','2024-04-19 15:00:40'),(62299,'2024-04-19',1141,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:40','2024-04-19 15:00:40'),(62300,'2024-04-19',1084,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:41','2024-04-19 15:00:41'),(62301,'2024-04-19',1088,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:41','2024-04-19 15:00:41'),(62302,'2024-04-19',1109,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:41','2024-04-19 15:00:41'),(62303,'2024-04-19',1150,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:41','2024-04-19 15:00:41'),(62304,'2024-04-19',1072,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:42','2024-04-19 15:00:42'),(62305,'2024-04-19',1273,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:42','2024-04-19 15:00:42'),(62306,'2024-04-19',1096,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:43','2024-04-19 15:00:43'),(62307,'2024-04-19',1100,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:43','2024-04-19 15:00:43'),(62308,'2024-04-19',1130,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:43','2024-04-19 15:00:43'),(62309,'2024-04-19',1155,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:44','2024-04-19 15:00:44'),(62310,'2024-04-19',1164,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:44','2024-04-19 15:00:44'),(62311,'2024-04-19',1077,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:45','2024-04-19 15:00:45'),(62312,'2024-04-19',1117,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:45','2024-04-19 15:00:45'),(62313,'2024-04-19',1139,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:46','2024-04-19 15:00:46'),(62314,'2024-04-19',1097,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:46','2024-04-19 15:00:46'),(62315,'2024-04-19',1071,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:47','2024-04-19 15:00:47'),(62316,'2024-04-19',1159,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:47','2024-04-19 15:00:47'),(62317,'2024-04-19',1094,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:48','2024-04-19 15:00:48'),(62318,'2024-04-19',1108,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:48','2024-04-19 15:00:48'),(62319,'2024-04-19',1156,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:49','2024-04-19 15:00:49'),(62320,'2024-04-19',1062,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:50','2024-04-19 15:00:50'),(62321,'2024-04-19',1204,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:50','2024-04-19 15:00:50'),(62322,'2024-04-19',1056,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:51','2024-04-19 15:00:51'),(62323,'2024-04-19',1078,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-04-19 15:00:51','2024-04-19 15:00:51'),(62324,'2024-04-19',1198,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:51','2024-04-19 15:00:51'),(62325,'2024-04-19',1147,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-04-19 15:00:52','2024-04-19 15:00:52'),(62326,'2024-04-19',719,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:27','2024-04-19 15:05:27'),(62327,'2024-04-19',890,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:28','2024-04-19 15:05:28'),(62328,'2024-04-19',830,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:29','2024-04-19 15:05:29'),(62329,'2024-04-19',695,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:29','2024-04-19 15:05:29'),(62330,'2024-04-19',787,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:29','2024-04-19 15:05:29'),(62331,'2024-04-19',71,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:29','2024-04-19 15:05:29'),(62332,'2024-04-19',72,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:29','2024-04-19 15:05:29'),(62333,'2024-04-19',809,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:29','2024-04-19 15:05:29'),(62334,'2024-04-19',703,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:29','2024-04-19 15:05:29'),(62335,'2024-04-19',745,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:30','2024-04-19 15:05:30'),(62336,'2024-04-19',967,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:30','2024-04-19 15:05:30'),(62337,'2024-04-19',874,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:30','2024-04-19 15:05:30'),(62338,'2024-04-19',636,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:30','2024-04-19 15:05:30'),(62339,'2024-04-19',626,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:31','2024-04-19 15:05:31'),(62340,'2024-04-19',1285,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:32','2024-04-19 15:05:32'),(62341,'2024-04-19',901,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:32','2024-04-19 15:05:32'),(62342,'2024-04-19',813,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:32','2024-04-19 15:05:32'),(62343,'2024-04-19',690,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:32','2024-04-19 15:05:32'),(62344,'2024-04-19',1293,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:32','2024-04-19 15:05:32'),(62345,'2024-04-19',770,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:33','2024-04-19 15:05:33'),(62346,'2024-04-19',678,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:33','2024-04-19 15:05:33'),(62347,'2024-04-19',1089,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:33','2024-04-19 15:05:33'),(62348,'2024-04-19',799,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:34','2024-04-19 15:05:34'),(62349,'2024-04-19',816,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:34','2024-04-19 15:05:34'),(62350,'2024-04-19',647,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-19 15:05:35','2024-04-19 15:05:35'),(62351,'2024-04-19',650,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:35','2024-04-19 15:05:35'),(62352,'2024-04-19',744,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:35','2024-04-19 15:05:35'),(62353,'2024-04-19',910,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:36','2024-04-19 15:05:36'),(62354,'2024-04-19',951,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-19 15:05:37','2024-04-19 15:05:37'),(62355,'2024-04-19',442,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 15:10:31','2024-04-19 15:10:31'),(62356,'2024-04-19',313,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 15:10:32','2024-04-19 15:10:32'),(62357,'2024-04-19',917,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 15:10:32','2024-04-19 15:10:32'),(62358,'2024-04-19',1236,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 15:10:33','2024-04-19 15:10:33'),(62359,'2024-04-19',1033,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 15:10:34','2024-04-19 15:10:34'),(62360,'2024-04-19',1219,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 15:10:35','2024-04-19 15:10:35'),(62361,'2024-04-19',465,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 15:10:35','2024-04-19 15:10:35'),(62362,'2024-04-19',396,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-19 15:10:36','2024-04-19 15:10:36'),(62363,'2024-04-19',533,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-19 15:10:36','2024-04-19 15:10:36'),(62364,'2024-04-19',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:12','2024-04-19 15:12:12'),(62365,'2024-04-19',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:12','2024-04-19 15:12:12'),(62366,'2024-04-19',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:12','2024-04-19 15:12:12'),(62367,'2024-04-19',234,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-19 15:12:12','2024-04-19 15:12:12'),(62368,'2024-04-19',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:12','2024-04-19 15:12:12'),(62369,'2024-04-19',1131,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-19 15:12:12','2024-04-19 15:12:12'),(62370,'2024-04-19',204,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-19 15:12:13','2024-04-19 15:12:13'),(62371,'2024-04-19',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:13','2024-04-19 15:12:13'),(62372,'2024-04-19',264,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:13','2024-04-19 15:12:13'),(62373,'2024-04-19',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:14','2024-04-19 15:12:14'),(62374,'2024-04-19',277,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-19 15:12:14','2024-04-19 15:12:14'),(62375,'2024-04-19',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:14','2024-04-19 15:12:14'),(62376,'2024-04-19',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:14','2024-04-19 15:12:14'),(62377,'2024-04-19',242,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:14','2024-04-19 15:12:14'),(62378,'2024-04-19',33,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-19 15:12:14','2024-04-19 15:12:14'),(62379,'2024-04-19',208,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-19 15:12:14','2024-04-19 15:12:14'),(62380,'2024-04-19',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:17','2024-04-19 15:12:17'),(62381,'2024-04-19',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:17','2024-04-19 15:12:17'),(62382,'2024-04-19',2,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification: 22/04/2024 (sickness)',1,0,'2024-04-19 15:12:17','2024-04-22 14:42:39'),(62383,'2024-04-19',29,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62384,'2024-04-19',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62385,'2024-04-19',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62386,'2024-04-19',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62387,'2024-04-19',272,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62388,'2024-04-19',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62389,'2024-04-19',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62390,'2024-04-19',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62391,'2024-04-19',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62392,'2024-04-19',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62393,'2024-04-19',451,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62394,'2024-04-19',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62395,'2024-04-19',1046,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-19 15:12:18','2024-04-19 15:12:18'),(62396,'2024-04-19',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62397,'2024-04-19',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62398,'2024-04-19',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62399,'2024-04-19',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62400,'2024-04-19',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62401,'2024-04-19',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62402,'2024-04-19',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62403,'2024-04-19',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62404,'2024-04-19',1242,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62405,'2024-04-19',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62406,'2024-04-19',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62407,'2024-04-19',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62408,'2024-04-19',460,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 15:21:34','2024-04-19 15:21:34'),(62409,'2024-04-19',868,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 15:21:35','2024-04-19 15:21:35'),(62410,'2024-04-19',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:36','2024-04-19 15:21:36'),(62411,'2024-04-19',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:36','2024-04-19 15:21:36'),(62412,'2024-04-19',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:36','2024-04-19 15:21:36'),(62413,'2024-04-19',295,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 15:21:36','2024-04-19 15:21:36'),(62414,'2024-04-19',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:36','2024-04-19 15:21:36'),(62415,'2024-04-19',538,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 15:21:36','2024-04-19 15:21:36'),(62416,'2024-04-19',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:37','2024-04-19 15:21:37'),(62417,'2024-04-19',971,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 15:21:37','2024-04-19 15:21:37'),(62418,'2024-04-19',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 15:21:38','2024-04-19 15:21:38'),(62419,'2024-04-19',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:38','2024-04-19 15:21:38'),(62420,'2024-04-19',1297,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 15:21:38','2024-04-19 15:21:38'),(62421,'2024-04-19',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:39','2024-04-19 15:21:39'),(62422,'2024-04-19',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:39','2024-04-19 15:21:39'),(62423,'2024-04-19',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-19 15:21:39','2024-04-19 15:21:39'),(62424,'2024-04-19',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:40','2024-04-19 15:21:40'),(62425,'2024-04-19',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-19 15:21:40','2024-04-19 15:21:40'),(62426,'2024-04-19',738,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:48','2024-04-19 15:21:48'),(62427,'2024-04-19',737,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:49','2024-04-19 15:21:49'),(62428,'2024-04-19',812,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:49','2024-04-19 15:21:49'),(62429,'2024-04-19',617,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:49','2024-04-19 15:21:49'),(62430,'2024-04-19',769,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:49','2024-04-19 15:21:49'),(62431,'2024-04-19',807,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:49','2024-04-19 15:21:49'),(62432,'2024-04-19',893,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:50','2024-04-19 15:21:50'),(62433,'2024-04-19',672,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:50','2024-04-19 15:21:50'),(62434,'2024-04-19',1020,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:50','2024-04-19 15:21:50'),(62435,'2024-04-19',1303,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:51','2024-04-19 15:21:51'),(62436,'2024-04-19',639,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:51','2024-04-19 15:21:51'),(62437,'2024-04-19',836,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:51','2024-04-19 15:21:51'),(62438,'2024-04-19',671,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:51','2024-04-19 15:21:51'),(62439,'2024-04-19',632,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:52','2024-04-19 15:21:52'),(62440,'2024-04-19',681,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:53','2024-04-19 15:21:53'),(62441,'2024-04-19',658,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:53','2024-04-19 15:21:53'),(62442,'2024-04-19',713,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:53','2024-04-19 15:21:53'),(62443,'2024-04-19',940,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:53','2024-04-19 15:21:53'),(62444,'2024-04-19',1065,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:54','2024-04-19 15:21:54'),(62445,'2024-04-19',657,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:55','2024-04-19 15:21:55'),(62446,'2024-04-19',824,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:55','2024-04-19 15:21:55'),(62447,'2024-04-19',939,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:55','2024-04-19 15:21:55'),(62448,'2024-04-19',927,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:55','2024-04-19 15:21:55'),(62449,'2024-04-19',818,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:55','2024-04-19 15:21:55'),(62450,'2024-04-19',855,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:55','2024-04-19 15:21:55'),(62451,'2024-04-19',902,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:55','2024-04-19 15:21:55'),(62452,'2024-04-19',760,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:58','2024-04-19 15:21:58'),(62453,'2024-04-19',758,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-19 15:21:59','2024-04-19 15:21:59'),(62454,'2024-04-19',700,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-19 15:21:59','2024-04-19 15:21:59'),(62455,'2024-04-19',1268,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:08','2024-04-19 15:23:08'),(62456,'2024-04-19',1212,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:09','2024-04-19 15:23:09'),(62457,'2024-04-19',1197,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:09','2024-04-19 15:23:09'),(62458,'2024-04-19',1196,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:10','2024-04-19 15:23:10'),(62459,'2024-04-19',238,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-04-19 15:23:11','2024-04-19 15:23:11'),(62460,'2024-04-19',552,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:11','2024-04-19 15:23:11'),(62461,'2024-04-19',740,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:11','2024-04-19 15:23:11'),(62462,'2024-04-19',560,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:12','2024-04-19 15:23:12'),(62463,'2024-04-19',883,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:13','2024-04-19 15:23:13'),(62464,'2024-04-19',1295,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:14','2024-04-19 15:23:14'),(62465,'2024-04-19',506,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-04-19 15:23:14','2024-04-19 15:23:14'),(62466,'2024-04-19',294,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-04-19 15:23:14','2024-04-19 15:23:14'),(62467,'2024-04-19',296,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:14','2024-04-19 15:23:14'),(62468,'2024-04-19',509,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:15','2024-04-19 15:23:15'),(62469,'2024-04-19',402,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-04-19 15:23:16','2024-04-19 15:23:16'),(62470,'2024-04-19',561,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:16','2024-04-19 15:23:16'),(62471,'2024-04-19',304,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:17','2024-04-19 15:23:17'),(62472,'2024-04-19',984,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:17','2024-04-19 15:23:17'),(62473,'2024-04-19',337,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:18','2024-04-19 15:23:18'),(62474,'2024-04-19',281,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-04-19 15:23:19','2024-04-19 15:23:19'),(62475,'2024-04-19',329,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-04-19 15:23:19','2024-04-19 15:23:19'),(62476,'2024-04-19',328,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-04-19 15:23:19','2024-04-19 15:23:19'),(62477,'2024-04-19',577,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:19','2024-04-19 15:23:19'),(62478,'2024-04-19',587,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:20','2024-04-19 15:23:20'),(62479,'2024-04-19',303,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-04-19 15:23:21','2024-04-19 15:23:21'),(62480,'2024-04-19',1015,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:21','2024-04-19 15:23:21'),(62481,'2024-04-19',1034,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:22','2024-04-19 15:23:22'),(62482,'2024-04-19',1260,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-04-19 15:23:23','2024-04-19 15:23:23'),(62483,'2024-04-19',290,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:23','2024-04-19 15:23:23'),(62484,'2024-04-19',495,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:23','2024-04-19 15:23:23'),(62485,'2024-04-19',1027,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:26','2024-04-19 15:23:26'),(62486,'2024-04-19',1223,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:26','2024-04-19 15:23:26'),(62487,'2024-04-19',954,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:27','2024-04-19 15:23:27'),(62488,'2024-04-19',409,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-04-19 15:23:28','2024-04-19 15:23:28'),(62489,'2024-04-19',408,29,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-04-19 16:19:26','2024-04-19 16:19:26'),(62490,'2024-04-19',921,29,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-19 16:19:27','2024-04-19 16:19:27'),(62491,'2024-04-19',482,29,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-04-19 16:19:27','2024-04-19 16:19:27'),(62492,'2024-04-19',1264,29,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-04-19 16:19:28','2024-04-19 16:19:28'),(62493,'2024-04-19',413,29,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-04-19 16:19:28','2024-04-19 16:19:28'),(62494,'2024-04-19',312,29,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-19 16:19:29','2024-04-19 16:19:29'),(62495,'2024-04-19',55,29,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-04-19 16:19:29','2024-04-19 16:19:29'),(62496,'2024-04-19',466,29,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-04-19 16:19:29','2024-04-19 16:19:29'),(62497,'2024-04-19',500,29,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-19 16:19:30','2024-04-19 16:19:30'),(62498,'2024-04-19',993,29,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-04-19 16:19:30','2024-04-19 16:19:30'),(62499,'2024-04-19',531,29,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-04-19 16:19:31','2024-04-19 16:19:31'),(62500,'2024-04-19',535,29,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62501,'2024-04-19',968,29,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62502,'2024-04-19',646,29,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62503,'2024-04-19',1014,29,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62504,'2024-04-19',1173,29,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62505,'2024-04-19',556,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62506,'2024-04-19',286,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62507,'2024-04-19',462,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62508,'2024-04-19',334,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62509,'2024-04-19',371,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62510,'2024-04-19',567,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62511,'2024-04-19',380,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62512,'2024-04-19',414,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62513,'2024-04-19',597,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62514,'2024-04-19',571,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62515,'2024-04-19',373,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62516,'2024-04-19',1282,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62517,'2024-04-19',1170,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62518,'2024-04-19',390,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62519,'2024-04-19',1254,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62520,'2024-04-19',382,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62521,'2024-04-19',961,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62522,'2024-04-19',1044,29,8,' Vilma Patricia Valverde Alvarado',4,1,NULL,1,0,'2024-04-19 16:19:32','2024-04-19 16:19:32'),(62523,'2024-04-22',80,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:02','2024-04-22 11:14:02'),(62524,'2024-04-22',165,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:03','2024-04-22 11:14:03'),(62525,'2024-04-22',123,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:03','2024-04-22 11:14:03'),(62526,'2024-04-22',229,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 11:14:03','2024-04-22 11:14:03'),(62527,'2024-04-22',144,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62528,'2024-04-22',102,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62529,'2024-04-22',138,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62530,'2024-04-22',150,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62531,'2024-04-22',216,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62532,'2024-04-22',198,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62533,'2024-04-22',118,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62534,'2024-04-22',166,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62535,'2024-04-22',98,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62536,'2024-04-22',75,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62537,'2024-04-22',237,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62538,'2024-04-22',185,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62539,'2024-04-22',254,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:04','2024-04-22 11:14:04'),(62540,'2024-04-22',149,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:05','2024-04-22 11:14:05'),(62541,'2024-04-22',177,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:05','2024-04-22 11:14:05'),(62542,'2024-04-22',158,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:05','2024-04-22 11:14:05'),(62543,'2024-04-22',88,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 11:14:05','2024-04-22 11:14:05'),(62544,'2024-04-22',268,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:07','2024-04-22 11:14:07'),(62545,'2024-04-22',222,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:07','2024-04-22 11:14:07'),(62546,'2024-04-22',95,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:07','2024-04-22 11:14:07'),(62547,'2024-04-22',147,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:07','2024-04-22 11:14:07'),(62548,'2024-04-22',227,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:07','2024-04-22 11:14:07'),(62549,'2024-04-22',213,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:14:07','2024-04-22 11:14:07'),(62550,'2024-04-22',194,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 11:14:07','2024-04-22 11:14:07'),(62551,'2024-04-22',275,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-22 11:14:14','2024-04-22 11:14:14'),(62552,'2024-04-22',289,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:15','2024-04-22 11:14:15'),(62553,'2024-04-22',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:15','2024-04-22 11:14:15'),(62554,'2024-04-22',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:15','2024-04-22 11:14:15'),(62555,'2024-04-22',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:15','2024-04-22 11:14:15'),(62556,'2024-04-22',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:15','2024-04-22 11:14:15'),(62557,'2024-04-22',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-22 11:14:15','2024-04-22 11:14:15'),(62558,'2024-04-22',886,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-22 11:14:15','2024-04-22 11:31:11'),(62559,'2024-04-22',499,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:16','2024-04-22 11:14:16'),(62560,'2024-04-22',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:16','2024-04-22 11:14:16'),(62561,'2024-04-22',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:16','2024-04-22 11:14:16'),(62562,'2024-04-22',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:16','2024-04-22 11:14:16'),(62563,'2024-04-22',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:16','2024-04-22 11:14:16'),(62564,'2024-04-22',1002,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-22 11:14:16','2024-04-22 11:14:16'),(62565,'2024-04-22',1000,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-22 11:14:17','2024-04-22 11:31:11'),(62566,'2024-04-22',1025,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-22 11:14:17','2024-04-22 11:14:17'),(62567,'2024-04-22',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-22 11:14:18','2024-04-22 11:14:18'),(62568,'2024-04-22',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:19','2024-04-22 11:14:19'),(62569,'2024-04-22',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:19','2024-04-22 11:14:19'),(62570,'2024-04-22',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-22 11:14:19','2024-04-22 11:14:19'),(62571,'2024-04-22',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:19','2024-04-22 11:14:19'),(62572,'2024-04-22',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-22 11:14:20','2024-04-22 11:14:20'),(62573,'2024-04-22',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-22 11:14:20','2024-04-22 11:14:20'),(62574,'2024-04-22',285,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-22 11:14:21','2024-04-22 11:14:21'),(62575,'2024-04-22',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:22','2024-04-22 11:14:22'),(62576,'2024-04-22',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-22 11:14:22','2024-04-22 11:14:22'),(62577,'2024-04-22',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:42','2024-04-22 11:14:42'),(62578,'2024-04-22',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:42','2024-04-22 11:14:42'),(62579,'2024-04-22',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:42','2024-04-22 11:14:42'),(62580,'2024-04-22',1237,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:42','2024-04-22 11:14:42'),(62581,'2024-04-22',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:42','2024-04-22 11:14:42'),(62582,'2024-04-22',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:42','2024-04-22 11:14:42'),(62583,'2024-04-22',362,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-22 11:14:42','2024-04-22 11:14:42'),(62584,'2024-04-22',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:43','2024-04-22 11:14:43'),(62585,'2024-04-22',505,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-22 11:14:43','2024-04-22 11:14:43'),(62586,'2024-04-22',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:44','2024-04-22 11:14:44'),(62587,'2024-04-22',292,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-22 11:14:44','2024-04-22 11:14:44'),(62588,'2024-04-22',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62589,'2024-04-22',1024,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62590,'2024-04-22',917,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62591,'2024-04-22',1236,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62592,'2024-04-22',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62593,'2024-04-22',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62594,'2024-04-22',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62595,'2024-04-22',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62596,'2024-04-22',1033,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62597,'2024-04-22',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62598,'2024-04-22',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62599,'2024-04-22',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62600,'2024-04-22',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62601,'2024-04-22',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62602,'2024-04-22',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62603,'2024-04-22',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62604,'2024-04-22',533,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-22 11:14:45','2024-04-22 11:14:45'),(62605,'2024-04-22',486,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-22 11:14:46','2024-04-22 11:14:46'),(62606,'2024-04-22',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:57','2024-04-22 11:18:57'),(62607,'2024-04-22',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:57','2024-04-22 11:18:57'),(62608,'2024-04-22',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:57','2024-04-22 11:18:57'),(62609,'2024-04-22',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:57','2024-04-22 11:18:57'),(62610,'2024-04-22',1101,18,4,' Marlín Jiménez Rivera',3,2,'NUNCA SE A PRESENTADO A CLASES',1,0,'2024-04-22 11:18:57','2024-04-22 11:18:57'),(62611,'2024-04-22',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:58','2024-04-22 11:18:58'),(62612,'2024-04-22',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:58','2024-04-22 11:18:58'),(62613,'2024-04-22',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:58','2024-04-22 11:18:58'),(62614,'2024-04-22',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:58','2024-04-22 11:18:58'),(62615,'2024-04-22',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:58','2024-04-22 11:18:58'),(62616,'2024-04-22',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:58','2024-04-22 11:18:58'),(62617,'2024-04-22',727,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:58','2024-04-22 11:18:58'),(62618,'2024-04-22',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:18:58','2024-04-22 11:18:58'),(62619,'2024-04-22',924,18,4,' Marlín Jiménez Rivera',3,2,'Sección 7-2',1,0,'2024-04-22 11:18:58','2024-04-22 11:18:58'),(62620,'2024-04-22',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-22 11:18:59','2024-04-22 11:18:59'),(62621,'2024-04-22',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:19:00','2024-04-22 11:19:00'),(62622,'2024-04-22',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:19:00','2024-04-22 11:19:00'),(62623,'2024-04-22',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-22 11:19:00','2024-04-22 11:19:00'),(62624,'2024-04-22',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:19:01','2024-04-22 11:19:01'),(62625,'2024-04-22',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:19:01','2024-04-22 11:19:01'),(62626,'2024-04-22',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:19:01','2024-04-22 11:19:01'),(62627,'2024-04-22',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:19:01','2024-04-22 11:19:01'),(62628,'2024-04-22',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:19:01','2024-04-22 11:19:01'),(62629,'2024-04-22',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:19:01','2024-04-22 11:19:01'),(62630,'2024-04-22',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-22 11:19:01','2024-04-22 11:19:01'),(62631,'2024-04-22',659,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-22 11:19:01','2024-04-22 11:19:01'),(62632,'2024-04-22',896,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-22 11:19:01','2024-04-22 11:19:01'),(62633,'2024-04-22',279,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:05','2024-04-22 11:20:05'),(62634,'2024-04-22',266,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:05','2024-04-22 11:20:05'),(62635,'2024-04-22',374,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:05','2024-04-22 11:20:05'),(62636,'2024-04-22',282,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:05','2024-04-22 11:20:05'),(62637,'2024-04-22',276,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:05','2024-04-22 11:20:05'),(62638,'2024-04-22',228,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-22 11:20:05','2024-04-22 11:20:05'),(62639,'2024-04-22',888,34,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-04-22 11:20:06','2024-04-22 11:20:06'),(62640,'2024-04-22',274,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-22 11:20:06','2024-04-22 11:20:06'),(62641,'2024-04-22',175,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:07','2024-04-22 11:20:07'),(62642,'2024-04-22',195,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:07','2024-04-22 11:20:07'),(62643,'2024-04-22',278,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-22 11:20:07','2024-04-22 11:20:07'),(62644,'2024-04-22',267,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:07','2024-04-22 11:20:07'),(62645,'2024-04-22',200,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:07','2024-04-22 11:20:07'),(62646,'2024-04-22',183,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:07','2024-04-22 11:20:07'),(62647,'2024-04-22',184,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-22 11:20:07','2024-04-22 11:20:07'),(62648,'2024-04-22',1099,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:18','2024-04-22 11:20:18'),(62649,'2024-04-22',848,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:18','2024-04-22 11:20:18'),(62650,'2024-04-22',819,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:18','2024-04-22 11:20:18'),(62651,'2024-04-22',1043,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62652,'2024-04-22',733,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62653,'2024-04-22',618,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62654,'2024-04-22',943,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62655,'2024-04-22',952,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62656,'2024-04-22',623,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62657,'2024-04-22',833,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62658,'2024-04-22',709,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62659,'2024-04-22',726,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62660,'2024-04-22',837,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62661,'2024-04-22',667,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 11:20:19','2024-04-22 11:20:19'),(62662,'2024-04-22',941,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62663,'2024-04-22',621,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62664,'2024-04-22',680,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62665,'2024-04-22',773,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62666,'2024-04-22',803,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62667,'2024-04-22',806,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62668,'2024-04-22',653,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62669,'2024-04-22',989,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62670,'2024-04-22',891,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62671,'2024-04-22',692,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62672,'2024-04-22',1286,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 11:20:20','2024-04-22 11:20:20'),(62673,'2024-04-22',693,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:21','2024-04-22 11:20:21'),(62674,'2024-04-22',915,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:21','2024-04-22 11:20:21'),(62675,'2024-04-22',838,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:21','2024-04-22 11:20:21'),(62676,'2024-04-22',811,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 11:20:21','2024-04-22 11:20:21'),(62677,'2024-04-22',1222,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:00','2024-04-22 11:22:00'),(62678,'2024-04-22',892,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:00','2024-04-22 11:22:00'),(62679,'2024-04-22',554,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:00','2024-04-22 11:22:00'),(62680,'2024-04-22',8,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:00','2024-04-22 11:22:00'),(62681,'2024-04-22',471,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:00','2024-04-22 11:22:00'),(62682,'2024-04-22',1239,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:00','2024-04-22 11:22:00'),(62683,'2024-04-22',551,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:00','2024-04-22 11:22:00'),(62684,'2024-04-22',403,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:00','2024-04-22 11:22:00'),(62685,'2024-04-22',1098,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 11:22:00','2024-04-22 11:22:00'),(62686,'2024-04-22',599,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:01','2024-04-22 11:22:01'),(62687,'2024-04-22',60,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:01','2024-04-22 11:22:01'),(62688,'2024-04-22',576,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 11:22:01','2024-04-22 11:22:01'),(62689,'2024-04-22',1144,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 11:22:01','2024-04-22 11:22:01'),(62690,'2024-04-22',1247,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 11:22:02','2024-04-22 11:22:02'),(62691,'2024-04-22',355,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 11:22:03','2024-04-22 11:22:03'),(62692,'2024-04-22',738,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:35','2024-04-22 11:22:35'),(62693,'2024-04-22',737,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:35','2024-04-22 11:22:35'),(62694,'2024-04-22',812,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:35','2024-04-22 11:22:35'),(62695,'2024-04-22',617,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:35','2024-04-22 11:22:35'),(62696,'2024-04-22',769,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:35','2024-04-22 11:22:35'),(62697,'2024-04-22',807,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:35','2024-04-22 11:22:35'),(62698,'2024-04-22',893,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:35','2024-04-22 11:22:35'),(62699,'2024-04-22',672,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62700,'2024-04-22',1020,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62701,'2024-04-22',1303,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62702,'2024-04-22',639,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62703,'2024-04-22',836,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62704,'2024-04-22',671,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62705,'2024-04-22',632,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62706,'2024-04-22',681,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62707,'2024-04-22',658,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62708,'2024-04-22',713,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62709,'2024-04-22',940,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62710,'2024-04-22',1065,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62711,'2024-04-22',657,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62712,'2024-04-22',824,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-22 11:22:36','2024-04-22 11:22:36'),(62713,'2024-04-22',939,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:37','2024-04-22 11:22:37'),(62714,'2024-04-22',927,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-22 11:22:37','2024-04-22 11:22:37'),(62715,'2024-04-22',818,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:38','2024-04-22 11:22:38'),(62716,'2024-04-22',855,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:38','2024-04-22 11:22:38'),(62717,'2024-04-22',902,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-22 11:22:38','2024-04-22 11:22:38'),(62718,'2024-04-22',760,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:38','2024-04-22 11:22:38'),(62719,'2024-04-22',758,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:38','2024-04-22 11:22:38'),(62720,'2024-04-22',700,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 11:22:38','2024-04-22 11:22:38'),(62721,'2024-04-22',137,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-22 11:25:36','2024-04-22 11:25:36'),(62722,'2024-04-22',317,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62723,'2024-04-22',1021,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62724,'2024-04-22',966,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62725,'2024-04-22',1289,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62726,'2024-04-22',585,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62727,'2024-04-22',783,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62728,'2024-04-22',834,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62729,'2024-04-22',323,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62730,'2024-04-22',280,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62731,'2024-04-22',1238,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62732,'2024-04-22',316,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62733,'2024-04-22',360,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62734,'2024-04-22',1092,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62735,'2024-04-22',423,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62736,'2024-04-22',41,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62737,'2024-04-22',609,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62738,'2024-04-22',997,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62739,'2024-04-22',172,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62740,'2024-04-22',182,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62741,'2024-04-22',167,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62742,'2024-04-22',83,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62743,'2024-04-22',145,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62744,'2024-04-22',127,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62745,'2024-04-22',155,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62746,'2024-04-22',207,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62747,'2024-04-22',113,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62748,'2024-04-22',111,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62749,'2024-04-22',201,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62750,'2024-04-22',160,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62751,'2024-04-22',154,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62752,'2024-04-22',90,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62753,'2024-04-22',241,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62754,'2024-04-22',193,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62755,'2024-04-22',178,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62756,'2024-04-22',81,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62757,'2024-04-22',132,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62758,'2024-04-22',192,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62759,'2024-04-22',141,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62760,'2024-04-22',169,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62761,'2024-04-22',173,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62762,'2024-04-22',134,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62763,'2024-04-22',1192,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-22 11:25:37','2024-04-22 11:25:37'),(62764,'2024-04-22',53,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-22 11:25:38','2024-04-22 11:25:38'),(62765,'2024-04-22',84,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:38','2024-04-22 11:25:38'),(62766,'2024-04-22',91,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-22 11:25:38','2024-04-22 11:25:38'),(62767,'2024-04-22',866,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-22 11:25:40','2024-04-22 11:25:40'),(62768,'2024-04-22',1229,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-22 11:25:41','2024-04-22 11:25:41'),(62769,'2024-04-22',789,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-22 11:25:41','2024-04-22 11:25:41'),(62770,'2024-04-22',1258,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-22 11:25:42','2024-04-22 11:25:42'),(62771,'2024-04-22',455,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-22 11:25:43','2024-04-22 11:25:43'),(62772,'2024-04-22',1253,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-22 11:25:43','2024-04-22 11:25:43'),(62773,'2024-04-22',498,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-22 11:25:44','2024-04-22 11:25:44'),(62774,'2024-04-22',365,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-22 11:25:44','2024-04-22 11:25:44'),(62775,'2024-04-22',544,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-22 11:25:44','2024-04-22 11:25:44'),(62776,'2024-04-22',572,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-22 11:25:44','2024-04-22 11:25:44'),(62777,'2024-04-22',1074,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62778,'2024-04-22',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62779,'2024-04-22',263,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62780,'2024-04-22',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62781,'2024-04-22',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62782,'2024-04-22',1131,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62783,'2024-04-22',204,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62784,'2024-04-22',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62785,'2024-04-22',264,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62786,'2024-04-22',255,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62787,'2024-04-22',277,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62788,'2024-04-22',86,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:22','2024-04-22 11:26:22'),(62789,'2024-04-22',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62790,'2024-04-22',242,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62791,'2024-04-22',33,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62792,'2024-04-22',208,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62793,'2024-04-22',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62794,'2024-04-22',136,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62795,'2024-04-22',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62796,'2024-04-22',29,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62797,'2024-04-22',203,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62798,'2024-04-22',15,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62799,'2024-04-22',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62800,'2024-04-22',272,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62801,'2024-04-22',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62802,'2024-04-22',231,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62803,'2024-04-22',120,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62804,'2024-04-22',87,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62805,'2024-04-22',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62806,'2024-04-22',451,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62807,'2024-04-22',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62808,'2024-04-22',1046,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 11:26:23','2024-04-22 11:26:23'),(62809,'2024-04-22',258,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62810,'2024-04-22',240,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62811,'2024-04-22',224,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62812,'2024-04-22',245,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62813,'2024-04-22',247,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62814,'2024-04-22',223,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62815,'2024-04-22',197,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62816,'2024-04-22',248,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62817,'2024-04-22',236,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62818,'2024-04-22',199,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62819,'2024-04-22',251,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62820,'2024-04-22',244,34,21,' Mariela Molina Acosta',3,3,NULL,1,0,'2024-04-22 11:27:14','2024-04-22 11:27:14'),(62821,'2024-04-22',230,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:15','2024-04-22 11:27:15'),(62822,'2024-04-22',191,34,21,' Mariela Molina Acosta',1,3,NULL,1,0,'2024-04-22 11:27:15','2024-04-22 11:27:15'),(62823,'2024-04-22',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:16','2024-04-22 11:28:16'),(62824,'2024-04-22',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:16','2024-04-22 11:28:16'),(62825,'2024-04-22',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:16','2024-04-22 11:28:16'),(62826,'2024-04-22',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:16','2024-04-22 11:28:16'),(62827,'2024-04-22',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:16','2024-04-22 11:28:16'),(62828,'2024-04-22',714,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 11:28:16','2024-04-22 11:28:16'),(62829,'2024-04-22',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:17','2024-04-22 11:28:17'),(62830,'2024-04-22',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:17','2024-04-22 11:28:17'),(62831,'2024-04-22',1262,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 11:28:17','2024-04-22 11:28:17'),(62832,'2024-04-22',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:18','2024-04-22 11:28:18'),(62833,'2024-04-22',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:18','2024-04-22 11:28:18'),(62834,'2024-04-22',728,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:18','2024-04-22 11:28:18'),(62835,'2024-04-22',611,14,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-04-22 11:28:18','2024-04-23 11:26:19'),(62836,'2024-04-22',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:18','2024-04-22 11:28:18'),(62837,'2024-04-22',1087,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 11:28:18','2024-04-22 11:28:18'),(62838,'2024-04-22',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:19','2024-04-22 11:28:19');
INSERT INTO `asistencias` VALUES (62839,'2024-04-22',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:19','2024-04-22 11:28:19'),(62840,'2024-04-22',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:19','2024-04-22 11:28:19'),(62841,'2024-04-22',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:19','2024-04-22 11:28:19'),(62842,'2024-04-22',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:19','2024-04-22 11:28:19'),(62843,'2024-04-22',831,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:19','2024-04-22 11:28:19'),(62844,'2024-04-22',712,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 11:28:19','2024-04-22 11:28:19'),(62845,'2024-04-22',962,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 11:28:20','2024-04-22 11:28:20'),(62846,'2024-04-22',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:21','2024-04-22 11:28:21'),(62847,'2024-04-22',960,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:21','2024-04-22 11:28:21'),(62848,'2024-04-22',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:21','2024-04-22 11:28:21'),(62849,'2024-04-22',698,14,17,' José Francisco Cascante Beita',3,2,'posible desercion',1,0,'2024-04-22 11:28:21','2024-04-22 11:28:21'),(62850,'2024-04-22',718,14,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-04-22 11:28:21','2024-04-23 11:26:19'),(62851,'2024-04-22',903,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 11:28:22','2024-04-22 11:28:22'),(62852,'2024-04-22',845,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 11:28:22','2024-04-22 11:28:22'),(62853,'2024-04-22',1151,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:28','2024-04-22 11:28:28'),(62854,'2024-04-22',1086,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:28','2024-04-22 11:28:28'),(62855,'2024-04-22',1153,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:28','2024-04-22 11:28:28'),(62856,'2024-04-22',1061,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:28','2024-04-22 11:28:28'),(62857,'2024-04-22',1271,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:29','2024-04-22 11:28:29'),(62858,'2024-04-22',1132,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:30','2024-04-22 11:28:30'),(62859,'2024-04-22',1141,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:31','2024-04-22 11:28:31'),(62860,'2024-04-22',1084,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:31','2024-04-22 11:28:31'),(62861,'2024-04-22',1088,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:31','2024-04-22 11:28:31'),(62862,'2024-04-22',1109,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:31','2024-04-22 11:28:31'),(62863,'2024-04-22',1150,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:31','2024-04-22 11:28:31'),(62864,'2024-04-22',1072,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:32','2024-04-22 11:28:32'),(62865,'2024-04-22',1273,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:33','2024-04-22 11:28:33'),(62866,'2024-04-22',1096,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:33','2024-04-22 11:28:33'),(62867,'2024-04-22',1100,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:33','2024-04-22 11:28:33'),(62868,'2024-04-22',1130,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:33','2024-04-22 11:28:33'),(62869,'2024-04-22',1155,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:34','2024-04-22 11:28:34'),(62870,'2024-04-22',1164,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:34','2024-04-22 11:28:34'),(62871,'2024-04-22',1077,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:34','2024-04-22 11:28:34'),(62872,'2024-04-22',1117,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:34','2024-04-22 11:28:34'),(62873,'2024-04-22',1139,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:35','2024-04-22 11:28:35'),(62874,'2024-04-22',1097,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:35','2024-04-22 11:28:35'),(62875,'2024-04-22',1071,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:35','2024-04-22 11:28:35'),(62876,'2024-04-22',1159,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:35','2024-04-22 11:28:35'),(62877,'2024-04-22',1094,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:35','2024-04-22 11:28:35'),(62878,'2024-04-22',1108,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:35','2024-04-22 11:28:35'),(62879,'2024-04-22',1156,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:36','2024-04-22 11:28:36'),(62880,'2024-04-22',1062,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:36','2024-04-22 11:28:36'),(62881,'2024-04-22',1204,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:37','2024-04-22 11:28:37'),(62882,'2024-04-22',1056,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:37','2024-04-22 11:28:37'),(62883,'2024-04-22',1078,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 11:28:37','2024-04-22 11:28:37'),(62884,'2024-04-22',1198,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:37','2024-04-22 11:28:37'),(62885,'2024-04-22',1147,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 11:28:37','2024-04-22 11:28:37'),(62886,'2024-04-22',1224,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 11:43:19','2024-04-22 11:43:19'),(62887,'2024-04-22',619,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:20','2024-04-22 11:43:20'),(62888,'2024-04-22',782,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 11:43:20','2024-04-22 11:43:20'),(62889,'2024-04-22',697,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 11:43:20','2024-04-22 11:43:20'),(62890,'2024-04-22',734,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62891,'2024-04-22',729,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62892,'2024-04-22',655,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62893,'2024-04-22',608,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62894,'2024-04-22',707,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62895,'2024-04-22',775,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62896,'2024-04-22',722,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62897,'2024-04-22',716,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62898,'2024-04-22',955,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62899,'2024-04-22',871,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62900,'2024-04-22',914,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62901,'2024-04-22',661,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62902,'2024-04-22',664,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62903,'2024-04-22',835,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62904,'2024-04-22',964,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62905,'2024-04-22',922,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62906,'2024-04-22',844,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 11:43:21','2024-04-22 11:43:21'),(62907,'2024-04-22',912,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:23','2024-04-22 11:43:23'),(62908,'2024-04-22',1296,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:23','2024-04-22 11:43:23'),(62909,'2024-04-22',794,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:23','2024-04-22 11:43:23'),(62910,'2024-04-22',739,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:23','2024-04-22 11:43:23'),(62911,'2024-04-22',620,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 11:43:23','2024-04-22 11:43:23'),(62912,'2024-04-22',860,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:23','2024-04-22 11:43:23'),(62913,'2024-04-22',937,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 11:43:23','2024-04-22 11:43:23'),(62914,'2024-04-22',897,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 11:43:24','2024-04-22 11:43:24'),(62915,'2024-04-22',820,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:25','2024-04-22 11:43:25'),(62916,'2024-04-22',419,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 11:43:25','2024-04-22 11:43:25'),(62917,'2024-04-22',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:47','2024-04-22 11:44:47'),(62918,'2024-04-22',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:47','2024-04-22 11:44:47'),(62919,'2024-04-22',438,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 11:44:47','2024-04-22 11:44:47'),(62920,'2024-04-22',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:48','2024-04-22 11:44:48'),(62921,'2024-04-22',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:48','2024-04-22 11:44:48'),(62922,'2024-04-22',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:48','2024-04-22 11:44:48'),(62923,'2024-04-22',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:48','2024-04-22 11:44:48'),(62924,'2024-04-22',1291,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 11:44:48','2024-04-22 11:44:48'),(62925,'2024-04-22',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:48','2024-04-22 11:44:48'),(62926,'2024-04-22',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:48','2024-04-22 11:44:48'),(62927,'2024-04-22',502,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 11:44:48','2024-04-22 11:44:48'),(62928,'2024-04-22',411,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 11:44:49','2024-04-22 11:44:49'),(62929,'2024-04-22',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:50','2024-04-22 11:44:50'),(62930,'2024-04-22',385,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 11:44:50','2024-04-22 11:44:50'),(62931,'2024-04-22',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62932,'2024-04-22',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62933,'2024-04-22',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62934,'2024-04-22',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62935,'2024-04-22',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62936,'2024-04-22',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62937,'2024-04-22',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62938,'2024-04-22',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62939,'2024-04-22',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62940,'2024-04-22',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62941,'2024-04-22',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62942,'2024-04-22',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62943,'2024-04-22',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62944,'2024-04-22',490,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62945,'2024-04-22',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62946,'2024-04-22',387,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 11:44:51','2024-04-22 11:44:51'),(62947,'2024-04-22',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:52','2024-04-22 11:44:52'),(62948,'2024-04-22',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:52','2024-04-22 11:44:52'),(62949,'2024-04-22',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 11:44:52','2024-04-22 11:44:52'),(62950,'2024-04-22',522,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 11:44:52','2024-04-22 11:44:52'),(62951,'2024-04-22',219,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:39','2024-04-22 11:45:39'),(62952,'2024-04-22',1176,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:39','2024-04-22 11:45:39'),(62953,'2024-04-22',399,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:39','2024-04-22 11:45:39'),(62954,'2024-04-22',119,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:39','2024-04-22 11:45:39'),(62955,'2024-04-22',16,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:39','2024-04-22 11:45:39'),(62956,'2024-04-22',1055,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:39','2024-04-22 11:45:39'),(62957,'2024-04-22',249,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:39','2024-04-22 11:45:39'),(62958,'2024-04-22',82,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 11:45:39','2024-04-22 11:45:39'),(62959,'2024-04-22',129,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62960,'2024-04-22',946,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62961,'2024-04-22',273,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62962,'2024-04-22',1217,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62963,'2024-04-22',1123,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62964,'2024-04-22',257,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62965,'2024-04-22',73,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62966,'2024-04-22',190,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62967,'2024-04-22',996,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62968,'2024-04-22',130,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62969,'2024-04-22',202,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62970,'2024-04-22',105,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62971,'2024-04-22',226,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62972,'2024-04-22',1064,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 11:45:40','2024-04-22 11:45:40'),(62973,'2024-04-22',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:10','2024-04-22 11:49:10'),(62974,'2024-04-22',1195,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:10','2024-04-22 11:49:10'),(62975,'2024-04-22',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:10','2024-04-22 11:49:10'),(62976,'2024-04-22',424,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:10','2024-04-22 11:49:10'),(62977,'2024-04-22',1035,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:10','2024-04-22 11:49:10'),(62978,'2024-04-22',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:10','2024-04-22 11:49:10'),(62979,'2024-04-22',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:10','2024-04-22 11:49:10'),(62980,'2024-04-22',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:10','2024-04-22 11:49:10'),(62981,'2024-04-22',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:10','2024-04-22 11:49:10'),(62982,'2024-04-22',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-22 11:49:11'),(62983,'2024-04-22',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-22 11:49:11'),(62984,'2024-04-22',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-22 11:49:11'),(62985,'2024-04-22',749,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-22 11:49:11'),(62986,'2024-04-22',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-22 11:49:11'),(62987,'2024-04-22',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-22 11:49:11'),(62988,'2024-04-22',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-22 11:49:11'),(62989,'2024-04-22',1051,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-22 11:49:11'),(62990,'2024-04-22',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-22 11:49:11'),(62991,'2024-04-22',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-22 11:49:11'),(62992,'2024-04-22',527,32,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-04-22 11:49:11','2024-04-29 11:37:34'),(62993,'2024-04-22',1011,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-22 11:49:12','2024-04-22 11:49:12'),(62994,'2024-04-22',1266,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(62995,'2024-04-22',1267,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(62996,'2024-04-22',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(62997,'2024-04-22',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(62998,'2024-04-22',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(62999,'2024-04-22',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(63000,'2024-04-22',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(63001,'2024-04-22',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(63002,'2024-04-22',591,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(63003,'2024-04-22',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(63004,'2024-04-22',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(63005,'2024-04-22',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-22 11:49:13','2024-04-22 11:49:13'),(63006,'2024-04-22',163,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-22 11:57:09','2024-04-22 11:57:09'),(63007,'2024-04-22',151,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:10','2024-04-22 11:57:10'),(63008,'2024-04-22',140,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:10','2024-04-22 11:57:10'),(63009,'2024-04-22',54,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:10','2024-04-22 11:57:10'),(63010,'2024-04-22',24,12,3,' Brayan Andrés Guzmán González',2,2,NULL,1,0,'2024-04-22 11:57:10','2024-04-22 12:31:28'),(63011,'2024-04-22',68,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:10','2024-04-22 12:32:11'),(63012,'2024-04-22',45,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:10','2024-04-22 11:57:10'),(63013,'2024-04-22',31,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:10','2024-04-22 12:32:11'),(63014,'2024-04-22',176,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-22 11:57:10','2024-04-22 11:57:10'),(63015,'2024-04-22',1050,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:11','2024-04-22 11:57:11'),(63016,'2024-04-22',159,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:11','2024-04-22 11:57:11'),(63017,'2024-04-22',969,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-22 11:57:11','2024-04-22 11:57:11'),(63018,'2024-04-22',270,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-22 11:57:12','2024-04-22 11:57:12'),(63019,'2024-04-22',43,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:12','2024-04-22 11:57:12'),(63020,'2024-04-22',34,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:12','2024-04-22 11:57:12'),(63021,'2024-04-22',181,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:12','2024-04-22 12:32:11'),(63022,'2024-04-22',70,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:12','2024-04-22 11:57:12'),(63023,'2024-04-22',1206,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:12','2024-04-22 11:57:12'),(63024,'2024-04-22',36,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:12','2024-04-22 11:57:12'),(63025,'2024-04-22',64,12,3,' Brayan Andrés Guzmán González',2,2,NULL,1,0,'2024-04-22 11:57:12','2024-04-22 12:31:28'),(63026,'2024-04-22',239,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:12','2024-04-22 12:32:11'),(63027,'2024-04-22',934,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-22 11:57:12','2024-04-22 11:57:12'),(63028,'2024-04-22',40,12,3,' Brayan Andrés Guzmán González',2,2,NULL,1,0,'2024-04-22 11:57:13','2024-04-22 12:31:28'),(63029,'2024-04-22',1133,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-22 11:57:13','2024-04-22 11:57:13'),(63030,'2024-04-22',10,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:14','2024-04-22 11:57:14'),(63031,'2024-04-22',25,12,3,' Brayan Andrés Guzmán González',2,2,NULL,1,0,'2024-04-22 11:57:14','2024-04-22 12:31:28'),(63032,'2024-04-22',58,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:14','2024-04-22 11:57:14'),(63033,'2024-04-22',1012,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:14','2024-04-22 11:57:14'),(63034,'2024-04-22',52,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-22 11:57:14','2024-04-22 11:57:14'),(63035,'2024-04-22',841,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-22 11:57:15','2024-04-22 11:57:15'),(63036,'2024-04-22',35,12,3,' Brayan Andrés Guzmán González',2,2,NULL,1,0,'2024-04-22 11:57:15','2024-04-22 12:31:28'),(63037,'2024-04-22',983,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-22 11:57:15','2024-04-22 11:57:15'),(63038,'2024-04-22',1160,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:15','2024-04-22 12:13:26'),(63039,'2024-04-22',26,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-22 11:57:16','2024-04-22 11:57:16'),(63040,'2024-04-22',530,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:17','2024-04-22 12:02:17'),(63041,'2024-04-22',420,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:17','2024-04-22 12:02:17'),(63042,'2024-04-22',605,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:17','2024-04-22 12:02:17'),(63043,'2024-04-22',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:17','2024-04-22 12:03:18'),(63044,'2024-04-22',494,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:02:18','2024-04-22 12:02:18'),(63045,'2024-04-22',1106,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:02:20','2024-04-22 12:02:20'),(63046,'2024-04-22',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:21','2024-04-22 12:02:21'),(63047,'2024-04-22',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:21','2024-04-22 12:02:21'),(63048,'2024-04-22',1083,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:02:21','2024-04-22 12:02:21'),(63049,'2024-04-22',1248,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:22','2024-04-22 12:02:22'),(63050,'2024-04-22',1208,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:02:22','2024-04-22 12:02:22'),(63051,'2024-04-22',1234,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:02:23','2024-04-22 12:02:23'),(63052,'2024-04-22',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:24','2024-04-22 12:02:24'),(63053,'2024-04-22',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:24','2024-04-22 12:02:24'),(63054,'2024-04-22',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:24','2024-04-22 12:02:24'),(63055,'2024-04-22',1121,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:24','2024-04-22 12:02:24'),(63056,'2024-04-22',1274,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:02:24','2024-04-22 12:02:24'),(63057,'2024-04-22',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:24','2024-04-22 12:02:24'),(63058,'2024-04-22',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:24','2024-04-22 12:02:24'),(63059,'2024-04-22',65,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:24','2024-04-22 12:02:24'),(63060,'2024-04-22',1199,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:24','2024-04-22 12:02:24'),(63061,'2024-04-22',1052,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:02:24','2024-04-22 12:02:24'),(63062,'2024-04-22',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:25','2024-04-22 12:02:25'),(63063,'2024-04-22',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:25','2024-04-22 12:02:25'),(63064,'2024-04-22',381,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:25','2024-04-22 12:02:25'),(63065,'2024-04-22',579,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:02:25','2024-04-22 12:02:25'),(63066,'2024-04-22',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:26','2024-04-22 12:02:26'),(63067,'2024-04-22',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:02:26','2024-04-22 12:02:26'),(63068,'2024-04-22',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:06','2024-04-22 12:08:06'),(63069,'2024-04-22',1209,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:06','2024-04-22 12:08:06'),(63070,'2024-04-22',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:06','2024-04-22 12:08:06'),(63071,'2024-04-22',1093,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:06','2024-04-22 12:08:06'),(63072,'2024-04-22',1202,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:06','2024-04-22 12:08:06'),(63073,'2024-04-22',1013,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-22 12:08:06','2024-04-22 12:08:06'),(63074,'2024-04-22',992,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-22 12:08:07','2024-04-22 12:08:07'),(63075,'2024-04-22',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:08','2024-04-22 12:08:08'),(63076,'2024-04-22',1140,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-22 12:08:08','2024-04-22 12:08:08'),(63077,'2024-04-22',1178,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-22 12:08:08','2024-04-22 12:08:08'),(63078,'2024-04-22',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:08','2024-04-22 12:08:08'),(63079,'2024-04-22',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:08','2024-04-22 12:08:08'),(63080,'2024-04-22',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:08','2024-04-22 12:08:08'),(63081,'2024-04-22',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:08','2024-04-22 12:08:08'),(63082,'2024-04-22',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-22 12:08:08','2024-04-22 12:08:08'),(63083,'2024-04-22',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:09','2024-04-22 12:08:09'),(63084,'2024-04-22',790,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:09','2024-04-22 12:08:09'),(63085,'2024-04-22',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:09','2024-04-22 12:08:09'),(63086,'2024-04-22',857,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:09','2024-04-22 12:08:09'),(63087,'2024-04-22',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:09','2024-04-22 12:08:09'),(63088,'2024-04-22',1107,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:09','2024-04-22 12:08:09'),(63089,'2024-04-22',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:09','2024-04-22 12:08:09'),(63090,'2024-04-22',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:09','2024-04-22 12:08:09'),(63091,'2024-04-22',1114,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-22 12:08:09','2024-04-22 12:08:09'),(63092,'2024-04-22',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:10','2024-04-22 12:08:10'),(63093,'2024-04-22',1175,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-22 12:08:10','2024-04-22 12:08:10'),(63094,'2024-04-22',77,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 12:08:11','2024-04-22 12:08:11'),(63095,'2024-04-22',1049,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-22 12:08:11','2024-04-22 12:08:11'),(63096,'2024-04-22',143,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:16','2024-04-22 12:11:16'),(63097,'2024-04-22',110,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:16','2024-04-22 12:11:16'),(63098,'2024-04-22',260,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:16','2024-04-22 12:11:16'),(63099,'2024-04-22',250,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:16','2024-04-22 12:11:16'),(63100,'2024-04-22',1257,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:16','2024-04-22 12:11:16'),(63101,'2024-04-22',131,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:16','2024-04-22 12:11:16'),(63102,'2024-04-22',109,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:16','2024-04-22 12:11:16'),(63103,'2024-04-22',7,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:16','2024-04-22 12:11:16'),(63104,'2024-04-22',1194,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-22 12:11:16','2024-04-22 12:11:16'),(63105,'2024-04-22',94,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63106,'2024-04-22',211,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63107,'2024-04-22',116,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63108,'2024-04-22',875,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63109,'2024-04-22',218,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63110,'2024-04-22',101,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63111,'2024-04-22',108,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63112,'2024-04-22',122,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63113,'2024-04-22',44,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63114,'2024-04-22',210,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63115,'2024-04-22',133,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63116,'2024-04-22',59,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63117,'2024-04-22',85,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63118,'2024-04-22',142,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63119,'2024-04-22',124,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:17','2024-04-22 12:11:17'),(63120,'2024-04-22',139,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:18','2024-04-22 12:11:18'),(63121,'2024-04-22',233,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:18','2024-04-22 12:11:18'),(63122,'2024-04-22',117,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-22 12:11:18','2024-04-22 12:11:18'),(63123,'2024-04-22',3,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-22 12:11:18','2024-04-22 12:11:18'),(63124,'2024-04-22',732,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63125,'2024-04-22',827,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63126,'2024-04-22',822,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63127,'2024-04-22',913,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63128,'2024-04-22',876,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63129,'2024-04-22',691,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63130,'2024-04-22',663,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63131,'2024-04-22',949,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63132,'2024-04-22',715,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63133,'2024-04-22',948,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63134,'2024-04-22',776,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63135,'2024-04-22',753,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63136,'2024-04-22',662,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63137,'2024-04-22',777,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63138,'2024-04-22',670,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63139,'2024-04-22',711,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63140,'2024-04-22',630,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63141,'2024-04-22',938,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63142,'2024-04-22',815,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63143,'2024-04-22',754,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63144,'2024-04-22',889,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63145,'2024-04-22',644,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63146,'2024-04-22',859,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:16:45','2024-04-22 12:16:45'),(63147,'2024-04-22',801,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:46','2024-04-22 12:16:46'),(63148,'2024-04-22',536,3,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:16:46','2024-04-22 12:16:46'),(63149,'2024-04-22',629,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:47','2024-04-22 12:16:47'),(63150,'2024-04-22',686,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:47','2024-04-22 12:16:47'),(63151,'2024-04-22',633,3,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:16:47','2024-04-22 12:16:47'),(63152,'2024-04-22',400,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:11','2024-04-22 12:19:11'),(63153,'2024-04-22',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:11','2024-04-22 12:19:11'),(63154,'2024-04-22',582,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:11','2024-04-22 12:19:11'),(63155,'2024-04-22',1103,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:11','2024-04-22 12:19:11'),(63156,'2024-04-22',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:11','2024-04-22 12:19:11'),(63157,'2024-04-22',1070,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:19:11','2024-04-22 12:19:11'),(63158,'2024-04-22',434,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:12','2024-04-22 12:19:12'),(63159,'2024-04-22',342,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:12','2024-04-22 12:19:12'),(63160,'2024-04-22',1242,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:19:12','2024-04-22 12:19:12'),(63161,'2024-04-22',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:12','2024-04-22 12:19:12'),(63162,'2024-04-22',1008,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:12','2024-04-22 12:19:12'),(63163,'2024-04-22',1037,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:12','2024-04-22 12:19:12'),(63164,'2024-04-22',460,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:12','2024-04-22 12:19:12'),(63165,'2024-04-22',868,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:19:12','2024-04-22 12:19:12'),(63166,'2024-04-22',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:13','2024-04-22 12:19:13'),(63167,'2024-04-22',534,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:13','2024-04-22 12:19:13'),(63168,'2024-04-22',592,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:13','2024-04-22 12:19:13'),(63169,'2024-04-22',295,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:19:13','2024-04-22 12:19:13'),(63170,'2024-04-22',854,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:14','2024-04-22 12:19:14'),(63171,'2024-04-22',538,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:14','2024-04-22 12:19:14'),(63172,'2024-04-22',1047,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:19:14','2024-04-22 12:19:14'),(63173,'2024-04-22',971,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:14','2024-04-22 12:19:14'),(63174,'2024-04-22',580,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:19:14','2024-04-22 12:19:14'),(63175,'2024-04-22',578,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:15','2024-04-22 12:19:15'),(63176,'2024-04-22',1297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:15','2024-04-22 12:19:15'),(63177,'2024-04-22',1182,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:15','2024-04-22 12:19:15'),(63178,'2024-04-22',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:15','2024-04-22 12:19:15'),(63179,'2024-04-22',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:19:15','2024-04-22 12:19:15'),(63180,'2024-04-22',851,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:16','2024-04-22 12:19:16'),(63181,'2024-04-22',433,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:19:16','2024-04-22 12:19:16'),(63182,'2024-04-22',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63183,'2024-04-22',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63184,'2024-04-22',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63185,'2024-04-22',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63186,'2024-04-22',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63187,'2024-04-22',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63188,'2024-04-22',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63189,'2024-04-22',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63190,'2024-04-22',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63191,'2024-04-22',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63192,'2024-04-22',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63193,'2024-04-22',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63194,'2024-04-22',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-22 12:19:40','2024-04-22 12:19:40'),(63195,'2024-04-22',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-22 12:19:41','2024-04-22 12:19:41'),(63196,'2024-04-22',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:42','2024-04-22 12:19:42'),(63197,'2024-04-22',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:42','2024-04-22 12:19:42'),(63198,'2024-04-22',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-22 12:19:42','2024-04-22 12:19:42'),(63199,'2024-04-22',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:43','2024-04-22 12:19:43'),(63200,'2024-04-22',1042,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-22 12:19:43','2024-04-22 12:19:43'),(63201,'2024-04-22',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:43','2024-04-22 12:19:43'),(63202,'2024-04-22',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:43','2024-04-22 12:19:43'),(63203,'2024-04-22',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:43','2024-04-22 12:19:43'),(63204,'2024-04-22',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:43','2024-04-22 12:19:43'),(63205,'2024-04-22',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-22 12:19:43','2024-04-22 12:19:43'),(63206,'2024-04-22',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:44','2024-04-22 12:19:44'),(63207,'2024-04-22',1122,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:44','2024-04-22 12:19:44'),(63208,'2024-04-22',1169,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-22 12:19:44','2024-04-22 12:19:44'),(63209,'2024-04-22',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-22 12:19:45','2024-04-22 12:19:45'),(63210,'2024-04-22',444,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:12','2024-04-22 12:21:12'),(63211,'2024-04-22',405,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:12','2024-04-22 12:21:12'),(63212,'2024-04-22',935,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 12:21:12','2024-04-22 12:21:12'),(63213,'2024-04-22',1179,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:13','2024-04-22 12:21:13'),(63214,'2024-04-22',325,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:13','2024-04-22 12:21:13'),(63215,'2024-04-22',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:13','2024-04-22 12:21:13'),(63216,'2024-04-22',341,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:13','2024-04-22 12:21:13'),(63217,'2024-04-22',1006,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:13','2024-04-22 12:21:13'),(63218,'2024-04-22',547,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 12:21:13','2024-04-22 12:21:13'),(63219,'2024-04-22',453,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 12:21:13','2024-04-22 12:21:13'),(63220,'2024-04-22',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63221,'2024-04-22',429,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63222,'2024-04-22',1200,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63223,'2024-04-22',583,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63224,'2024-04-22',771,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63225,'2024-04-22',477,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63226,'2024-04-22',1032,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63227,'2024-04-22',430,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63228,'2024-04-22',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63229,'2024-04-22',1016,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63230,'2024-04-22',911,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63231,'2024-04-22',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63232,'2024-04-22',557,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63233,'2024-04-22',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63234,'2024-04-22',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63235,'2024-04-22',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63236,'2024-04-22',440,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63237,'2024-04-22',521,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63238,'2024-04-22',523,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63239,'2024-04-22',568,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63240,'2024-04-22',1213,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63241,'2024-04-22',1225,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 12:21:14','2024-04-22 12:21:14'),(63242,'2024-04-22',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:15','2024-04-22 12:21:15'),(63243,'2024-04-22',439,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:15','2024-04-22 12:21:15'),(63244,'2024-04-22',441,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:21:15','2024-04-22 12:21:15'),(63245,'2024-04-22',666,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63246,'2024-04-22',919,4,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63247,'2024-04-22',731,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63248,'2024-04-22',613,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63249,'2024-04-22',795,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63250,'2024-04-22',743,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63251,'2024-04-22',772,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63252,'2024-04-22',942,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63253,'2024-04-22',944,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63254,'2024-04-22',610,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63255,'2024-04-22',899,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63256,'2024-04-22',651,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63257,'2024-04-22',652,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63258,'2024-04-22',612,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63259,'2024-04-22',641,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63260,'2024-04-22',877,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63261,'2024-04-22',768,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63262,'2024-04-22',1079,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63263,'2024-04-22',656,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63264,'2024-04-22',654,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63265,'2024-04-22',763,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63266,'2024-04-22',797,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63267,'2024-04-22',839,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:35','2024-04-22 12:24:35'),(63268,'2024-04-22',1278,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-04-22 12:24:36','2024-04-22 12:24:36'),(63269,'2024-04-22',689,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:36','2024-04-22 12:24:36'),(63270,'2024-04-22',674,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:36','2024-04-22 12:24:36'),(63271,'2024-04-22',808,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:36','2024-04-22 12:24:36'),(63272,'2024-04-22',645,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:36','2024-04-22 12:24:36'),(63273,'2024-04-22',918,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:36','2024-04-22 12:24:36'),(63274,'2024-04-22',884,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:36','2024-04-22 12:24:36'),(63275,'2024-04-22',759,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:36','2024-04-22 12:24:36'),(63276,'2024-04-22',616,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-04-22 12:24:36','2024-04-22 12:24:36'),(63277,'2024-04-22',302,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:28','2024-04-22 12:32:28'),(63278,'2024-04-22',881,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:32:28','2024-04-22 12:32:28'),(63279,'2024-04-22',366,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:32','2024-04-22 12:32:32'),(63280,'2024-04-22',489,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:32:32','2024-04-22 12:32:32'),(63281,'2024-04-22',1007,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:32:33','2024-04-22 12:32:33'),(63282,'2024-04-22',1154,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:34','2024-04-22 12:32:34'),(63283,'2024-04-22',1265,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:32:34','2024-04-22 12:32:34'),(63284,'2024-04-22',488,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:35','2024-04-22 12:32:35'),(63285,'2024-04-22',364,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:35','2024-04-22 12:32:35'),(63286,'2024-04-22',493,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:35','2024-04-22 12:32:35'),(63287,'2024-04-22',1005,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:32:35','2024-04-22 12:32:35'),(63288,'2024-04-22',778,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:35','2024-04-22 12:36:55'),(63289,'2024-04-22',1307,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:32:36','2024-04-22 12:32:36'),(63290,'2024-04-22',1305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:37','2024-04-22 12:32:37'),(63291,'2024-04-22',432,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:37','2024-04-22 12:32:37'),(63292,'2024-04-22',1298,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:37','2024-04-22 12:32:37'),(63293,'2024-04-22',586,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:37','2024-04-22 12:32:37'),(63294,'2024-04-22',305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:37','2024-04-22 12:32:37'),(63295,'2024-04-22',421,20,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-04-22 12:32:37','2024-04-22 12:44:41'),(63296,'2024-04-22',1241,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:38','2024-04-22 12:32:38'),(63297,'2024-04-22',1076,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:32:38','2024-04-22 12:32:38'),(63298,'2024-04-22',982,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:38','2024-04-22 12:32:38'),(63299,'2024-04-22',1081,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:32:38','2024-04-22 12:32:38'),(63300,'2024-04-22',601,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:39','2024-04-22 12:34:24'),(63301,'2024-04-22',985,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:40','2024-04-22 12:32:40'),(63302,'2024-04-22',352,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:40','2024-04-22 12:32:40'),(63303,'2024-04-22',1252,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-22 12:32:40','2024-04-22 12:32:40'),(63304,'2024-04-22',953,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-22 12:32:41','2024-04-22 12:32:41'),(63305,'2024-04-22',719,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-22 12:37:26','2024-04-22 12:37:26'),(63306,'2024-04-22',890,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63307,'2024-04-22',830,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63308,'2024-04-22',695,15,4,' Marlín Jiménez Rivera',4,1,'Just 09 mayo',1,0,'2024-04-22 12:37:27','2024-05-09 11:11:46'),(63309,'2024-04-22',787,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63310,'2024-04-22',71,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63311,'2024-04-22',72,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63312,'2024-04-22',809,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63313,'2024-04-22',703,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63314,'2024-04-22',745,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63315,'2024-04-22',967,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63316,'2024-04-22',874,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63317,'2024-04-22',636,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63318,'2024-04-22',626,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63319,'2024-04-22',1285,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63320,'2024-04-22',901,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-22 12:37:27','2024-04-22 12:37:27'),(63321,'2024-04-22',813,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:28','2024-04-22 12:37:28'),(63322,'2024-04-22',690,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:28','2024-04-22 12:37:28'),(63323,'2024-04-22',1293,15,4,' Marlín Jiménez Rivera',3,1,'TRASLADO',1,0,'2024-04-22 12:37:28','2024-04-22 12:37:28'),(63324,'2024-04-22',770,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:29','2024-04-22 12:37:29'),(63325,'2024-04-22',678,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:29','2024-04-22 12:37:29'),(63326,'2024-04-22',1089,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:29','2024-04-22 12:37:29'),(63327,'2024-04-22',799,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:29','2024-04-22 12:37:29'),(63328,'2024-04-22',816,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:29','2024-04-22 12:37:29'),(63329,'2024-04-22',647,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:29','2024-04-22 12:37:29'),(63330,'2024-04-22',650,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:29','2024-04-22 12:37:29'),(63331,'2024-04-22',744,15,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-22 12:37:29','2024-04-22 12:37:29'),(63332,'2024-04-22',910,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:29','2024-04-22 12:37:29'),(63333,'2024-04-22',951,15,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-22 12:37:29','2024-04-22 12:37:29'),(63334,'2024-04-22',1268,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:12','2024-04-22 12:38:12'),(63335,'2024-04-22',1212,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:12','2024-04-22 12:38:12'),(63336,'2024-04-22',1197,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:12','2024-04-22 12:38:12'),(63337,'2024-04-22',1196,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:13','2024-04-22 12:38:13'),(63338,'2024-04-22',238,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:14','2024-04-22 12:38:14'),(63339,'2024-04-22',552,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:14','2024-04-22 12:38:14'),(63340,'2024-04-22',740,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:14','2024-04-22 12:38:14'),(63341,'2024-04-22',560,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:15','2024-04-22 12:38:15'),(63342,'2024-04-22',883,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:15','2024-04-22 12:38:15'),(63343,'2024-04-22',1295,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:15','2024-04-22 12:38:15'),(63344,'2024-04-22',506,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63345,'2024-04-22',294,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63346,'2024-04-22',296,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63347,'2024-04-22',509,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63348,'2024-04-22',402,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63349,'2024-04-22',561,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63350,'2024-04-22',304,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63351,'2024-04-22',984,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63352,'2024-04-22',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63353,'2024-04-22',337,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63354,'2024-04-22',827,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63355,'2024-04-22',281,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63356,'2024-04-22',329,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63357,'2024-04-22',328,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63358,'2024-04-22',577,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63359,'2024-04-22',587,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63360,'2024-04-22',822,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63361,'2024-04-22',913,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63362,'2024-04-22',303,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63363,'2024-04-22',1015,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63364,'2024-04-22',1034,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:16','2024-04-22 12:38:16'),(63365,'2024-04-22',876,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 12:38:17','2024-04-22 12:38:17'),(63366,'2024-04-22',1260,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:17','2024-04-22 12:38:17'),(63367,'2024-04-22',290,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:17','2024-04-22 12:38:17'),(63368,'2024-04-22',495,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:17','2024-04-22 12:38:17'),(63369,'2024-04-22',1027,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:17','2024-04-22 12:38:17'),(63370,'2024-04-22',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63371,'2024-04-22',1223,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63372,'2024-04-22',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63373,'2024-04-22',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63374,'2024-04-22',715,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63375,'2024-04-22',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63376,'2024-04-22',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63377,'2024-04-22',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63378,'2024-04-22',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63379,'2024-04-22',777,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63380,'2024-04-22',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63381,'2024-04-22',711,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63382,'2024-04-22',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63383,'2024-04-22',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63384,'2024-04-22',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63385,'2024-04-22',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63386,'2024-04-22',889,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63387,'2024-04-22',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63388,'2024-04-22',859,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 12:38:18','2024-04-22 12:38:18'),(63389,'2024-04-22',954,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-22 12:38:19','2024-04-22 12:38:19'),(63390,'2024-04-22',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:19','2024-04-22 12:38:19'),(63391,'2024-04-22',536,3,17,' José Francisco Cascante Beita',3,2,'traslado',1,0,'2024-04-22 12:38:19','2024-04-22 12:38:19'),(63392,'2024-04-22',409,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-22 12:38:19','2024-04-22 12:38:19'),(63393,'2024-04-22',629,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 12:38:19','2024-04-22 12:38:19'),(63394,'2024-04-22',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:20','2024-04-22 12:38:20'),(63395,'2024-04-22',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 12:38:20','2024-04-22 12:38:20'),(63396,'2024-04-22',275,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-22 12:39:01','2024-04-22 12:39:01'),(63397,'2024-04-22',289,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-22 12:39:02','2024-04-22 12:39:02'),(63398,'2024-04-22',212,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:03','2024-04-22 12:39:03'),(63399,'2024-04-22',923,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:03','2024-04-22 12:39:03'),(63400,'2024-04-22',975,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:03','2024-04-22 12:39:03'),(63401,'2024-04-22',1031,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:03','2024-04-22 12:39:03'),(63402,'2024-04-22',862,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-22 12:39:03','2024-04-22 12:39:03'),(63403,'2024-04-22',886,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:04','2024-04-22 12:39:04'),(63404,'2024-04-22',499,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:04','2024-04-22 12:39:04'),(63405,'2024-04-22',1276,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:04','2024-04-22 12:39:04'),(63406,'2024-04-22',936,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:04','2024-04-22 12:39:04'),(63407,'2024-04-22',1069,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:04','2024-04-22 12:39:04'),(63408,'2024-04-22',1004,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:04','2024-04-22 12:39:04'),(63409,'2024-04-22',1002,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:04','2024-04-22 12:39:04'),(63410,'2024-04-22',1000,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:04','2024-04-22 12:39:04'),(63411,'2024-04-22',1025,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-22 12:39:04','2024-04-22 12:39:04'),(63412,'2024-04-22',602,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-22 12:39:05','2024-04-22 12:39:05'),(63413,'2024-04-22',979,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:06','2024-04-22 12:39:06'),(63414,'2024-04-22',376,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:06','2024-04-22 12:39:06'),(63415,'2024-04-22',1001,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-22 12:39:06','2024-04-22 12:39:06'),(63416,'2024-04-22',963,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:06','2024-04-22 12:39:06'),(63417,'2024-04-22',748,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:06','2024-04-22 12:39:06'),(63418,'2024-04-22',388,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-22 12:39:06','2024-04-22 12:39:06'),(63419,'2024-04-22',285,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:07','2024-04-22 12:39:07'),(63420,'2024-04-22',553,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:07','2024-04-22 12:39:07'),(63421,'2024-04-22',750,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-22 12:39:07','2024-04-22 12:39:07'),(63422,'2024-04-22',408,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:45','2024-04-22 12:39:45'),(63423,'2024-04-22',921,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:45','2024-04-22 12:39:45'),(63424,'2024-04-22',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:45','2024-04-22 12:39:45'),(63425,'2024-04-22',1264,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 12:39:45','2024-04-22 12:39:45'),(63426,'2024-04-22',413,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 12:39:46','2024-04-22 12:39:46'),(63427,'2024-04-22',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:46','2024-04-22 12:39:46'),(63428,'2024-04-22',55,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 12:39:46','2024-04-22 12:39:46'),(63429,'2024-04-22',466,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 12:39:47','2024-04-22 12:39:47'),(63430,'2024-04-22',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:48','2024-04-22 12:39:48'),(63431,'2024-04-22',993,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:48','2024-04-22 12:39:48'),(63432,'2024-04-22',531,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:48','2024-04-22 12:39:48'),(63433,'2024-04-22',535,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:48','2024-04-22 12:39:48'),(63434,'2024-04-22',968,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:48','2024-04-22 12:39:48'),(63435,'2024-04-22',646,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 12:39:48','2024-04-22 12:39:48'),(63436,'2024-04-22',1014,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:48','2024-04-22 12:39:48'),(63437,'2024-04-22',1173,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:48','2024-04-22 12:39:48'),(63438,'2024-04-22',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:48','2024-04-22 12:39:48'),(63439,'2024-04-22',286,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 12:39:48','2024-04-22 12:39:48'),(63440,'2024-04-22',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:49','2024-04-22 12:39:49'),(63441,'2024-04-22',334,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:49','2024-04-22 12:39:49'),(63442,'2024-04-22',371,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:49','2024-04-22 12:39:49'),(63443,'2024-04-22',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:49','2024-04-22 12:39:49'),(63444,'2024-04-22',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:49','2024-04-22 12:39:49'),(63445,'2024-04-22',414,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:49','2024-04-22 12:39:49'),(63446,'2024-04-22',597,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:49','2024-04-22 12:39:49'),(63447,'2024-04-22',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:49','2024-04-22 12:39:49'),(63448,'2024-04-22',373,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:49','2024-04-22 12:39:49'),(63449,'2024-04-22',1282,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 12:39:49','2024-04-22 12:39:49'),(63450,'2024-04-22',1170,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 12:39:50','2024-04-22 12:39:50'),(63451,'2024-04-22',390,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:50','2024-04-22 12:39:50'),(63452,'2024-04-22',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:50','2024-04-22 12:39:50'),(63453,'2024-04-22',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:50','2024-04-22 12:39:50'),(63454,'2024-04-22',961,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-22 12:39:50','2024-04-22 12:39:50'),(63455,'2024-04-22',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-22 12:39:51','2024-04-22 12:39:51'),(63456,'2024-04-22',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:37','2024-04-22 12:42:37'),(63457,'2024-04-22',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:37','2024-04-22 12:42:37'),(63458,'2024-04-22',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:37','2024-04-22 12:42:37'),(63459,'2024-04-22',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:37','2024-04-22 12:42:37'),(63460,'2024-04-22',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:37','2024-04-22 12:42:37'),(63461,'2024-04-22',1070,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:42:37','2024-04-22 12:42:37'),(63462,'2024-04-22',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:38','2024-04-22 12:42:38'),(63463,'2024-04-22',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:38','2024-04-22 12:42:38'),(63464,'2024-04-22',1242,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:42:38','2024-04-22 12:42:38'),(63465,'2024-04-22',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63466,'2024-04-22',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63467,'2024-04-22',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63468,'2024-04-22',460,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63469,'2024-04-22',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63470,'2024-04-22',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63471,'2024-04-22',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63472,'2024-04-22',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63473,'2024-04-22',295,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63474,'2024-04-22',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63475,'2024-04-22',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63476,'2024-04-22',1047,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:42:41','2024-04-22 12:42:41'),(63477,'2024-04-22',971,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:42:42','2024-04-22 12:42:42'),(63478,'2024-04-22',580,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:42:43','2024-04-22 12:42:43'),(63479,'2024-04-22',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:44','2024-04-22 12:42:44'),(63480,'2024-04-22',1297,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:42:44','2024-04-22 12:42:44'),(63481,'2024-04-22',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:44','2024-04-22 12:42:44'),(63482,'2024-04-22',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:44','2024-04-22 12:42:44'),(63483,'2024-04-22',1221,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-22 12:42:44','2024-04-22 12:42:44'),(63484,'2024-04-22',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:45','2024-04-22 12:42:45'),(63485,'2024-04-22',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-22 12:42:45','2024-04-22 12:42:45'),(63486,'2024-04-22',20,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:47','2024-04-22 12:42:47'),(63487,'2024-04-22',39,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:47','2024-04-22 12:42:47'),(63488,'2024-04-22',49,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:47','2024-04-22 12:42:47'),(63489,'2024-04-22',288,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:47','2024-04-22 12:42:47'),(63490,'2024-04-22',720,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:48','2024-04-22 12:42:48'),(63491,'2024-04-22',48,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:48','2024-04-22 12:42:48'),(63492,'2024-04-22',243,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:49','2024-04-22 12:42:49'),(63493,'2024-04-22',843,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:49','2024-04-22 12:42:49'),(63494,'2024-04-22',1003,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:50','2024-04-22 12:42:50'),(63495,'2024-04-22',261,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:50','2024-04-22 12:42:50'),(63496,'2024-04-22',79,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:50','2024-04-22 12:42:50'),(63497,'2024-04-22',1275,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:51','2024-04-22 12:42:51'),(63498,'2024-04-22',1246,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:51','2024-04-22 12:42:51'),(63499,'2024-04-22',206,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:51','2024-04-22 12:42:51'),(63500,'2024-04-22',1158,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:52','2024-04-22 12:42:52'),(63501,'2024-04-22',125,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:53','2024-04-22 12:42:53'),(63502,'2024-04-22',14,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:54','2024-04-22 12:42:54'),(63503,'2024-04-22',999,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:54','2024-04-22 12:42:54'),(63504,'2024-04-22',904,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:55','2024-04-22 12:42:55'),(63505,'2024-04-22',1226,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:55','2024-04-22 12:42:55'),(63506,'2024-04-22',179,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:55','2024-04-22 12:42:55'),(63507,'2024-04-22',170,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:55','2024-04-22 12:42:55'),(63508,'2024-04-22',9,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:56','2024-04-22 12:42:56'),(63509,'2024-04-22',18,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:57','2024-04-22 12:42:57'),(63510,'2024-04-22',89,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:42:57','2024-04-22 12:42:57'),(63511,'2024-04-22',253,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:58','2024-04-22 12:42:58'),(63512,'2024-04-22',1112,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:58','2024-04-22 12:42:58'),(63513,'2024-04-22',284,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:42:59','2024-04-22 12:42:59'),(63514,'2024-04-22',171,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:43:00','2024-04-22 12:43:00'),(63515,'2024-04-22',21,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:43:00','2024-04-22 12:43:00'),(63516,'2024-04-22',998,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:43:00','2024-04-22 12:43:00'),(63517,'2024-04-22',980,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:43:00','2024-04-22 12:43:00'),(63518,'2024-04-22',1017,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:43:00','2024-04-22 12:43:00'),(63519,'2024-04-22',1288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 12:43:01','2024-04-22 12:43:01'),(63520,'2024-04-22',62,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 12:43:01','2024-04-22 12:43:01'),(63521,'2024-04-22',379,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:11','2024-04-22 12:43:11'),(63522,'2024-04-22',427,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:11','2024-04-22 12:43:11'),(63523,'2024-04-22',1249,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:11','2024-04-22 12:43:11'),(63524,'2024-04-22',981,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:12','2024-04-22 12:43:12'),(63525,'2024-04-22',1149,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:13','2024-04-22 12:43:13'),(63526,'2024-04-22',594,26,16,' Jimeerley Zúñiga Torrente',4,2,'justificado',1,0,'2024-04-22 12:43:13','2024-04-29 13:02:44'),(63527,'2024-04-22',375,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:14','2024-04-22 12:43:14'),(63528,'2024-04-22',481,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:14','2024-04-22 12:43:14'),(63529,'2024-04-22',485,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:14','2024-04-22 12:43:14'),(63530,'2024-04-22',344,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:14','2024-04-22 12:43:14'),(63531,'2024-04-22',510,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:14','2024-04-22 12:43:14'),(63532,'2024-04-22',1277,26,16,' Jimeerley Zúñiga Torrente',4,2,NULL,1,0,'2024-04-22 12:43:14','2024-04-23 13:10:11'),(63533,'2024-04-22',1284,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:15','2024-04-22 12:43:15'),(63534,'2024-04-22',348,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:15','2024-04-22 12:43:15'),(63535,'2024-04-22',730,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:15','2024-04-22 12:43:15'),(63536,'2024-04-22',520,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:15','2024-04-22 12:43:15'),(63537,'2024-04-22',1215,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:15','2024-04-22 12:43:15'),(63538,'2024-04-22',480,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:15','2024-04-22 12:43:15'),(63539,'2024-04-22',407,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:15','2024-04-22 12:43:15'),(63540,'2024-04-22',449,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:15','2024-04-22 12:43:15'),(63541,'2024-04-22',1113,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:16','2024-04-22 12:43:16'),(63542,'2024-04-22',539,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:17','2024-04-22 12:43:17'),(63543,'2024-04-22',519,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 12:43:17','2024-04-22 12:43:17'),(63544,'2024-04-22',412,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:17','2024-04-22 12:43:17'),(63545,'2024-04-22',570,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:18','2024-04-22 12:43:18'),(63546,'2024-04-22',1120,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:18','2024-04-22 12:43:18'),(63547,'2024-04-22',452,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:19','2024-04-22 12:43:19'),(63548,'2024-04-22',1116,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 12:43:20','2024-04-22 12:43:20'),(63549,'2024-04-22',426,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:43','2024-04-22 12:44:43'),(63550,'2024-04-22',384,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:43','2024-04-22 12:44:43'),(63551,'2024-04-22',442,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:43','2024-04-22 12:44:43'),(63552,'2024-04-22',1237,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:43','2024-04-22 12:44:43'),(63553,'2024-04-22',368,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:44','2024-04-22 12:44:44'),(63554,'2024-04-22',252,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:46','2024-04-22 12:44:46'),(63555,'2024-04-22',362,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:46','2024-04-22 12:44:46'),(63556,'2024-04-22',464,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:47','2024-04-22 12:44:47'),(63557,'2024-04-22',505,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:47','2024-04-22 12:44:47'),(63558,'2024-04-22',313,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:48','2024-04-22 12:44:48'),(63559,'2024-04-22',1183,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:48','2024-04-22 12:44:48'),(63560,'2024-04-22',292,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:49','2024-04-22 12:44:49'),(63561,'2024-04-22',511,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:49','2024-04-22 12:44:49'),(63562,'2024-04-22',1024,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:49','2024-04-22 12:44:49'),(63563,'2024-04-22',917,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:49','2024-04-22 12:44:49'),(63564,'2024-04-22',1236,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:50','2024-04-22 12:44:50'),(63565,'2024-04-22',383,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:50','2024-04-22 12:44:50'),(63566,'2024-04-22',1067,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:50','2024-04-22 12:44:50'),(63567,'2024-04-22',649,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:50','2024-04-22 12:44:50'),(63568,'2024-04-22',503,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:50','2024-04-22 12:44:50'),(63569,'2024-04-22',1033,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:50','2024-04-22 12:44:50'),(63570,'2024-04-22',1219,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:51','2024-04-22 12:44:51'),(63571,'2024-04-22',465,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:51','2024-04-22 12:44:51'),(63572,'2024-04-22',300,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:52','2024-04-22 12:44:52'),(63573,'2024-04-22',508,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:52','2024-04-22 12:44:52'),(63574,'2024-04-22',6,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:52','2024-04-22 12:44:52'),(63575,'2024-04-22',293,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:53','2024-04-22 12:44:53'),(63576,'2024-04-22',396,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-22 12:44:53','2024-04-22 12:44:53'),(63577,'2024-04-22',533,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:53','2024-04-22 12:44:53'),(63578,'2024-04-22',486,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-22 12:44:54','2024-04-22 12:44:54'),(63579,'2024-04-22',80,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:30','2024-04-22 12:45:30'),(63580,'2024-04-22',165,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-22 12:45:30','2024-04-22 12:45:30'),(63581,'2024-04-22',123,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:31','2024-04-22 12:45:31'),(63582,'2024-04-22',229,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-22 12:45:31','2024-04-22 12:45:31'),(63583,'2024-04-22',144,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:32','2024-04-22 12:45:32'),(63584,'2024-04-22',102,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:32','2024-04-22 12:45:32'),(63585,'2024-04-22',138,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-22 12:45:32','2024-04-22 12:45:32'),(63586,'2024-04-22',150,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:33','2024-04-22 12:45:33'),(63587,'2024-04-22',216,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:33','2024-04-22 12:45:33'),(63588,'2024-04-22',198,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:33','2024-04-22 12:45:33'),(63589,'2024-04-22',118,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:33','2024-04-22 12:45:33'),(63590,'2024-04-22',166,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:33','2024-04-22 12:45:33'),(63591,'2024-04-22',98,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:33','2024-04-22 12:45:33'),(63592,'2024-04-22',75,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:33','2024-04-22 12:45:33'),(63593,'2024-04-22',237,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-22 12:45:33','2024-04-22 12:45:33'),(63594,'2024-04-22',185,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:34','2024-04-22 12:45:34'),(63595,'2024-04-22',254,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:34','2024-04-22 12:45:34'),(63596,'2024-04-22',149,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:34','2024-04-22 12:45:34'),(63597,'2024-04-22',177,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:34','2024-04-22 12:45:34'),(63598,'2024-04-22',1174,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-22 12:45:34','2024-04-22 12:45:34'),(63599,'2024-04-22',158,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:34','2024-04-22 12:45:34'),(63600,'2024-04-22',88,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-22 12:45:34','2024-04-22 12:45:34'),(63601,'2024-04-22',268,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:35','2024-04-22 12:45:35'),(63602,'2024-04-22',222,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-22 12:45:35','2024-04-22 12:45:35'),(63603,'2024-04-22',95,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:36','2024-04-22 12:45:36'),(63604,'2024-04-22',147,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:36','2024-04-22 12:45:36'),(63605,'2024-04-22',227,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-22 12:45:36','2024-04-22 12:45:36'),(63606,'2024-04-22',213,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-04-22 12:45:37','2024-04-22 12:45:37'),(63607,'2024-04-22',194,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-04-22 12:45:37','2024-04-22 12:45:37'),(63608,'2024-04-22',1110,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 12:45:53','2024-04-22 12:45:53'),(63609,'2024-04-22',1073,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 12:45:53','2024-04-22 12:45:53'),(63610,'2024-04-22',1093,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:45:53','2024-04-22 12:45:53'),(63611,'2024-04-22',1013,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:45:54','2024-04-22 12:45:54'),(63612,'2024-04-22',992,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:45:55','2024-04-22 12:45:55'),(63613,'2024-04-22',1068,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 12:45:55','2024-04-22 12:45:55'),(63614,'2024-04-22',1178,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:45:55','2024-04-22 12:45:55'),(63615,'2024-04-22',1039,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 12:45:55','2024-04-22 12:45:55'),(63616,'2024-04-22',484,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:45:55','2024-04-22 12:45:55'),(63617,'2024-04-22',1023,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 12:45:56','2024-04-22 12:45:56'),(63618,'2024-04-22',476,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 12:45:56','2024-04-22 12:45:56'),(63619,'2024-04-22',1128,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:45:56','2024-04-22 12:45:56'),(63620,'2024-04-22',468,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 12:45:58','2024-04-22 12:45:58'),(63621,'2024-04-22',790,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:45:58','2024-04-22 12:45:58'),(63622,'2024-04-22',287,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 12:45:59','2024-04-22 12:45:59'),(63623,'2024-04-22',857,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:45:59','2024-04-22 12:45:59'),(63624,'2024-04-22',106,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 12:46:00','2024-04-22 12:46:00'),(63625,'2024-04-22',1107,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:46:00','2024-04-22 12:46:00'),(63626,'2024-04-22',1118,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 12:46:01','2024-04-22 12:46:01'),(63627,'2024-04-22',246,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:46:01','2024-04-22 12:46:01'),(63628,'2024-04-22',1114,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:46:02','2024-04-22 12:46:02'),(63629,'2024-04-22',542,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:46:03','2024-04-22 12:46:03'),(63630,'2024-04-22',77,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:46:03','2024-04-22 12:46:03'),(63631,'2024-04-22',1049,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 12:46:04','2024-04-22 12:46:04'),(63632,'2024-04-22',389,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 12:49:29','2024-04-22 12:49:29'),(63633,'2024-04-22',335,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 12:49:30','2024-04-22 12:49:30'),(63634,'2024-04-22',563,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 12:49:31','2024-04-22 12:49:31'),(63635,'2024-04-22',965,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 12:49:32','2024-04-22 12:49:32'),(63636,'2024-04-22',1171,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 12:49:32','2024-04-22 12:49:32'),(63637,'2024-04-22',1233,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 12:49:32','2024-04-22 12:49:32'),(63638,'2024-04-22',472,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 12:49:33','2024-04-22 12:49:33'),(63639,'2024-04-22',791,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 12:49:33','2024-04-22 12:49:33'),(63640,'2024-04-22',1080,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 12:49:35','2024-04-22 12:49:35'),(63641,'2024-04-22',311,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 12:49:36','2024-04-22 12:49:36'),(63642,'2024-04-22',1022,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 12:49:36','2024-04-22 12:49:36'),(63643,'2024-04-22',532,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 12:49:36','2024-04-22 12:49:36'),(63644,'2024-04-22',492,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 12:49:37','2024-04-22 12:49:37'),(63645,'2024-04-22',735,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:50','2024-04-22 12:51:50'),(63646,'2024-04-22',1290,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-22 12:51:50','2024-04-22 12:51:50'),(63647,'2024-04-22',529,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:51','2024-04-22 12:51:51'),(63648,'2024-04-22',988,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:51','2024-04-22 12:51:51'),(63649,'2024-04-22',994,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:51','2024-04-22 12:51:51'),(63650,'2024-04-22',318,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:51','2024-04-22 12:51:51'),(63651,'2024-04-22',301,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:51','2024-04-22 12:51:51'),(63652,'2024-04-22',550,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:51','2024-04-22 12:51:51'),(63653,'2024-04-22',541,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:51','2024-04-22 12:51:51'),(63654,'2024-04-22',1177,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:51','2024-04-22 12:51:51'),(63655,'2024-04-22',574,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-22 12:51:51','2024-04-22 12:51:51'),(63656,'2024-04-22',333,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:52','2024-04-22 12:51:52'),(63657,'2024-04-22',976,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:52','2024-04-22 12:51:52'),(63658,'2024-04-22',50,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:52','2024-04-22 12:51:52'),(63659,'2024-04-22',1030,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:52','2024-04-22 12:51:52'),(63660,'2024-04-22',315,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:52','2024-04-22 12:51:52'),(63661,'2024-04-22',479,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-22 12:51:52','2024-04-22 12:51:52'),(63662,'2024-04-22',309,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:52','2024-04-22 12:51:52'),(63663,'2024-04-22',324,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:52','2024-04-22 12:51:52'),(63664,'2024-04-22',1162,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-22 12:51:52','2024-04-22 12:51:52'),(63665,'2024-04-22',887,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:53','2024-04-22 12:51:53'),(63666,'2024-04-22',307,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-22 12:51:53','2024-04-22 12:51:53'),(63667,'2024-04-22',869,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-22 12:51:53','2024-04-22 12:51:53'),(63668,'2024-04-22',593,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:54','2024-04-22 12:51:54'),(63669,'2024-04-22',13,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:54','2024-04-22 12:51:54'),(63670,'2024-04-22',291,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:54','2024-04-22 12:51:54'),(63671,'2024-04-22',537,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-22 12:51:54','2024-04-22 12:51:54'),(63672,'2024-04-22',319,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:55','2024-04-22 12:51:55'),(63673,'2024-04-22',478,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:55','2024-04-22 12:51:55'),(63674,'2024-04-22',12,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:55','2024-04-22 12:51:55'),(63675,'2024-04-22',516,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-22 12:51:55','2024-04-22 12:51:55'),(63676,'2024-04-22',1166,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-22 12:51:55','2024-04-22 12:51:55'),(63677,'2024-04-22',1168,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:56','2024-04-22 12:51:56'),(63678,'2024-04-22',17,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:56','2024-04-22 12:51:56'),(63679,'2024-04-22',581,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:56','2024-04-22 12:51:56'),(63680,'2024-04-22',437,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:56','2024-04-22 12:51:56'),(63681,'2024-04-22',393,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-22 12:51:56','2024-04-22 12:51:56'),(63682,'2024-04-22',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:54','2024-04-22 12:57:54'),(63683,'2024-04-22',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:54','2024-04-22 12:57:54'),(63684,'2024-04-22',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:54','2024-04-22 12:57:54'),(63685,'2024-04-22',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:54','2024-04-22 12:57:54'),(63686,'2024-04-22',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:54','2024-04-22 12:57:54'),(63687,'2024-04-22',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:54','2024-04-22 12:57:54'),(63688,'2024-04-22',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:54','2024-04-22 12:57:54'),(63689,'2024-04-22',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:54','2024-04-22 12:57:54'),(63690,'2024-04-22',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:55','2024-04-22 12:57:55'),(63691,'2024-04-22',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:55','2024-04-22 12:57:55'),(63692,'2024-04-22',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:55','2024-04-22 12:57:55'),(63693,'2024-04-22',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:55','2024-04-22 12:57:55'),(63694,'2024-04-22',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:55','2024-04-22 12:57:55'),(63695,'2024-04-22',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 12:57:55','2024-04-22 12:57:55'),(63696,'2024-04-22',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:55','2024-04-22 12:57:55'),(63697,'2024-04-22',973,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:55','2024-04-22 12:57:55'),(63698,'2024-04-22',428,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-22 12:57:55','2024-04-23 15:21:59'),(63699,'2024-04-22',1216,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 12:57:56','2024-04-22 12:57:56'),(63700,'2024-04-22',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:57','2024-04-22 12:57:57'),(63701,'2024-04-22',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:57','2024-04-22 12:57:57'),(63702,'2024-04-22',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 12:57:57','2024-04-22 12:57:57'),(63703,'2024-04-22',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:57','2024-04-22 12:57:57'),(63704,'2024-04-22',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:57','2024-04-22 12:57:57'),(63705,'2024-04-22',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:57','2024-04-22 12:57:57'),(63706,'2024-04-22',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:57','2024-04-22 12:57:57'),(63707,'2024-04-22',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:57','2024-04-22 12:57:57'),(63708,'2024-04-22',1026,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 12:57:57','2024-04-22 12:57:57'),(63709,'2024-04-22',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:58','2024-04-22 12:57:58'),(63710,'2024-04-22',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:58','2024-04-22 12:57:58'),(63711,'2024-04-22',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:58','2024-04-22 12:57:58'),(63712,'2024-04-22',958,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 12:57:58','2024-04-22 12:57:58'),(63713,'2024-04-22',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 12:57:59','2024-04-22 12:57:59'),(63714,'2024-04-22',1224,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:59:47','2024-04-22 12:59:47'),(63715,'2024-04-22',619,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:47','2024-04-22 12:59:47'),(63716,'2024-04-22',782,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:59:47','2024-04-22 12:59:47'),(63717,'2024-04-22',697,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:59:48','2024-04-22 12:59:48'),(63718,'2024-04-22',734,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:49','2024-04-22 12:59:49'),(63719,'2024-04-22',729,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:49','2024-04-22 12:59:49'),(63720,'2024-04-22',655,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:49','2024-04-22 12:59:49'),(63721,'2024-04-22',608,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:49','2024-04-22 12:59:49'),(63722,'2024-04-22',707,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:49','2024-04-22 12:59:49'),(63723,'2024-04-22',775,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:49','2024-04-22 12:59:49'),(63724,'2024-04-22',722,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:49','2024-04-22 12:59:49'),(63725,'2024-04-22',716,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:49','2024-04-22 12:59:49'),(63726,'2024-04-22',955,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:59:49','2024-04-22 12:59:49'),(63727,'2024-04-22',871,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:50','2024-04-22 12:59:50'),(63728,'2024-04-22',914,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:50','2024-04-22 12:59:50'),(63729,'2024-04-22',661,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:50','2024-04-22 12:59:50'),(63730,'2024-04-22',664,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:50','2024-04-22 12:59:50'),(63731,'2024-04-22',835,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:50','2024-04-22 12:59:50'),(63732,'2024-04-22',964,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:50','2024-04-22 12:59:50'),(63733,'2024-04-22',922,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:50','2024-04-22 12:59:50'),(63734,'2024-04-22',844,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:59:50','2024-04-22 12:59:50'),(63735,'2024-04-22',912,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:51','2024-04-22 12:59:51'),(63736,'2024-04-22',1296,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:51','2024-04-22 12:59:51'),(63737,'2024-04-22',794,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:51','2024-04-22 12:59:51'),(63738,'2024-04-22',739,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:51','2024-04-22 12:59:51'),(63739,'2024-04-22',620,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:59:51','2024-04-22 12:59:51'),(63740,'2024-04-22',860,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:51','2024-04-22 12:59:51'),(63741,'2024-04-22',937,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:59:51','2024-04-22 12:59:51'),(63742,'2024-04-22',897,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-22 12:59:52','2024-04-22 12:59:52'),(63743,'2024-04-22',820,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:53','2024-04-22 12:59:53'),(63744,'2024-04-22',419,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-22 12:59:53','2024-04-22 12:59:53'),(63745,'2024-04-22',1304,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:21','2024-04-22 13:04:21'),(63746,'2024-04-22',779,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-04-22 13:04:21','2024-04-22 13:04:21'),(63747,'2024-04-22',764,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:21','2024-04-22 13:04:21'),(63748,'2024-04-22',741,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 13:04:22','2024-04-22 13:04:22'),(63749,'2024-04-22',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:22','2024-04-22 13:04:22'),(63750,'2024-04-22',705,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:22','2024-04-22 13:04:22'),(63751,'2024-04-22',900,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 13:04:22','2024-04-22 13:04:22'),(63752,'2024-04-22',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:23','2024-04-22 13:04:23'),(63753,'2024-04-22',882,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:23','2024-04-22 13:04:23'),(63754,'2024-04-22',1137,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:23','2024-04-22 13:04:23'),(63755,'2024-04-22',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:23','2024-04-22 13:04:23'),(63756,'2024-04-22',928,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 13:04:23','2024-04-22 13:04:23'),(63757,'2024-04-22',786,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63758,'2024-04-22',832,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63759,'2024-04-22',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63760,'2024-04-22',1180,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63761,'2024-04-22',990,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63762,'2024-04-22',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63763,'2024-04-22',767,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63764,'2024-04-22',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63765,'2024-04-22',926,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63766,'2024-04-22',704,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63767,'2024-04-22',751,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63768,'2024-04-22',826,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63769,'2024-04-22',1211,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 13:04:24','2024-04-22 13:04:24'),(63770,'2024-04-22',643,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:25','2024-04-22 13:04:25'),(63771,'2024-04-22',817,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:25','2024-04-22 13:04:25'),(63772,'2024-04-22',1095,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 13:04:25','2024-04-22 13:04:25'),(63773,'2024-04-22',864,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:26','2024-04-22 13:04:26'),(63774,'2024-04-22',648,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-22 13:04:26','2024-04-22 13:04:26'),(63775,'2024-04-22',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-22 13:04:27','2024-04-22 13:04:27'),(63776,'2024-04-22',1021,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:16','2024-04-22 13:16:16'),(63777,'2024-04-22',966,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:16','2024-04-22 13:16:16'),(63778,'2024-04-22',1289,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 13:16:16','2024-04-22 13:16:16'),(63779,'2024-04-22',585,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:16','2024-04-22 13:16:16'),(63780,'2024-04-22',783,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:16','2024-04-22 13:16:16'),(63781,'2024-04-22',834,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:16','2024-04-22 13:16:16'),(63782,'2024-04-22',280,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:16','2024-04-22 13:16:16'),(63783,'2024-04-22',360,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 13:16:16','2024-04-22 13:16:16'),(63784,'2024-04-22',41,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:17','2024-04-22 13:16:17'),(63785,'2024-04-22',609,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:17','2024-04-22 13:16:17'),(63786,'2024-04-22',866,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 13:16:17','2024-04-22 13:16:17'),(63787,'2024-04-22',1229,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 13:16:18','2024-04-22 13:16:18'),(63788,'2024-04-22',789,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 13:16:19','2024-04-22 13:16:19'),(63789,'2024-04-22',1258,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 13:16:19','2024-04-22 13:16:19'),(63790,'2024-04-22',455,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:20','2024-04-22 13:16:20'),(63791,'2024-04-22',1253,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 13:16:20','2024-04-22 13:16:20'),(63792,'2024-04-22',498,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 13:16:21','2024-04-22 13:16:21'),(63793,'2024-04-22',365,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-22 13:16:22','2024-04-22 13:16:22'),(63794,'2024-04-22',544,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:22','2024-04-22 13:16:22'),(63795,'2024-04-22',572,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-22 13:16:22','2024-04-22 13:16:22'),(63796,'2024-04-22',642,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63797,'2024-04-22',640,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63798,'2024-04-22',634,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63799,'2024-04-22',394,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63800,'2024-04-22',846,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63801,'2024-04-22',1082,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63802,'2024-04-22',829,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63803,'2024-04-22',746,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63804,'2024-04-22',802,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63805,'2024-04-22',679,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63806,'2024-04-22',898,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63807,'2024-04-22',1129,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63808,'2024-04-22',861,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63809,'2024-04-22',1063,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63810,'2024-04-22',852,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63811,'2024-04-22',762,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63812,'2024-04-22',747,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63813,'2024-04-22',774,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63814,'2024-04-22',916,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-22 13:31:48','2024-04-22 13:31:48'),(63815,'2024-04-22',682,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 13:31:49','2024-04-22 13:31:49'),(63816,'2024-04-22',894,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-22 13:31:49','2024-04-22 13:31:49'),(63817,'2024-04-22',710,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 13:31:50','2024-04-22 13:31:50'),(63818,'2024-04-22',784,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 13:31:50','2024-04-22 13:31:50'),(63819,'2024-04-22',717,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 13:31:50','2024-04-22 13:31:50'),(63820,'2024-04-22',63,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 13:31:50','2024-04-22 13:31:50'),(63821,'2024-04-22',627,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-22 13:31:50','2024-04-22 13:31:50'),(63822,'2024-04-22',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:31:59','2024-04-22 13:31:59'),(63823,'2024-04-22',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-22 13:31:59','2024-04-22 13:31:59'),(63824,'2024-04-22',410,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:31:59','2024-04-22 13:31:59'),(63825,'2024-04-22',392,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:31:59','2024-04-22 13:31:59'),(63826,'2024-04-22',569,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:31:59','2024-04-22 13:31:59'),(63827,'2024-04-22',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:31:59','2024-04-22 13:31:59'),(63828,'2024-04-22',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:00','2024-04-22 13:32:00'),(63829,'2024-04-22',283,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:00','2024-04-22 13:32:00'),(63830,'2024-04-22',343,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:00','2024-04-22 13:32:00'),(63831,'2024-04-22',425,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:00','2024-04-22 13:32:00'),(63832,'2024-04-22',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:00','2024-04-22 13:32:00'),(63833,'2024-04-22',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:00','2024-04-22 13:32:00'),(63834,'2024-04-22',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:00','2024-04-22 13:32:00'),(63835,'2024-04-22',565,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-22 13:32:00','2024-04-22 13:32:00'),(63836,'2024-04-22',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:00','2024-04-22 13:32:00'),(63837,'2024-04-22',458,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-22 13:32:01','2024-04-22 13:32:01'),(63838,'2024-04-22',1306,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-22 13:32:01','2024-04-22 13:32:01'),(63839,'2024-04-22',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:02','2024-04-22 13:32:02'),(63840,'2024-04-22',1042,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-22 13:32:02','2024-04-22 13:32:02'),(63841,'2024-04-22',785,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:03','2024-04-22 13:32:03'),(63842,'2024-04-22',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:03','2024-04-22 13:32:03'),(63843,'2024-04-22',524,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:03','2024-04-22 13:32:03'),(63844,'2024-04-22',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:04','2024-04-22 13:32:04'),(63845,'2024-04-22',443,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-22 13:32:04','2024-04-22 13:32:04'),(63846,'2024-04-22',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:05','2024-04-22 13:32:05'),(63847,'2024-04-22',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:05','2024-04-22 13:32:05'),(63848,'2024-04-22',1169,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-22 13:32:05','2024-04-22 13:32:05'),(63849,'2024-04-22',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-22 13:32:06','2024-04-22 13:32:06'),(63850,'2024-04-22',719,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 14:11:58','2024-04-22 14:11:58'),(63851,'2024-04-22',890,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63852,'2024-04-22',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63853,'2024-04-22',695,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63854,'2024-04-22',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63855,'2024-04-22',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63856,'2024-04-22',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63857,'2024-04-22',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63858,'2024-04-22',703,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63859,'2024-04-22',745,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63860,'2024-04-22',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63861,'2024-04-22',874,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63862,'2024-04-22',636,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63863,'2024-04-22',626,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63864,'2024-04-22',1285,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63865,'2024-04-22',901,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 14:11:59','2024-04-22 14:11:59'),(63866,'2024-04-22',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63867,'2024-04-22',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63868,'2024-04-22',1293,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63869,'2024-04-22',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63870,'2024-04-22',678,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63871,'2024-04-22',1089,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63872,'2024-04-22',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63873,'2024-04-22',816,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63874,'2024-04-22',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63875,'2024-04-22',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63876,'2024-04-22',744,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63877,'2024-04-22',910,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63878,'2024-04-22',951,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-22 14:12:00','2024-04-22 14:12:00'),(63879,'2024-04-22',302,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:35','2024-04-22 14:42:35'),(63880,'2024-04-22',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:36','2024-04-22 14:42:36'),(63881,'2024-04-22',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:37','2024-04-22 14:42:37'),(63882,'2024-04-22',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:37','2024-04-22 14:42:37'),(63883,'2024-04-22',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:37','2024-04-22 14:42:37'),(63884,'2024-04-22',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:37','2024-04-22 14:42:37'),(63885,'2024-04-22',1265,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:38','2024-04-22 14:42:38'),(63886,'2024-04-22',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:38','2024-04-22 14:42:38'),(63887,'2024-04-22',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:38','2024-04-22 14:42:38'),(63888,'2024-04-22',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:38','2024-04-22 14:42:38'),(63889,'2024-04-22',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:38','2024-04-22 14:42:38'),(63890,'2024-04-22',778,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:39','2024-04-22 14:42:39'),(63891,'2024-04-22',1307,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:41','2024-04-22 14:42:41'),(63892,'2024-04-22',1305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:41','2024-04-22 14:42:41'),(63893,'2024-04-22',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:41','2024-04-22 14:42:41'),(63894,'2024-04-22',1298,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:41','2024-04-22 14:42:41'),(63895,'2024-04-22',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:41','2024-04-22 14:42:41'),(63896,'2024-04-22',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:41','2024-04-22 14:42:41'),(63897,'2024-04-22',421,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:41','2024-04-22 14:42:41'),(63898,'2024-04-22',1241,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:42','2024-04-22 14:42:42'),(63899,'2024-04-22',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:43','2024-04-22 14:42:43'),(63900,'2024-04-22',982,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:43','2024-04-22 14:42:43'),(63901,'2024-04-22',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:44','2024-04-22 14:42:44'),(63902,'2024-04-22',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:45','2024-04-22 14:42:45'),(63903,'2024-04-22',1232,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:45','2024-04-22 14:42:45'),(63904,'2024-04-22',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:45','2024-04-22 14:42:45'),(63905,'2024-04-22',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:45','2024-04-22 14:42:45'),(63906,'2024-04-22',1252,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-22 14:42:45','2024-04-22 14:42:45'),(63907,'2024-04-22',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-22 14:42:46','2024-04-22 14:42:46'),(63908,'2024-04-22',80,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63909,'2024-04-22',165,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63910,'2024-04-22',123,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63911,'2024-04-22',229,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63912,'2024-04-22',144,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63913,'2024-04-22',102,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63914,'2024-04-22',138,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63915,'2024-04-22',150,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63916,'2024-04-22',216,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63917,'2024-04-22',198,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63918,'2024-04-22',118,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63919,'2024-04-22',166,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63920,'2024-04-22',98,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63921,'2024-04-22',75,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63922,'2024-04-22',237,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63923,'2024-04-22',185,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:33','2024-04-22 14:47:33'),(63924,'2024-04-22',254,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63925,'2024-04-22',149,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63926,'2024-04-22',177,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63927,'2024-04-22',158,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63928,'2024-04-22',88,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63929,'2024-04-22',268,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63930,'2024-04-22',222,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63931,'2024-04-22',95,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63932,'2024-04-22',147,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63933,'2024-04-22',227,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63934,'2024-04-22',213,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63935,'2024-04-22',194,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-22 14:47:34','2024-04-22 14:47:34'),(63936,'2024-04-22',1224,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:46','2024-04-22 14:48:46'),(63937,'2024-04-22',619,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:46','2024-04-22 14:48:46'),(63938,'2024-04-22',782,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-22 14:48:46','2024-04-22 14:48:46'),(63939,'2024-04-22',697,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63940,'2024-04-22',734,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63941,'2024-04-22',729,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63942,'2024-04-22',655,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63943,'2024-04-22',608,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63944,'2024-04-22',707,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63945,'2024-04-22',775,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63946,'2024-04-22',722,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63947,'2024-04-22',716,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63948,'2024-04-22',955,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63949,'2024-04-22',871,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63950,'2024-04-22',914,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63951,'2024-04-22',661,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63952,'2024-04-22',664,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63953,'2024-04-22',835,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63954,'2024-04-22',964,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63955,'2024-04-22',922,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63956,'2024-04-22',844,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-22 14:48:47','2024-04-22 14:48:47'),(63957,'2024-04-22',912,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-22 14:48:50','2024-04-22 14:48:50'),(63958,'2024-04-22',1296,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-22 14:48:51','2024-04-22 14:48:51'),(63959,'2024-04-22',794,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:51','2024-04-22 14:48:51'),(63960,'2024-04-22',739,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:51','2024-04-22 14:48:51'),(63961,'2024-04-22',620,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-22 14:48:51','2024-04-22 14:48:51'),(63962,'2024-04-22',860,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-22 14:48:52','2024-04-22 14:48:52'),(63963,'2024-04-22',937,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-22 14:48:52','2024-04-22 14:48:52'),(63964,'2024-04-22',897,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-22 14:48:53','2024-04-22 14:48:53'),(63965,'2024-04-22',820,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-22 14:48:54','2024-04-22 14:48:54'),(63966,'2024-04-22',419,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-22 14:48:54','2024-04-22 14:48:54'),(63967,'2024-04-22',1074,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:33','2024-04-22 14:49:33'),(63968,'2024-04-22',1126,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:33','2024-04-22 14:49:33'),(63969,'2024-04-22',263,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:33','2024-04-22 14:49:33'),(63970,'2024-04-22',234,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:33','2024-04-22 14:49:33'),(63971,'2024-04-22',977,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:33','2024-04-22 14:49:33'),(63972,'2024-04-22',1131,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:33','2024-04-22 14:49:33'),(63973,'2024-04-22',204,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:34','2024-04-22 14:49:34'),(63974,'2024-04-22',107,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:35','2024-04-22 14:49:35'),(63975,'2024-04-22',264,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:35','2024-04-22 14:49:35'),(63976,'2024-04-22',255,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:35','2024-04-22 14:49:35'),(63977,'2024-04-22',277,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:35','2024-04-22 14:49:35'),(63978,'2024-04-22',86,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:35','2024-04-22 14:49:35'),(63979,'2024-04-22',112,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:35','2024-04-22 14:49:35'),(63980,'2024-04-22',242,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:35','2024-04-22 14:49:35'),(63981,'2024-04-22',33,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:35','2024-04-22 14:49:35'),(63982,'2024-04-22',208,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:35','2024-04-22 14:49:35'),(63983,'2024-04-22',114,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:36','2024-04-22 14:49:36'),(63984,'2024-04-22',136,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:36','2024-04-22 14:49:36'),(63985,'2024-04-22',2,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:36','2024-04-22 14:49:36'),(63986,'2024-04-22',29,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:36','2024-04-22 14:49:36'),(63987,'2024-04-22',203,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:36','2024-04-22 14:49:36'),(63988,'2024-04-22',15,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:37','2024-04-22 14:49:37'),(63989,'2024-04-22',96,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:37','2024-04-22 14:49:37'),(63990,'2024-04-22',272,39,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 29/04/24 (soccer match)',1,0,'2024-04-22 14:49:37','2024-04-29 14:09:32'),(63991,'2024-04-22',188,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:37','2024-04-22 14:49:37'),(63992,'2024-04-22',231,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:37','2024-04-22 14:49:37'),(63993,'2024-04-22',120,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:38','2024-04-22 14:49:38'),(63994,'2024-04-22',87,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-22 14:49:38','2024-04-22 14:49:38'),(63995,'2024-04-22',153,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:38','2024-04-22 14:49:38'),(63996,'2024-04-22',451,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:39','2024-04-22 14:49:39'),(63997,'2024-04-22',103,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:39','2024-04-22 14:49:39'),(63998,'2024-04-22',1046,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-22 14:49:40','2024-04-22 14:49:40'),(63999,'2024-04-22',991,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:50:53','2024-04-22 14:50:53'),(64000,'2024-04-22',56,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:50:53','2024-04-22 14:50:53'),(64001,'2024-04-22',189,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:50:53','2024-04-22 14:50:53'),(64002,'2024-04-22',1136,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:50:54','2024-04-22 14:50:54'),(64003,'2024-04-22',187,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:50:54','2024-04-22 14:50:54'),(64004,'2024-04-22',161,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:50:55','2024-04-22 14:50:55'),(64005,'2024-04-22',215,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:50:55','2024-04-22 15:13:37'),(64006,'2024-04-22',126,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:50:56','2024-04-22 14:50:56'),(64007,'2024-04-22',97,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:50:57','2024-04-22 14:50:57'),(64008,'2024-04-22',706,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:50:57','2024-04-22 14:50:57'),(64009,'2024-04-22',232,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:50:57','2024-04-22 14:50:57'),(64010,'2024-04-22',57,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:50:57','2024-04-22 14:50:57'),(64011,'2024-04-22',217,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-04-22 14:50:57','2024-04-29 16:19:40'),(64012,'2024-04-22',1210,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:50:58','2024-04-22 14:50:58'),(64013,'2024-04-22',358,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:50:59','2024-04-22 14:50:59'),(64014,'2024-04-22',51,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:50:59','2024-04-22 14:50:59'),(64015,'2024-04-22',93,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:00','2024-04-22 14:51:00'),(64016,'2024-04-22',146,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:00','2024-04-22 14:51:00'),(64017,'2024-04-22',1250,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-04-22 14:51:00','2024-05-06 17:17:56'),(64018,'2024-04-22',867,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:51:01','2024-04-22 14:51:01'),(64019,'2024-04-22',701,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:02','2024-04-22 14:51:02'),(64020,'2024-04-22',209,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:02','2024-04-22 14:51:02'),(64021,'2024-04-22',370,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:02','2024-04-22 14:51:02'),(64022,'2024-04-22',38,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:02','2024-04-22 14:51:02'),(64023,'2024-04-22',180,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:51:02','2024-04-22 14:51:02'),(64024,'2024-04-22',157,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:03','2024-04-22 14:51:03'),(64025,'2024-04-22',115,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:03','2024-04-22 14:51:03'),(64026,'2024-04-22',873,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-22 14:51:03','2024-04-22 14:51:03'),(64027,'2024-04-22',76,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:04','2024-04-22 14:51:04'),(64028,'2024-04-22',186,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:04','2024-04-22 14:51:04'),(64029,'2024-04-22',256,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-22 14:51:04','2024-04-22 14:51:04'),(64030,'2024-04-22',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:48','2024-04-22 14:58:48'),(64031,'2024-04-22',289,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-22 14:58:48','2024-04-22 14:58:48'),(64032,'2024-04-22',212,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64033,'2024-04-22',923,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64034,'2024-04-22',975,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64035,'2024-04-22',1031,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64036,'2024-04-22',862,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64037,'2024-04-22',886,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64038,'2024-04-22',499,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64039,'2024-04-22',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64040,'2024-04-22',936,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64041,'2024-04-22',1069,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64042,'2024-04-22',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64043,'2024-04-22',1002,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64044,'2024-04-22',1000,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64045,'2024-04-22',1025,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-22 14:58:49','2024-04-22 14:58:49'),(64046,'2024-04-22',602,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:50','2024-04-22 14:58:50'),(64047,'2024-04-22',979,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:50','2024-04-22 14:58:50'),(64048,'2024-04-22',376,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:50','2024-04-22 14:58:50'),(64049,'2024-04-22',1001,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:50','2024-04-22 14:58:50'),(64050,'2024-04-22',963,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:50','2024-04-22 14:58:50'),(64051,'2024-04-22',1263,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-22 14:58:50','2024-04-22 14:58:50'),(64052,'2024-04-22',748,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:50','2024-04-22 14:58:50'),(64053,'2024-04-22',388,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-22 14:58:50','2024-04-22 14:58:50'),(64054,'2024-04-22',285,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:51','2024-04-22 14:58:51'),(64055,'2024-04-22',553,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:51','2024-04-22 14:58:51'),(64056,'2024-04-22',750,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-22 14:58:51','2024-04-22 14:58:51'),(64057,'2024-04-22',378,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:35','2024-04-22 15:00:35'),(64058,'2024-04-22',377,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:35','2024-04-22 15:00:35'),(64059,'2024-04-22',461,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:36','2024-04-22 15:00:36'),(64060,'2024-04-22',404,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:36','2024-04-22 15:00:36'),(64061,'2024-04-22',395,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:37','2024-04-22 15:00:37'),(64062,'2024-04-22',589,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:37','2024-04-22 15:00:37'),(64063,'2024-04-22',1228,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:37','2024-04-22 15:00:37'),(64064,'2024-04-22',548,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:38','2024-04-22 15:00:38'),(64065,'2024-04-22',559,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:38','2024-04-22 15:00:38'),(64066,'2024-04-22',326,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:39','2024-04-22 15:00:39'),(64067,'2024-04-22',483,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:40','2024-04-22 15:00:40'),(64068,'2024-04-22',525,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:40','2024-04-22 15:00:40'),(64069,'2024-04-22',1292,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:41','2024-04-22 15:00:41'),(64070,'2024-04-22',518,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:41','2024-04-22 15:00:41'),(64071,'2024-04-22',1191,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:41','2024-04-22 15:00:41'),(64072,'2024-04-22',1018,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:42','2024-04-22 15:00:42'),(64073,'2024-04-22',973,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:43','2024-04-22 15:00:43'),(64074,'2024-04-22',428,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:44','2024-04-22 15:00:44'),(64075,'2024-04-22',1216,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:44','2024-04-22 15:00:44'),(64076,'2024-04-22',367,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:45','2024-04-22 15:00:45'),(64077,'2024-04-22',540,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:46','2024-04-22 15:00:46'),(64078,'2024-04-22',995,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:46','2024-04-22 15:00:46'),(64079,'2024-04-22',668,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:46','2024-04-22 15:00:46'),(64080,'2024-04-22',625,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:46','2024-04-22 15:00:46'),(64081,'2024-04-22',332,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:46','2024-04-22 15:00:46'),(64082,'2024-04-22',474,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:47','2024-04-22 15:00:47'),(64083,'2024-04-22',363,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:47','2024-04-22 15:00:47'),(64084,'2024-04-22',1026,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:47','2024-04-22 15:00:47'),(64085,'2024-04-22',562,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:48','2024-04-22 15:00:48'),(64086,'2024-04-22',435,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-22 15:00:48','2024-04-22 15:00:48'),(64087,'2024-04-22',491,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:48','2024-04-22 15:00:48'),(64088,'2024-04-22',958,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:49','2024-04-22 15:00:49'),(64089,'2024-04-22',422,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-22 15:00:50','2024-04-22 15:00:50'),(64090,'2024-04-22',20,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:41','2024-04-22 15:13:41'),(64091,'2024-04-22',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 15:13:41','2024-04-22 15:13:41'),(64092,'2024-04-22',49,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:41','2024-04-22 15:13:41'),(64093,'2024-04-22',288,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:42','2024-04-22 15:13:42'),(64094,'2024-04-22',720,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:42','2024-04-22 15:13:42'),(64095,'2024-04-22',48,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 15:13:43','2024-04-22 15:13:43'),(64096,'2024-04-22',243,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 15:13:43','2024-04-22 15:13:43'),(64097,'2024-04-22',843,38,19,' Marjorie Céspedes Rodríguez',1,2,'ESTABA EN TRABAJO COMUNAL',1,0,'2024-04-22 15:13:43','2024-04-22 15:16:49'),(64098,'2024-04-22',1003,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:44','2024-04-22 15:13:44'),(64099,'2024-04-22',261,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:44','2024-04-22 15:13:44'),(64100,'2024-04-22',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 15:13:45','2024-04-22 15:13:45'),(64101,'2024-04-22',1275,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:45','2024-04-22 15:13:45'),(64102,'2024-04-22',1246,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:46','2024-04-22 15:13:46'),(64103,'2024-04-22',206,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:46','2024-04-22 15:13:46'),(64104,'2024-04-22',1158,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:47','2024-04-22 15:13:47'),(64105,'2024-04-22',125,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:48','2024-04-22 15:13:48'),(64106,'2024-04-22',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 15:13:48','2024-04-22 15:13:48'),(64107,'2024-04-22',999,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:48','2024-04-22 15:13:48'),(64108,'2024-04-22',904,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:49','2024-04-22 15:13:49'),(64109,'2024-04-22',1226,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 15:13:50','2024-04-22 15:13:50'),(64110,'2024-04-22',179,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:50','2024-04-22 15:13:50'),(64111,'2024-04-22',170,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:50','2024-04-22 15:13:50'),(64112,'2024-04-22',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 15:13:51','2024-04-22 15:13:51'),(64113,'2024-04-22',18,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:51','2024-04-22 15:13:51'),(64114,'2024-04-22',89,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:52','2024-04-22 15:13:52'),(64115,'2024-04-22',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 15:13:52','2024-04-22 15:13:52'),(64116,'2024-04-22',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,'Reunión de trabajo comunal',1,0,'2024-04-22 15:13:52','2024-04-22 15:13:52'),(64117,'2024-04-22',284,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:52','2024-04-22 15:13:52'),(64118,'2024-04-22',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 15:13:53','2024-04-22 15:13:53'),(64119,'2024-04-22',21,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:53','2024-04-22 15:13:53'),(64120,'2024-04-22',998,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:54','2024-04-22 15:13:54'),(64121,'2024-04-22',980,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:54','2024-04-22 15:13:54'),(64122,'2024-04-22',1017,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:54','2024-04-22 15:13:54'),(64123,'2024-04-22',1288,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-22 15:13:55','2024-04-22 15:13:55'),(64124,'2024-04-22',62,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-22 15:13:56','2024-04-22 15:13:56'),(64125,'2024-04-22',732,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:00','2024-04-22 15:15:00'),(64126,'2024-04-22',827,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:00','2024-04-22 15:15:00'),(64127,'2024-04-22',822,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:01','2024-04-22 15:15:01'),(64128,'2024-04-22',913,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:02','2024-04-22 15:15:02'),(64129,'2024-04-22',876,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:03','2024-04-22 15:15:03'),(64130,'2024-04-22',691,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:03','2024-04-22 15:15:03'),(64131,'2024-04-22',663,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:03','2024-04-22 15:15:03'),(64132,'2024-04-22',949,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:03','2024-04-22 15:15:03'),(64133,'2024-04-22',715,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:03','2024-04-22 15:15:03'),(64134,'2024-04-22',948,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:04','2024-04-22 15:15:04'),(64135,'2024-04-22',776,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:04','2024-04-22 15:15:04'),(64136,'2024-04-22',753,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:04','2024-04-22 15:15:04'),(64137,'2024-04-22',662,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:04','2024-04-22 15:15:04'),(64138,'2024-04-22',945,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:04','2024-04-22 15:15:04'),(64139,'2024-04-22',777,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:05','2024-04-22 15:15:05'),(64140,'2024-04-22',670,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:05','2024-04-22 15:15:05'),(64141,'2024-04-22',711,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:05','2024-04-22 15:15:05'),(64142,'2024-04-22',630,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:06','2024-04-22 15:15:06'),(64143,'2024-04-22',938,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:06','2024-04-22 15:15:06'),(64144,'2024-04-22',815,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:06','2024-04-22 15:15:06'),(64145,'2024-04-22',754,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:06','2024-04-22 15:15:06'),(64146,'2024-04-22',889,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:06','2024-04-22 15:15:06'),(64147,'2024-04-22',644,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:06','2024-04-22 15:15:06'),(64148,'2024-04-22',859,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:06','2024-04-22 15:15:06'),(64149,'2024-04-22',801,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:07','2024-04-22 15:15:07'),(64150,'2024-04-22',536,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:07','2024-04-22 15:15:07'),(64151,'2024-04-22',629,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-22 15:15:08','2024-04-22 15:15:08'),(64152,'2024-04-22',686,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:09','2024-04-22 15:15:09'),(64153,'2024-04-22',633,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-22 15:15:09','2024-04-22 15:15:09'),(64208,'2024-04-22',418,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:11','2024-04-22 16:25:11'),(64209,'2024-04-22',1195,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:11','2024-04-22 16:25:11'),(64210,'2024-04-22',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:11','2024-04-22 16:25:11'),(64211,'2024-04-22',424,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:11','2024-04-22 16:25:11'),(64212,'2024-04-22',1035,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:11','2024-04-22 16:25:11'),(64213,'2024-04-22',386,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 16:25:11','2024-04-22 16:25:11'),(64214,'2024-04-22',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64215,'2024-04-22',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64216,'2024-04-22',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64217,'2024-04-22',974,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64218,'2024-04-22',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64219,'2024-04-22',749,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64220,'2024-04-22',788,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64221,'2024-04-22',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64222,'2024-04-22',475,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64223,'2024-04-22',1051,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64224,'2024-04-22',879,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64225,'2024-04-22',497,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64226,'2024-04-22',527,32,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-29 16:24:22'),(64227,'2024-04-22',1011,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 16:25:12','2024-04-22 16:25:12'),(64228,'2024-04-22',1266,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 16:25:13','2024-04-22 16:25:13'),(64229,'2024-04-22',1267,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 16:25:14','2024-04-22 16:25:14'),(64230,'2024-04-22',391,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 16:25:15','2024-04-22 16:25:15'),(64231,'2024-04-22',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:16','2024-04-22 16:25:16'),(64232,'2024-04-22',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:16','2024-04-22 16:25:16'),(64233,'2024-04-22',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:16','2024-04-22 16:25:16'),(64234,'2024-04-22',454,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-22 16:25:16','2024-04-22 16:25:16'),(64235,'2024-04-22',1009,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:16','2024-04-22 16:25:16'),(64236,'2024-04-22',591,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:16','2024-04-22 16:25:16'),(64237,'2024-04-22',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:16','2024-04-22 16:25:16'),(64238,'2024-04-22',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:16','2024-04-22 16:25:16'),(64239,'2024-04-22',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-22 16:25:16','2024-04-22 16:25:16'),(64240,'2024-04-23',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:30','2024-04-23 11:11:30'),(64241,'2024-04-23',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:30','2024-04-23 11:11:30'),(64242,'2024-04-23',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:30','2024-04-23 11:11:30'),(64243,'2024-04-23',1237,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:30','2024-04-23 11:11:30'),(64244,'2024-04-23',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:30','2024-04-23 11:11:30'),(64245,'2024-04-23',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:30','2024-04-23 11:11:30'),(64246,'2024-04-23',362,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:30','2024-04-23 11:11:30'),(64247,'2024-04-23',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:30','2024-04-23 11:11:30'),(64248,'2024-04-23',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:31','2024-04-23 11:11:31'),(64249,'2024-04-23',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:31','2024-04-23 11:11:31'),(64250,'2024-04-23',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-23 11:11:31','2024-04-23 11:11:31'),(64251,'2024-04-23',292,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-23 11:11:31','2024-04-23 11:11:31'),(64252,'2024-04-23',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:32','2024-04-23 11:11:32'),(64253,'2024-04-23',1024,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:32','2024-04-23 11:11:32'),(64254,'2024-04-23',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-23 11:11:32','2024-04-23 11:11:32'),(64255,'2024-04-23',1236,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64256,'2024-04-23',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64257,'2024-04-23',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64258,'2024-04-23',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64259,'2024-04-23',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64260,'2024-04-23',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64261,'2024-04-23',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64262,'2024-04-23',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64263,'2024-04-23',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64264,'2024-04-23',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64265,'2024-04-23',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64266,'2024-04-23',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64267,'2024-04-23',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64268,'2024-04-23',533,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-23 11:11:33','2024-04-23 11:11:33'),(64269,'2024-04-23',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 11:11:34','2024-04-23 11:11:34'),(64270,'2024-04-23',279,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-23 11:12:51','2024-04-23 11:12:51'),(64271,'2024-04-23',258,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:52','2024-04-23 11:12:52'),(64272,'2024-04-23',240,34,3,' Marlín Jiménez Rivera',2,2,'Trabajo comunal',1,0,'2024-04-23 11:12:52','2024-04-23 11:39:51'),(64273,'2024-04-23',266,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-23 11:12:53','2024-04-23 11:12:53'),(64274,'2024-04-23',374,34,3,' Marlín Jiménez Rivera',2,2,'Traslado de sección',1,0,'2024-04-23 11:12:53','2024-04-23 11:15:47'),(64275,'2024-04-23',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:54','2024-04-23 11:12:54'),(64276,'2024-04-23',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:54','2024-04-23 11:12:54'),(64277,'2024-04-23',276,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:54','2024-04-23 11:12:54'),(64278,'2024-04-23',228,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-23 11:12:54','2024-04-23 11:12:54'),(64279,'2024-04-23',245,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:55','2024-04-23 11:12:55'),(64280,'2024-04-23',888,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-23 11:12:55','2024-04-23 11:12:55'),(64281,'2024-04-23',274,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-23 11:12:56','2024-04-23 11:12:56'),(64282,'2024-04-23',175,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:56','2024-04-23 11:12:56'),(64283,'2024-04-23',195,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-23 11:12:56','2024-04-23 11:12:56'),(64284,'2024-04-23',278,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:57','2024-04-23 11:12:57'),(64285,'2024-04-23',267,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:57','2024-04-23 11:12:57'),(64286,'2024-04-23',247,34,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-04-23 11:12:57','2024-04-23 11:21:59'),(64287,'2024-04-23',223,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:58','2024-04-23 11:12:58'),(64288,'2024-04-23',200,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:58','2024-04-23 11:12:58'),(64289,'2024-04-23',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:58','2024-04-23 11:12:58'),(64290,'2024-04-23',248,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:58','2024-04-23 11:12:58'),(64291,'2024-04-23',236,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-23 11:12:58','2024-04-23 11:12:58'),(64292,'2024-04-23',199,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-23 11:12:58','2024-04-23 11:12:58'),(64293,'2024-04-23',418,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64294,'2024-04-23',1195,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64295,'2024-04-23',575,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64296,'2024-04-23',424,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64297,'2024-04-23',1035,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64298,'2024-04-23',386,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64299,'2024-04-23',361,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64300,'2024-04-23',513,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64301,'2024-04-23',397,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64302,'2024-04-23',974,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64303,'2024-04-23',1218,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64304,'2024-04-23',1261,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64305,'2024-04-23',749,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64306,'2024-04-23',788,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64307,'2024-04-23',457,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64308,'2024-04-23',475,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64309,'2024-04-23',1051,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64310,'2024-04-23',879,32,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64311,'2024-04-23',497,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64312,'2024-04-23',527,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64313,'2024-04-23',251,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64314,'2024-04-23',244,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-23 11:12:59','2024-04-23 11:12:59'),(64315,'2024-04-23',1011,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:00','2024-04-23 11:13:00'),(64316,'2024-04-23',1266,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-23 11:13:00','2024-04-23 11:13:00'),(64317,'2024-04-23',1267,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-04-23 11:13:00','2024-04-23 11:13:00'),(64318,'2024-04-23',391,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:01','2024-04-23 11:13:01'),(64319,'2024-04-23',496,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:01','2024-04-23 11:13:01'),(64320,'2024-04-23',588,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:01','2024-04-23 11:13:01'),(64321,'2024-04-23',401,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:01','2024-04-23 11:13:01'),(64322,'2024-04-23',454,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:01','2024-04-23 11:13:01'),(64323,'2024-04-23',1009,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:01','2024-04-23 11:13:01'),(64324,'2024-04-23',591,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:01','2024-04-23 11:13:01'),(64325,'2024-04-23',459,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:01','2024-04-23 11:13:01'),(64326,'2024-04-23',349,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:01','2024-04-23 11:13:01'),(64327,'2024-04-23',340,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-04-23 11:13:01','2024-04-23 11:13:01'),(64328,'2024-04-23',183,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:13:02','2024-04-23 11:13:02'),(64329,'2024-04-23',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:13:02','2024-04-23 11:13:02'),(64330,'2024-04-23',230,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-23 11:13:02','2024-04-23 11:13:02'),(64331,'2024-04-23',191,34,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-04-23 11:13:02','2024-04-23 11:21:41'),(64332,'2024-04-23',163,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 30/04/24 (sickness)',1,0,'2024-04-23 11:13:55','2024-04-30 12:21:26'),(64333,'2024-04-23',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:13:56','2024-04-23 11:13:56'),(64334,'2024-04-23',140,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:13:56','2024-04-23 11:13:56'),(64335,'2024-04-23',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:13:56','2024-04-23 11:16:29'),(64336,'2024-04-23',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:13:57','2024-04-23 11:13:57'),(64337,'2024-04-23',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:13:57','2024-04-23 11:13:57'),(64338,'2024-04-23',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:13:57','2024-04-23 11:13:57'),(64339,'2024-04-23',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:13:57','2024-04-23 11:13:57'),(64340,'2024-04-23',176,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-23 11:13:57','2024-04-23 11:13:57'),(64341,'2024-04-23',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:13:58','2024-04-23 11:13:58'),(64342,'2024-04-23',159,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-23 11:13:58','2024-04-23 11:13:58'),(64343,'2024-04-23',969,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-23 11:13:59','2024-04-23 11:13:59'),(64344,'2024-04-23',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:13:59','2024-04-23 11:25:01'),(64345,'2024-04-23',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:00','2024-04-23 11:14:00'),(64346,'2024-04-23',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:00','2024-04-23 11:14:00'),(64347,'2024-04-23',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:00','2024-04-23 11:16:29'),(64348,'2024-04-23',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:01','2024-04-23 11:16:29'),(64349,'2024-04-23',1206,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:02','2024-04-23 11:14:42'),(64350,'2024-04-23',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:02','2024-04-23 11:14:02'),(64351,'2024-04-23',64,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:02','2024-04-23 11:14:02'),(64352,'2024-04-23',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:02','2024-04-23 11:14:02'),(64353,'2024-04-23',934,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:02','2024-04-23 11:25:01'),(64354,'2024-04-23',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:03','2024-05-14 11:52:55'),(64355,'2024-04-23',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:04','2024-04-23 11:14:04'),(64356,'2024-04-23',1133,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-23 11:14:04','2024-04-23 11:14:04'),(64357,'2024-04-23',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:04','2024-04-23 11:14:04'),(64358,'2024-04-23',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:04','2024-04-23 11:14:04'),(64359,'2024-04-23',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:04','2024-04-23 11:14:04'),(64360,'2024-04-23',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:05','2024-04-23 11:14:05'),(64361,'2024-04-23',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:05','2024-04-23 11:14:05'),(64362,'2024-04-23',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:05','2024-04-23 11:14:05'),(64363,'2024-04-23',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:05','2024-04-23 11:14:05'),(64364,'2024-04-23',983,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:05','2024-04-23 11:14:05'),(64365,'2024-04-23',1160,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification (24/04/24) (sickness)',1,0,'2024-04-23 11:14:05','2024-04-24 14:41:18'),(64366,'2024-04-23',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-23 11:14:05','2024-04-23 11:14:05'),(64367,'2024-04-23',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64368,'2024-04-23',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64369,'2024-04-23',438,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64370,'2024-04-23',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64371,'2024-04-23',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64372,'2024-04-23',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64373,'2024-04-23',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64374,'2024-04-23',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64375,'2024-04-23',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64376,'2024-04-23',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64377,'2024-04-23',502,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-23 11:14:42','2024-04-23 11:14:42'),(64378,'2024-04-23',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:43','2024-04-23 11:14:43'),(64379,'2024-04-23',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:43','2024-04-23 11:14:43'),(64380,'2024-04-23',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:43','2024-04-23 11:14:43'),(64381,'2024-04-23',473,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:43','2024-04-23 11:14:43'),(64382,'2024-04-23',872,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-23 11:14:43','2024-04-23 11:14:43'),(64383,'2024-04-23',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64384,'2024-04-23',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64385,'2024-04-23',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64386,'2024-04-23',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64387,'2024-04-23',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64388,'2024-04-23',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64389,'2024-04-23',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64390,'2024-04-23',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64391,'2024-04-23',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64392,'2024-04-23',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64393,'2024-04-23',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64394,'2024-04-23',490,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64395,'2024-04-23',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64396,'2024-04-23',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64397,'2024-04-23',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64398,'2024-04-23',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64399,'2024-04-23',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64400,'2024-04-23',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-23 11:14:44','2024-04-23 11:14:44'),(64401,'2024-04-23',1074,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:52','2024-04-23 11:14:52'),(64402,'2024-04-23',1126,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:52','2024-04-23 11:14:52'),(64403,'2024-04-23',263,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-23 11:14:52','2024-04-23 11:14:52'),(64404,'2024-04-23',234,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:52','2024-04-23 11:14:52'),(64405,'2024-04-23',977,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:52','2024-04-23 11:14:52'),(64406,'2024-04-23',1131,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-23 11:14:52','2024-04-23 11:14:52'),(64407,'2024-04-23',264,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-23 11:14:52','2024-04-23 11:14:52'),(64408,'2024-04-23',255,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:53','2024-04-23 11:14:53'),(64409,'2024-04-23',277,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:53','2024-04-23 11:14:53'),(64410,'2024-04-23',86,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:53','2024-04-23 11:14:53'),(64411,'2024-04-23',242,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:53','2024-04-23 11:14:53'),(64412,'2024-04-23',33,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:53','2024-04-23 11:14:53'),(64413,'2024-04-23',208,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-23 11:14:53','2024-04-23 11:14:53'),(64414,'2024-04-23',114,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:54','2024-04-23 11:14:54'),(64415,'2024-04-23',203,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:54','2024-04-23 11:14:54'),(64416,'2024-04-23',15,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:54','2024-04-23 11:14:54'),(64417,'2024-04-23',96,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:54','2024-04-23 11:14:54'),(64418,'2024-04-23',87,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:54','2024-04-23 11:14:54'),(64419,'2024-04-23',153,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:54','2024-04-23 11:14:54'),(64420,'2024-04-23',103,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-23 11:14:54','2024-04-23 11:14:54'),(64421,'2024-04-23',219,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:54','2024-04-23 11:14:54'),(64422,'2024-04-23',1176,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 11:14:54','2024-04-23 11:14:54'),(64423,'2024-04-23',399,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:55','2024-04-23 11:23:41'),(64424,'2024-04-23',119,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:56','2024-04-23 11:14:56'),(64425,'2024-04-23',16,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:56','2024-04-23 11:19:13'),(64426,'2024-04-23',1055,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:56','2024-04-23 11:14:56'),(64427,'2024-04-23',249,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:56','2024-04-23 11:14:56'),(64428,'2024-04-23',82,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:56','2024-04-23 11:14:56'),(64429,'2024-04-23',129,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:56','2024-04-23 11:19:13'),(64430,'2024-04-23',946,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:57','2024-04-23 11:14:57'),(64431,'2024-04-23',273,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:57','2024-04-23 11:14:57'),(64432,'2024-04-23',1217,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:57','2024-04-23 11:19:13'),(64433,'2024-04-23',1123,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:58','2024-04-23 11:14:58'),(64434,'2024-04-23',257,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:58','2024-04-23 11:19:13'),(64435,'2024-04-23',73,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:59','2024-04-23 11:14:59'),(64436,'2024-04-23',190,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:59','2024-04-23 11:14:59'),(64437,'2024-04-23',996,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:59','2024-04-23 11:14:59'),(64438,'2024-04-23',130,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:59','2024-04-23 11:14:59'),(64439,'2024-04-23',202,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:59','2024-04-23 11:14:59'),(64440,'2024-04-23',105,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:59','2024-04-23 11:14:59'),(64441,'2024-04-23',226,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:59','2024-04-23 11:14:59'),(64442,'2024-04-23',1064,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 11:14:59','2024-04-23 11:14:59'),(64443,'2024-04-23',991,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:42','2024-04-23 11:21:42'),(64444,'2024-04-23',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 11:21:42','2024-04-23 11:21:42'),(64445,'2024-04-23',189,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:42','2024-04-23 11:21:42'),(64446,'2024-04-23',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:42','2024-04-23 11:21:42'),(64447,'2024-04-23',187,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:42','2024-04-23 11:21:42'),(64448,'2024-04-23',161,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-23 11:21:43','2024-05-02 16:15:01'),(64449,'2024-04-23',215,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:44','2024-04-23 11:21:44'),(64450,'2024-04-23',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:44','2024-04-23 11:21:44'),(64451,'2024-04-23',97,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:45','2024-04-23 11:21:45'),(64452,'2024-04-23',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:45','2024-04-23 11:21:45'),(64453,'2024-04-23',232,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:45','2024-04-23 11:21:45'),(64454,'2024-04-23',57,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:45','2024-04-23 11:21:45'),(64455,'2024-04-23',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 11:21:45','2024-04-23 11:21:45'),(64456,'2024-04-23',1210,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-23 11:21:45','2024-04-25 16:13:04'),(64457,'2024-04-23',358,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:46','2024-04-23 11:21:46'),(64458,'2024-04-23',51,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:47','2024-04-23 11:21:47'),(64459,'2024-04-23',93,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:47','2024-04-23 11:21:47'),(64460,'2024-04-23',146,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-23 11:21:47','2024-05-02 16:15:01'),(64461,'2024-04-23',1250,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-23 11:21:47','2024-05-07 12:31:23'),(64462,'2024-04-23',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:48','2024-04-23 11:21:48'),(64463,'2024-04-23',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:49','2024-04-23 11:21:49'),(64464,'2024-04-23',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:49','2024-04-23 11:21:49'),(64465,'2024-04-23',370,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:49','2024-04-23 11:21:49'),(64466,'2024-04-23',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 11:21:49','2024-04-23 11:21:49'),(64467,'2024-04-23',180,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:49','2024-04-23 11:21:49'),(64468,'2024-04-23',157,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:49','2024-04-23 11:21:49'),(64469,'2024-04-23',115,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:49','2024-04-23 11:21:49'),(64470,'2024-04-23',873,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:50','2024-04-23 11:21:50'),(64471,'2024-04-23',76,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:51','2024-04-23 11:21:51'),(64472,'2024-04-23',186,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-23 11:21:51','2024-04-23 11:21:51'),(64473,'2024-04-23',256,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 11:21:51','2024-04-23 11:21:51'),(64474,'2024-04-23',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:37','2024-04-23 11:23:37'),(64475,'2024-04-23',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:37','2024-04-23 11:23:37'),(64476,'2024-04-23',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:37','2024-04-23 11:23:37'),(64477,'2024-04-23',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:37','2024-04-23 11:23:37'),(64478,'2024-04-23',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:37','2024-04-23 11:23:37'),(64479,'2024-04-23',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:37','2024-04-23 11:23:37'),(64480,'2024-04-23',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-23 11:23:37','2024-04-23 11:23:37'),(64481,'2024-04-23',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:38','2024-04-23 11:23:38'),(64482,'2024-04-23',499,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:38','2024-04-23 11:23:38'),(64483,'2024-04-23',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:38','2024-04-23 11:23:38'),(64484,'2024-04-23',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:38','2024-04-23 11:23:38'),(64485,'2024-04-23',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:38','2024-04-23 11:23:38'),(64486,'2024-04-23',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:38','2024-04-23 11:23:38'),(64487,'2024-04-23',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-23 11:23:38','2024-04-23 11:23:38'),(64488,'2024-04-23',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:39','2024-04-23 11:23:39'),(64489,'2024-04-23',1025,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:39','2024-04-23 11:23:39'),(64490,'2024-04-23',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-23 11:23:39','2024-04-23 11:23:39'),(64491,'2024-04-23',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:39','2024-04-23 11:23:39'),(64492,'2024-04-23',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:39','2024-04-23 11:23:39'),(64493,'2024-04-23',1001,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:39','2024-04-23 11:23:39'),(64494,'2024-04-23',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:39','2024-04-23 11:23:39'),(64495,'2024-04-23',748,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-23 11:23:39','2024-04-23 11:23:39'),(64496,'2024-04-23',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-23 11:23:40','2024-04-23 11:23:40'),(64497,'2024-04-23',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:41','2024-04-23 11:23:41'),(64498,'2024-04-23',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:41','2024-04-23 11:23:41'),(64499,'2024-04-23',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-23 11:23:41','2024-04-23 11:23:41'),(64500,'2024-04-23',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:10','2024-04-23 11:25:10'),(64501,'2024-04-23',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:10','2024-04-23 11:25:10'),(64502,'2024-04-23',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:10','2024-04-23 11:25:10'),(64503,'2024-04-23',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:10','2024-04-23 11:25:10'),(64504,'2024-04-23',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:10','2024-04-23 11:25:10'),(64505,'2024-04-23',714,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:10','2024-04-23 11:25:10'),(64506,'2024-04-23',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:10','2024-04-23 11:25:10'),(64507,'2024-04-23',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:10','2024-04-23 11:25:10'),(64508,'2024-04-23',1262,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-23 11:25:10','2024-04-23 11:25:10'),(64509,'2024-04-23',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:11','2024-04-23 11:25:11'),(64510,'2024-04-23',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:11','2024-04-23 11:25:11'),(64511,'2024-04-23',728,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:11','2024-04-23 11:25:11'),(64512,'2024-04-23',611,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:11','2024-04-23 11:25:11'),(64513,'2024-04-23',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:11','2024-04-23 11:25:11'),(64514,'2024-04-23',1087,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:11','2024-04-23 11:25:11'),(64515,'2024-04-23',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:11','2024-04-23 11:25:11'),(64516,'2024-04-23',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:11','2024-04-23 11:25:11'),(64517,'2024-04-23',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:11','2024-04-23 11:25:11'),(64518,'2024-04-23',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:12','2024-04-23 11:25:12'),(64519,'2024-04-23',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:12','2024-04-23 11:25:12'),(64520,'2024-04-23',831,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:12','2024-04-23 11:25:12'),(64521,'2024-04-23',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:12','2024-04-23 11:25:12'),(64522,'2024-04-23',962,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:12','2024-04-23 11:25:12'),(64523,'2024-04-23',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:12','2024-04-23 11:25:12'),(64524,'2024-04-23',960,14,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-04-23 11:25:12','2024-04-23 11:25:12'),(64525,'2024-04-23',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:12','2024-04-23 11:25:12'),(64526,'2024-04-23',698,14,17,' José Francisco Cascante Beita',3,2,'posible desercion',1,0,'2024-04-23 11:25:12','2024-04-23 11:25:12'),(64527,'2024-04-23',718,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 11:25:12','2024-04-23 11:25:12'),(64528,'2024-04-23',903,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-23 11:25:13','2024-04-23 11:25:13'),(64529,'2024-04-23',845,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-23 11:25:13','2024-04-23 11:25:13'),(64530,'2024-04-23',20,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64531,'2024-04-23',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64532,'2024-04-23',49,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64533,'2024-04-23',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64534,'2024-04-23',720,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64535,'2024-04-23',48,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64536,'2024-04-23',243,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64537,'2024-04-23',843,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64538,'2024-04-23',1003,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64539,'2024-04-23',261,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64540,'2024-04-23',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64541,'2024-04-23',1275,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64542,'2024-04-23',1246,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64543,'2024-04-23',206,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64544,'2024-04-23',1158,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64545,'2024-04-23',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64546,'2024-04-23',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64547,'2024-04-23',999,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64548,'2024-04-23',904,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-23 11:27:26','2024-04-23 11:27:26'),(64549,'2024-04-23',1226,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64550,'2024-04-23',179,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64551,'2024-04-23',170,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64552,'2024-04-23',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64553,'2024-04-23',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64554,'2024-04-23',89,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64555,'2024-04-23',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64556,'2024-04-23',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64557,'2024-04-23',284,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64558,'2024-04-23',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64559,'2024-04-23',21,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64560,'2024-04-23',998,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64561,'2024-04-23',980,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64562,'2024-04-23',1017,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64563,'2024-04-23',1288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64564,'2024-04-23',62,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-23 11:27:27','2024-04-23 11:27:27'),(64565,'2024-04-23',1099,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:32','2024-04-23 11:27:32'),(64566,'2024-04-23',848,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:32','2024-04-23 11:27:32'),(64567,'2024-04-23',819,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:32','2024-04-23 11:27:32'),(64568,'2024-04-23',1043,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:32','2024-04-23 11:27:32'),(64569,'2024-04-23',733,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:32','2024-04-23 11:27:32'),(64570,'2024-04-23',618,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:32','2024-04-23 11:27:32'),(64571,'2024-04-23',943,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:32','2024-04-23 11:27:32'),(64572,'2024-04-23',952,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:32','2024-04-23 11:27:32'),(64573,'2024-04-23',623,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:32','2024-04-23 11:27:32'),(64574,'2024-04-23',833,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-23 11:27:32','2024-04-23 11:27:32'),(64575,'2024-04-23',709,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:33','2024-04-23 11:27:33'),(64576,'2024-04-23',726,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:33','2024-04-23 11:27:33'),(64577,'2024-04-23',837,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:33','2024-04-23 11:27:33'),(64578,'2024-04-23',667,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-23 11:27:33','2024-04-23 11:27:33'),(64579,'2024-04-23',941,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64580,'2024-04-23',621,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64581,'2024-04-23',680,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64582,'2024-04-23',773,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64583,'2024-04-23',803,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64584,'2024-04-23',806,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64585,'2024-04-23',653,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64586,'2024-04-23',989,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64587,'2024-04-23',891,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64588,'2024-04-23',692,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64589,'2024-04-23',1286,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-23 11:27:34','2024-04-23 11:27:34'),(64590,'2024-04-23',693,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:35','2024-04-23 11:27:35'),(64591,'2024-04-23',915,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:35','2024-04-23 11:27:35'),(64592,'2024-04-23',838,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:35','2024-04-23 11:27:35'),(64593,'2024-04-23',811,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-23 11:27:35','2024-04-23 11:27:35'),(64594,'2024-04-23',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:49','2024-04-23 11:30:49'),(64595,'2024-04-23',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:49','2024-04-23 11:30:49'),(64596,'2024-04-23',1249,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 11:30:49','2024-04-23 11:30:49'),(64597,'2024-04-23',981,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 11:30:50','2024-04-23 11:30:50'),(64598,'2024-04-23',594,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 11:30:50','2024-04-23 11:30:50'),(64599,'2024-04-23',375,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 11:30:51','2024-04-23 11:30:51'),(64600,'2024-04-23',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64601,'2024-04-23',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64602,'2024-04-23',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64603,'2024-04-23',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64604,'2024-04-23',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64605,'2024-04-23',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64606,'2024-04-23',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64607,'2024-04-23',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64608,'2024-04-23',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64609,'2024-04-23',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64610,'2024-04-23',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64611,'2024-04-23',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 11:30:52','2024-04-23 11:30:52'),(64612,'2024-04-23',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 11:30:53','2024-04-23 11:30:53'),(64613,'2024-04-23',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:53','2024-04-23 11:30:53'),(64614,'2024-04-23',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:53','2024-04-23 11:30:53'),(64615,'2024-04-23',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:53','2024-04-23 11:30:53'),(64616,'2024-04-23',570,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 11:30:53','2024-04-23 11:30:53'),(64617,'2024-04-23',1120,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:54','2024-04-23 11:30:54'),(64618,'2024-04-23',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:54','2024-04-23 11:30:54'),(64619,'2024-04-23',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 11:30:54','2024-04-23 11:30:54'),(64620,'2024-04-23',738,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:04','2024-04-23 11:32:04'),(64621,'2024-04-23',737,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-23 11:32:04','2024-04-23 11:32:04'),(64622,'2024-04-23',812,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:05','2024-04-23 11:32:05'),(64623,'2024-04-23',617,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:05','2024-04-23 11:32:05'),(64624,'2024-04-23',769,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:05','2024-04-23 11:32:05'),(64625,'2024-04-23',807,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-23 11:32:05','2024-04-23 11:32:05'),(64626,'2024-04-23',893,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-23 11:32:06','2024-04-23 11:32:06'),(64627,'2024-04-23',672,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:07','2024-04-23 11:32:07'),(64628,'2024-04-23',1020,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-23 11:32:07','2024-04-23 11:32:07'),(64629,'2024-04-23',1303,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:08','2024-04-23 11:32:08'),(64630,'2024-04-23',639,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:08','2024-04-23 11:32:08'),(64631,'2024-04-23',836,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:08','2024-04-23 11:32:08'),(64632,'2024-04-23',671,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:08','2024-04-23 11:32:08'),(64633,'2024-04-23',632,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:08','2024-04-23 11:32:08'),(64634,'2024-04-23',681,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:08','2024-04-23 11:32:08'),(64635,'2024-04-23',658,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:08','2024-04-23 11:32:08'),(64636,'2024-04-23',713,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-23 11:32:08','2024-04-23 11:32:08'),(64637,'2024-04-23',940,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:09','2024-04-23 11:32:09'),(64638,'2024-04-23',1065,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:09','2024-04-23 11:32:09'),(64639,'2024-04-23',657,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:09','2024-04-23 11:32:09'),(64640,'2024-04-23',824,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-23 11:32:09','2024-04-23 11:32:09'),(64641,'2024-04-23',939,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:10','2024-04-23 11:32:10'),(64642,'2024-04-23',927,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:10','2024-04-23 11:32:10'),(64643,'2024-04-23',818,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:10','2024-04-23 11:32:10'),(64644,'2024-04-23',855,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:10','2024-04-23 11:32:10'),(64645,'2024-04-23',902,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-23 11:32:10','2024-04-23 11:32:10'),(64646,'2024-04-23',760,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:11','2024-04-23 11:32:11'),(64647,'2024-04-23',758,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:11','2024-04-23 11:32:11'),(64648,'2024-04-23',700,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-23 11:32:11','2024-04-23 11:32:11'),(64649,'2024-04-23',1151,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:02','2024-04-23 11:36:02'),(64650,'2024-04-23',1086,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:02','2024-04-23 11:36:02'),(64651,'2024-04-23',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:02','2024-04-23 11:36:02'),(64652,'2024-04-23',1061,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:02','2024-04-23 11:36:02'),(64653,'2024-04-23',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:02','2024-04-23 11:36:02'),(64654,'2024-04-23',1141,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64655,'2024-04-23',1084,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64656,'2024-04-23',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64657,'2024-04-23',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64658,'2024-04-23',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64659,'2024-04-23',1072,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64660,'2024-04-23',1273,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64661,'2024-04-23',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64662,'2024-04-23',1100,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64663,'2024-04-23',1130,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64664,'2024-04-23',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64665,'2024-04-23',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64666,'2024-04-23',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64667,'2024-04-23',1117,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64668,'2024-04-23',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64669,'2024-04-23',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64670,'2024-04-23',1071,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64671,'2024-04-23',1159,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64672,'2024-04-23',1094,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-23 11:36:03','2024-04-23 11:36:03'),(64673,'2024-04-23',1108,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-23 11:36:04','2024-04-23 11:36:04'),(64674,'2024-04-23',1156,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:05','2024-04-23 11:36:05'),(64675,'2024-04-23',1062,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:05','2024-04-23 11:36:05'),(64676,'2024-04-23',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:05','2024-04-23 11:36:05'),(64677,'2024-04-23',1056,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:05','2024-04-23 11:36:05'),(64678,'2024-04-23',1078,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:05','2024-04-23 11:36:05'),(64679,'2024-04-23',1198,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:05','2024-04-23 11:36:05'),(64680,'2024-04-23',1147,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-23 11:36:05','2024-04-23 11:36:05'),(64681,'2024-04-23',642,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:24','2024-04-23 11:37:24'),(64682,'2024-04-23',640,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:24','2024-04-23 11:37:24'),(64683,'2024-04-23',634,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:24','2024-04-23 11:37:24'),(64684,'2024-04-23',394,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:24','2024-04-23 11:37:24'),(64685,'2024-04-23',846,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:24','2024-04-23 11:37:24'),(64686,'2024-04-23',1082,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 11:37:24','2024-04-23 11:37:24'),(64687,'2024-04-23',829,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:25','2024-04-23 11:37:25'),(64688,'2024-04-23',746,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:25','2024-04-23 11:37:25'),(64689,'2024-04-23',802,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:25','2024-04-23 11:37:25'),(64690,'2024-04-23',679,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:25','2024-04-23 11:37:25'),(64691,'2024-04-23',898,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:25','2024-04-23 11:37:25'),(64692,'2024-04-23',1129,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:25','2024-04-23 11:37:25'),(64693,'2024-04-23',861,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:25','2024-04-23 11:37:25'),(64694,'2024-04-23',1063,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:25','2024-04-23 11:37:25'),(64695,'2024-04-23',852,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 11:37:25','2024-04-23 11:37:25'),(64696,'2024-04-23',762,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 11:37:26','2024-04-23 11:37:26'),(64697,'2024-04-23',747,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 11:37:27','2024-04-23 11:37:27'),(64698,'2024-04-23',774,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:28','2024-04-23 11:37:28'),(64699,'2024-04-23',916,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:28','2024-04-23 11:37:28'),(64700,'2024-04-23',682,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:28','2024-04-23 11:37:28'),(64701,'2024-04-23',1227,2,5,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 11:37:28','2024-04-23 11:37:28'),(64702,'2024-04-23',894,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:28','2024-04-23 11:37:28'),(64703,'2024-04-23',710,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:28','2024-04-23 11:37:28'),(64704,'2024-04-23',784,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:28','2024-04-23 11:37:28'),(64705,'2024-04-23',717,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:28','2024-04-23 11:37:28'),(64706,'2024-04-23',63,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:28','2024-04-23 11:37:28'),(64707,'2024-04-23',627,2,5,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 11:37:28','2024-04-23 11:37:28'),(64708,'2024-04-23',732,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:30','2024-04-23 11:43:30'),(64709,'2024-04-23',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:30','2024-04-23 11:43:30'),(64710,'2024-04-23',822,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:30','2024-04-23 11:43:30'),(64711,'2024-04-23',913,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:30','2024-04-23 11:43:30'),(64712,'2024-04-23',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:30','2024-04-23 11:43:30'),(64713,'2024-04-23',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:30','2024-04-23 11:43:30'),(64714,'2024-04-23',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:30','2024-04-23 11:43:30'),(64715,'2024-04-23',949,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:30','2024-04-23 11:43:30'),(64716,'2024-04-23',715,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-23 11:43:30','2024-04-23 11:43:30'),(64717,'2024-04-23',948,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:31','2024-04-23 11:43:31'),(64718,'2024-04-23',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:31','2024-04-23 11:43:31'),(64719,'2024-04-23',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:31','2024-04-23 11:43:31'),(64720,'2024-04-23',662,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:31','2024-04-23 11:43:31'),(64721,'2024-04-23',777,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-23 11:43:31','2024-04-23 11:43:31'),(64722,'2024-04-23',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:32','2024-04-23 11:43:32'),(64723,'2024-04-23',711,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-23 11:43:32','2024-04-23 11:43:32'),(64724,'2024-04-23',630,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:33','2024-04-23 11:43:33'),(64725,'2024-04-23',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:33','2024-04-23 11:43:33'),(64726,'2024-04-23',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:33','2024-04-23 11:43:33'),(64727,'2024-04-23',754,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:33','2024-04-23 11:43:33'),(64728,'2024-04-23',889,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:33','2024-04-23 11:43:33'),(64729,'2024-04-23',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:33','2024-04-23 11:43:33'),(64730,'2024-04-23',859,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:33','2024-04-23 11:43:33'),(64731,'2024-04-23',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:33','2024-04-23 11:43:33'),(64732,'2024-04-23',536,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-23 11:43:33','2024-04-23 11:43:33'),(64733,'2024-04-23',629,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-23 11:43:33','2024-04-23 11:43:33'),(64734,'2024-04-23',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:34','2024-04-23 11:43:34'),(64735,'2024-04-23',633,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-23 11:43:34','2024-04-23 11:43:34'),(64736,'2024-04-23',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64737,'2024-04-23',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64738,'2024-04-23',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64739,'2024-04-23',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64740,'2024-04-23',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64741,'2024-04-23',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64742,'2024-04-23',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64743,'2024-04-23',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64744,'2024-04-23',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64745,'2024-04-23',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64746,'2024-04-23',316,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 11:44:24','2024-04-23 11:44:24'),(64747,'2024-04-23',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:25','2024-04-23 11:44:25'),(64748,'2024-04-23',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:25','2024-04-23 11:44:25'),(64749,'2024-04-23',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 11:44:25','2024-04-23 11:44:25'),(64750,'2024-04-23',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:25','2024-04-23 11:44:25'),(64751,'2024-04-23',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:25','2024-04-23 11:44:25'),(64752,'2024-04-23',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 11:44:25','2024-04-23 11:44:25'),(64753,'2024-04-23',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 11:44:26','2024-04-23 11:44:26'),(64754,'2024-04-23',866,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 11:44:27','2024-04-23 11:44:27'),(64755,'2024-04-23',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:27','2024-04-23 11:44:27'),(64756,'2024-04-23',789,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:27','2024-04-23 11:44:27'),(64757,'2024-04-23',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:27','2024-04-23 11:44:27'),(64758,'2024-04-23',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:27','2024-04-23 11:44:27'),(64759,'2024-04-23',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 11:44:27','2024-04-23 11:44:27'),(64760,'2024-04-23',498,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 11:44:28','2024-04-23 11:44:28'),(64761,'2024-04-23',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:29','2024-04-23 11:44:29'),(64762,'2024-04-23',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:29','2024-04-23 11:44:29'),(64763,'2024-04-23',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 11:44:29','2024-04-23 11:44:29'),(64764,'2024-04-23',408,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:22','2024-04-23 11:46:22'),(64765,'2024-04-23',921,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:22','2024-04-23 11:46:22'),(64766,'2024-04-23',482,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:22','2024-04-23 11:46:22'),(64767,'2024-04-23',1264,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:22','2024-04-23 11:46:22'),(64768,'2024-04-23',413,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 11:46:22','2024-04-23 11:46:22'),(64769,'2024-04-23',312,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64770,'2024-04-23',55,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64771,'2024-04-23',466,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64772,'2024-04-23',500,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64773,'2024-04-23',993,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64774,'2024-04-23',531,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64775,'2024-04-23',535,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64776,'2024-04-23',968,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64777,'2024-04-23',646,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64778,'2024-04-23',1014,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64779,'2024-04-23',1173,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64780,'2024-04-23',556,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64781,'2024-04-23',286,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 11:46:23','2024-04-23 11:46:23'),(64782,'2024-04-23',462,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:24','2024-04-23 11:46:24'),(64783,'2024-04-23',334,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:24','2024-04-23 11:46:24'),(64784,'2024-04-23',371,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:24','2024-04-23 11:46:24'),(64785,'2024-04-23',567,29,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-23 11:46:24','2024-04-23 12:21:23'),(64786,'2024-04-23',380,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:25','2024-04-23 11:46:25'),(64787,'2024-04-23',414,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 11:46:25','2024-04-23 11:46:25'),(64788,'2024-04-23',597,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:25','2024-04-23 11:46:25'),(64789,'2024-04-23',571,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:25','2024-04-23 11:46:25'),(64790,'2024-04-23',373,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:25','2024-04-23 11:46:25'),(64791,'2024-04-23',1282,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:25','2024-04-23 11:46:25'),(64792,'2024-04-23',1170,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:25','2024-04-23 11:46:25'),(64793,'2024-04-23',390,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 11:46:25','2024-04-23 11:46:25'),(64794,'2024-04-23',1254,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:26','2024-04-23 11:46:26'),(64795,'2024-04-23',382,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:26','2024-04-23 11:46:26'),(64796,'2024-04-23',961,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 11:46:26','2024-04-23 11:46:26'),(64797,'2024-04-23',1044,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 11:46:27','2024-04-23 11:46:27'),(64798,'2024-04-23',137,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 12:10:06','2024-04-23 12:10:06'),(64799,'2024-04-23',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:07','2024-04-23 12:10:07'),(64800,'2024-04-23',182,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 12:10:07','2024-04-23 12:10:07'),(64801,'2024-04-23',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64802,'2024-04-23',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64803,'2024-04-23',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64804,'2024-04-23',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64805,'2024-04-23',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64806,'2024-04-23',207,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64807,'2024-04-23',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64808,'2024-04-23',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64809,'2024-04-23',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64810,'2024-04-23',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64811,'2024-04-23',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64812,'2024-04-23',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64813,'2024-04-23',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64814,'2024-04-23',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64815,'2024-04-23',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64816,'2024-04-23',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64817,'2024-04-23',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64818,'2024-04-23',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64819,'2024-04-23',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64820,'2024-04-23',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64821,'2024-04-23',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64822,'2024-04-23',134,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 12:10:08','2024-04-23 12:10:08'),(64823,'2024-04-23',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:09','2024-04-23 12:10:09'),(64824,'2024-04-23',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:09','2024-04-23 12:10:09'),(64825,'2024-04-23',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 12:10:09','2024-04-23 12:10:09'),(64826,'2024-04-23',606,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-23 12:22:53','2024-04-23 12:22:53'),(64827,'2024-04-23',1230,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-23 12:22:54','2024-04-23 12:22:54'),(64828,'2024-04-23',1029,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-23 12:22:55','2024-04-23 12:22:55'),(64829,'2024-04-23',1091,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-23 12:22:55','2024-04-23 12:22:55'),(64830,'2024-04-23',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-23 12:22:56','2024-04-23 12:22:56'),(64831,'2024-04-23',1205,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-23 12:22:56','2024-04-23 12:22:56'),(64832,'2024-04-23',128,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-23 12:22:56','2024-04-23 12:22:56'),(64833,'2024-04-23',1045,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-23 12:22:56','2024-04-23 12:22:56'),(64834,'2024-04-23',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-23 12:22:57','2024-04-23 12:22:57'),(64835,'2024-04-23',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-23 12:22:57','2024-04-23 12:22:57'),(64836,'2024-04-23',1161,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-23 12:22:57','2024-04-23 12:22:57'),(64837,'2024-04-23',162,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-23 12:22:58','2024-04-23 12:22:58'),(64838,'2024-04-23',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-23 12:22:58','2024-04-23 12:22:58'),(64839,'2024-04-23',1048,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-23 12:22:58','2024-04-23 12:22:58'),(64840,'2024-04-23',1268,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 12:23:30','2024-04-23 12:23:30'),(64841,'2024-04-23',1212,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:30','2024-04-23 12:23:30'),(64842,'2024-04-23',1197,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:30','2024-04-23 12:23:30'),(64843,'2024-04-23',1196,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:30','2024-04-23 12:23:30'),(64844,'2024-04-23',238,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:30','2024-04-23 12:23:30'),(64845,'2024-04-23',552,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:30','2024-04-23 12:23:30'),(64846,'2024-04-23',740,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 12:23:30','2024-04-23 12:23:30'),(64847,'2024-04-23',560,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64848,'2024-04-23',883,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64849,'2024-04-23',1295,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64850,'2024-04-23',506,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64851,'2024-04-23',294,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64852,'2024-04-23',296,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64853,'2024-04-23',509,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64854,'2024-04-23',402,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64855,'2024-04-23',561,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64856,'2024-04-23',304,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64857,'2024-04-23',984,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64858,'2024-04-23',337,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64859,'2024-04-23',281,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64860,'2024-04-23',329,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64861,'2024-04-23',328,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 12:23:31','2024-04-23 12:23:31'),(64862,'2024-04-23',577,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:32','2024-04-23 12:23:32'),(64863,'2024-04-23',587,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:32','2024-04-23 12:23:32'),(64864,'2024-04-23',303,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:32','2024-04-23 12:23:32'),(64865,'2024-04-23',1015,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:32','2024-04-23 12:23:32'),(64866,'2024-04-23',1034,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 12:23:32','2024-04-23 12:23:32'),(64867,'2024-04-23',1260,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:33','2024-04-23 12:23:33'),(64868,'2024-04-23',290,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:33','2024-04-23 12:23:33'),(64869,'2024-04-23',495,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:33','2024-04-23 12:23:33'),(64870,'2024-04-23',1027,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 12:23:33','2024-04-23 12:23:33'),(64871,'2024-04-23',1223,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:34','2024-04-23 12:23:34'),(64872,'2024-04-23',954,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:34','2024-04-23 12:23:34'),(64873,'2024-04-23',409,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 12:23:34','2024-04-23 12:23:34'),(64874,'2024-04-23',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64875,'2024-04-23',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64876,'2024-04-23',605,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64877,'2024-04-23',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64878,'2024-04-23',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64879,'2024-04-23',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64880,'2024-04-23',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64881,'2024-04-23',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64882,'2024-04-23',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64883,'2024-04-23',1248,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64884,'2024-04-23',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64885,'2024-04-23',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64886,'2024-04-23',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64887,'2024-04-23',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:55','2024-04-23 12:27:55'),(64888,'2024-04-23',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64889,'2024-04-23',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64890,'2024-04-23',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64891,'2024-04-23',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64892,'2024-04-23',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64893,'2024-04-23',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64894,'2024-04-23',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64895,'2024-04-23',1052,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64896,'2024-04-23',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64897,'2024-04-23',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64898,'2024-04-23',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64899,'2024-04-23',579,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64900,'2024-04-23',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64901,'2024-04-23',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 12:27:56','2024-04-23 12:27:56'),(64902,'2024-04-23',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:20','2024-04-23 12:30:20'),(64903,'2024-04-23',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-23 12:30:20','2024-04-23 12:30:20'),(64904,'2024-04-23',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64905,'2024-04-23',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64906,'2024-04-23',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64907,'2024-04-23',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64908,'2024-04-23',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64909,'2024-04-23',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64910,'2024-04-23',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64911,'2024-04-23',1177,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64912,'2024-04-23',574,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64913,'2024-04-23',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64914,'2024-04-23',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64915,'2024-04-23',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64916,'2024-04-23',1030,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-23 12:30:21','2024-04-23 12:30:21'),(64917,'2024-04-23',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64918,'2024-04-23',479,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64919,'2024-04-23',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64920,'2024-04-23',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64921,'2024-04-23',1162,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64922,'2024-04-23',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64923,'2024-04-23',307,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64924,'2024-04-23',869,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64925,'2024-04-23',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64926,'2024-04-23',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64927,'2024-04-23',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64928,'2024-04-23',537,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64929,'2024-04-23',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64930,'2024-04-23',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64931,'2024-04-23',12,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64932,'2024-04-23',516,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64933,'2024-04-23',1166,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64934,'2024-04-23',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64935,'2024-04-23',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64936,'2024-04-23',581,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64937,'2024-04-23',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64938,'2024-04-23',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:30:22','2024-04-23 12:30:22'),(64939,'2024-04-23',418,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64940,'2024-04-23',1195,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64941,'2024-04-23',575,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64942,'2024-04-23',424,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64943,'2024-04-23',1035,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64944,'2024-04-23',386,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64945,'2024-04-23',361,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64946,'2024-04-23',513,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64947,'2024-04-23',397,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64948,'2024-04-23',974,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64949,'2024-04-23',1218,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64950,'2024-04-23',1261,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64951,'2024-04-23',749,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64952,'2024-04-23',788,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64953,'2024-04-23',457,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64954,'2024-04-23',475,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64955,'2024-04-23',1051,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64956,'2024-04-23',879,32,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-23 12:31:50','2024-04-23 12:31:50'),(64957,'2024-04-23',497,32,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-23 12:31:51','2024-04-23 12:31:51'),(64958,'2024-04-23',527,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64959,'2024-04-23',1011,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64960,'2024-04-23',1266,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64961,'2024-04-23',1267,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64962,'2024-04-23',391,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64963,'2024-04-23',496,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64964,'2024-04-23',588,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64965,'2024-04-23',401,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64966,'2024-04-23',454,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64967,'2024-04-23',1009,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64968,'2024-04-23',591,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64969,'2024-04-23',459,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64970,'2024-04-23',349,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64971,'2024-04-23',340,32,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-23 12:31:52','2024-04-23 12:31:52'),(64972,'2024-04-23',163,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 12:37:16','2024-04-23 12:37:16'),(64973,'2024-04-23',151,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:17','2024-04-23 12:37:17'),(64974,'2024-04-23',140,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:17','2024-04-23 12:37:17'),(64975,'2024-04-23',54,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:17','2024-04-23 12:37:17'),(64976,'2024-04-23',24,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:17','2024-04-23 12:46:07'),(64977,'2024-04-23',68,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64978,'2024-04-23',45,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64979,'2024-04-23',31,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64980,'2024-04-23',176,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64981,'2024-04-23',1050,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64982,'2024-04-23',159,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64983,'2024-04-23',969,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64984,'2024-04-23',270,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64985,'2024-04-23',43,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64986,'2024-04-23',34,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64987,'2024-04-23',181,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64988,'2024-04-23',70,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64989,'2024-04-23',1206,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64990,'2024-04-23',36,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64991,'2024-04-23',64,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64992,'2024-04-23',239,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 12:37:18','2024-04-23 12:37:18'),(64993,'2024-04-23',934,12,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 12:37:19','2024-04-23 12:37:19'),(64994,'2024-04-23',40,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:20','2024-04-23 12:37:20'),(64995,'2024-04-23',1133,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:20','2024-04-23 12:46:07'),(64996,'2024-04-23',10,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:21','2024-04-23 12:37:21'),(64997,'2024-04-23',25,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:21','2024-04-23 12:37:21'),(64998,'2024-04-23',58,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:21','2024-04-23 12:37:21'),(64999,'2024-04-23',1012,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:21','2024-04-23 12:37:21'),(65000,'2024-04-23',52,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:21','2024-04-23 12:37:21'),(65001,'2024-04-23',841,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:21','2024-04-23 12:37:21'),(65002,'2024-04-23',35,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:21','2024-04-23 12:37:21'),(65003,'2024-04-23',983,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:21','2024-04-23 12:37:21'),(65004,'2024-04-23',1160,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:21','2024-04-23 12:46:07'),(65005,'2024-04-23',26,12,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 12:37:22','2024-04-23 12:37:22'),(65006,'2024-04-23',137,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-23 12:39:52','2024-04-23 12:39:52'),(65007,'2024-04-23',172,10,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-04-23 12:39:53','2024-04-23 12:42:04'),(65008,'2024-04-23',182,10,3,' Marlín Jiménez Rivera',4,1,'justificada 24 ABRIL Escuela de Música',1,0,'2024-04-23 12:39:54','2024-04-24 17:41:54'),(65009,'2024-04-23',167,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65010,'2024-04-23',83,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65011,'2024-04-23',145,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65012,'2024-04-23',127,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65013,'2024-04-23',155,10,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65014,'2024-04-23',207,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65015,'2024-04-23',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65016,'2024-04-23',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65017,'2024-04-23',201,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65018,'2024-04-23',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65019,'2024-04-23',154,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65020,'2024-04-23',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65021,'2024-04-23',241,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65022,'2024-04-23',193,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65023,'2024-04-23',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65024,'2024-04-23',81,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:54','2024-04-23 12:39:54'),(65025,'2024-04-23',132,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:55','2024-04-23 12:39:55'),(65026,'2024-04-23',192,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:55','2024-04-23 12:39:55'),(65027,'2024-04-23',141,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:55','2024-04-23 12:39:55'),(65028,'2024-04-23',169,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:55','2024-04-23 12:39:55'),(65029,'2024-04-23',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:55','2024-04-23 12:39:55'),(65030,'2024-04-23',134,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:55','2024-04-23 12:39:55'),(65031,'2024-04-23',53,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:55','2024-04-23 12:39:55'),(65032,'2024-04-23',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:55','2024-04-23 12:39:55'),(65033,'2024-04-23',91,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 12:39:55','2024-04-23 12:39:55'),(65034,'2024-04-23',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65035,'2024-04-23',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65036,'2024-04-23',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65037,'2024-04-23',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65038,'2024-04-23',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65039,'2024-04-23',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65040,'2024-04-23',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65041,'2024-04-23',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65042,'2024-04-23',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65043,'2024-04-23',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65044,'2024-04-23',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65045,'2024-04-23',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65046,'2024-04-23',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 12:46:40','2024-04-23 12:46:40'),(65047,'2024-04-23',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 12:46:41','2024-04-23 12:46:41'),(65048,'2024-04-23',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:42','2024-04-23 12:46:42'),(65049,'2024-04-23',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:42','2024-04-23 12:46:42'),(65050,'2024-04-23',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 12:46:42','2024-04-23 12:46:42'),(65051,'2024-04-23',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:42','2024-04-23 12:46:42'),(65052,'2024-04-23',1042,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 12:46:42','2024-04-23 12:46:42'),(65053,'2024-04-23',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:43','2024-04-23 12:46:43'),(65054,'2024-04-23',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:43','2024-04-23 12:46:43'),(65055,'2024-04-23',524,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 12:46:43','2024-04-23 12:46:43'),(65056,'2024-04-23',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:44','2024-04-23 12:46:44'),(65057,'2024-04-23',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 12:46:44','2024-04-23 12:46:44'),(65058,'2024-04-23',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:44','2024-04-23 12:46:44'),(65059,'2024-04-23',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-23 12:46:44','2024-04-23 12:46:44'),(65060,'2024-04-23',1169,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:45','2024-04-23 12:46:45'),(65061,'2024-04-23',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-23 12:46:45','2024-04-23 12:46:45'),(65062,'2024-04-23',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:04','2024-04-23 12:50:04'),(65063,'2024-04-23',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:04','2024-04-23 12:50:04'),(65064,'2024-04-23',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:04','2024-04-23 12:50:04'),(65065,'2024-04-23',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:04','2024-04-23 12:50:04'),(65066,'2024-04-23',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:04','2024-04-23 12:50:04'),(65067,'2024-04-23',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:04','2024-04-23 12:50:04'),(65068,'2024-04-23',834,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:04','2024-04-23 12:50:04'),(65069,'2024-04-23',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:04','2024-04-23 12:50:04'),(65070,'2024-04-23',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:04','2024-04-23 12:50:04'),(65071,'2024-04-23',1238,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-23 12:50:04','2024-04-23 12:50:04'),(65072,'2024-04-23',316,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-23 12:50:05','2024-04-23 12:50:05'),(65073,'2024-04-23',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:05','2024-04-23 12:50:05'),(65074,'2024-04-23',1092,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:05','2024-04-23 12:50:05'),(65075,'2024-04-23',423,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-23 12:50:05','2024-04-23 12:50:05'),(65076,'2024-04-23',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:06','2024-04-23 12:50:06'),(65077,'2024-04-23',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:06','2024-04-23 12:50:06'),(65078,'2024-04-23',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-23 12:50:06','2024-04-23 12:50:06'),(65079,'2024-04-23',1192,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:07','2024-04-23 12:50:07'),(65080,'2024-04-23',866,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-23 12:50:07','2024-04-23 12:50:07'),(65081,'2024-04-23',1229,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:08','2024-04-23 12:50:08'),(65082,'2024-04-23',789,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:08','2024-04-23 12:50:08'),(65083,'2024-04-23',1258,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:08','2024-04-23 12:50:08'),(65084,'2024-04-23',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:08','2024-04-23 12:50:08'),(65085,'2024-04-23',1253,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:08','2024-04-23 12:50:08'),(65086,'2024-04-23',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:08','2024-04-23 12:50:08'),(65087,'2024-04-23',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:08','2024-04-23 12:50:08'),(65088,'2024-04-23',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:08','2024-04-23 12:50:08'),(65089,'2024-04-23',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-23 12:50:08','2024-04-23 12:50:08'),(65132,'2024-04-23',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:10','2024-04-23 12:54:10'),(65133,'2024-04-23',110,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 12:54:10','2024-04-23 12:54:10'),(65134,'2024-04-23',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:11','2024-04-23 12:54:11'),(65135,'2024-04-23',250,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:11','2024-04-23 12:54:11'),(65136,'2024-04-23',1257,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 12:54:11','2024-04-23 12:54:11'),(65137,'2024-04-23',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:12','2024-04-23 12:54:12'),(65138,'2024-04-23',109,9,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-04-23 12:54:12','2024-04-24 17:35:51'),(65139,'2024-04-23',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 12:54:12','2024-04-23 12:54:12'),(65156,'2024-04-23',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:13','2024-04-23 12:54:13'),(65157,'2024-04-23',1194,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:13','2024-04-23 12:54:13'),(65158,'2024-04-23',94,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 12:54:13','2024-04-23 12:54:13'),(65164,'2024-04-23',211,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:14','2024-04-23 12:54:14'),(65165,'2024-04-23',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:14','2024-04-23 12:54:14'),(65166,'2024-04-23',875,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 12:54:14','2024-04-23 12:54:14'),(65167,'2024-04-23',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65168,'2024-04-23',101,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65169,'2024-04-23',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65170,'2024-04-23',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65171,'2024-04-23',44,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65172,'2024-04-23',210,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65173,'2024-04-23',133,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65174,'2024-04-23',59,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65175,'2024-04-23',85,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65176,'2024-04-23',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65177,'2024-04-23',124,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65178,'2024-04-23',139,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65179,'2024-04-23',233,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65180,'2024-04-23',117,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 12:54:15','2024-04-23 12:54:15'),(65181,'2024-04-23',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 12:54:16','2024-04-23 12:54:16'),(65182,'2024-04-23',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:23','2024-04-23 12:58:23'),(65183,'2024-04-23',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:23','2024-04-23 12:58:23'),(65184,'2024-04-23',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-23 12:58:23','2024-04-23 12:58:23'),(65185,'2024-04-23',1179,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-23 12:58:24','2024-04-23 12:58:24'),(65186,'2024-04-23',325,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-23 12:58:25','2024-04-25 16:39:14'),(65187,'2024-04-23',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:25','2024-04-23 12:58:25'),(65188,'2024-04-23',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:25','2024-04-23 12:58:25'),(65189,'2024-04-23',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:25','2024-04-23 12:58:25'),(65190,'2024-04-23',547,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:25','2024-04-23 12:58:25'),(65191,'2024-04-23',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:25','2024-04-23 12:58:25'),(65192,'2024-04-23',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:25','2024-04-23 12:58:25'),(65193,'2024-04-23',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:25','2024-04-23 12:58:25'),(65194,'2024-04-23',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:25','2024-04-23 12:58:25'),(65195,'2024-04-23',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:25','2024-04-23 12:58:25'),(65196,'2024-04-23',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:26','2024-04-23 12:58:26'),(65197,'2024-04-23',477,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:26','2024-04-23 12:58:26'),(65198,'2024-04-23',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:26','2024-04-23 12:58:26'),(65199,'2024-04-23',430,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-23 12:58:26','2024-04-23 12:58:26'),(65200,'2024-04-23',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:26','2024-04-23 12:58:26'),(65201,'2024-04-23',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:26','2024-04-23 12:58:26'),(65202,'2024-04-23',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:26','2024-04-23 12:58:26'),(65203,'2024-04-23',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:26','2024-04-23 12:58:26'),(65204,'2024-04-23',557,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-23 12:58:26','2024-04-23 12:58:26'),(65205,'2024-04-23',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:27','2024-04-23 12:58:27'),(65206,'2024-04-23',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:27','2024-04-23 12:58:27'),(65207,'2024-04-23',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:27','2024-04-23 12:58:27'),(65208,'2024-04-23',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:27','2024-04-23 12:58:27'),(65209,'2024-04-23',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:27','2024-04-23 12:58:27'),(65210,'2024-04-23',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:27','2024-04-23 12:58:27'),(65211,'2024-04-23',568,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-23 12:58:27','2024-04-23 12:58:27'),(65212,'2024-04-23',1213,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-23 12:58:28','2024-04-23 12:58:28'),(65213,'2024-04-23',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-23 12:58:28','2024-04-23 12:58:28'),(65214,'2024-04-23',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:29','2024-04-23 12:58:29'),(65215,'2024-04-23',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:29','2024-04-23 12:58:29'),(65216,'2024-04-23',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-23 12:58:29','2024-04-23 12:58:29'),(65217,'2024-04-23',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:04:58','2024-04-23 13:04:58'),(65218,'2024-04-23',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:04:58','2024-04-23 13:04:58'),(65219,'2024-04-23',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:04:58','2024-04-23 13:04:58'),(65220,'2024-04-23',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:04:59','2024-04-23 13:04:59'),(65221,'2024-04-23',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:04:59','2024-04-23 13:04:59'),(65222,'2024-04-23',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 13:04:59','2024-04-23 13:04:59'),(65223,'2024-04-23',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65224,'2024-04-23',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65225,'2024-04-23',488,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65226,'2024-04-23',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65227,'2024-04-23',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65228,'2024-04-23',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65229,'2024-04-23',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65230,'2024-04-23',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65231,'2024-04-23',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65232,'2024-04-23',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65233,'2024-04-23',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65234,'2024-04-23',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65235,'2024-04-23',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65236,'2024-04-23',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65237,'2024-04-23',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65238,'2024-04-23',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 13:05:00','2024-04-23 13:05:00'),(65239,'2024-04-23',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:01','2024-04-23 13:05:01'),(65240,'2024-04-23',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:01','2024-04-23 13:05:01'),(65241,'2024-04-23',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:01','2024-04-23 13:05:01'),(65242,'2024-04-23',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-23 13:05:01','2024-04-23 13:05:01'),(65243,'2024-04-23',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:02','2024-04-23 13:05:02'),(65244,'2024-04-23',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:02','2024-04-23 13:05:02'),(65245,'2024-04-23',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:02','2024-04-23 13:05:02'),(65246,'2024-04-23',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-23 13:05:02','2024-04-23 13:05:02'),(65247,'2024-04-23',400,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65248,'2024-04-23',297,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65249,'2024-04-23',582,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65250,'2024-04-23',1103,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65251,'2024-04-23',353,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65252,'2024-04-23',1070,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65253,'2024-04-23',434,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65254,'2024-04-23',342,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65255,'2024-04-23',1242,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65256,'2024-04-23',19,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65257,'2024-04-23',1008,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65258,'2024-04-23',1037,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65259,'2024-04-23',460,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65260,'2024-04-23',868,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65261,'2024-04-23',517,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65262,'2024-04-23',534,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65263,'2024-04-23',592,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65264,'2024-04-23',295,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65265,'2024-04-23',854,6,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-23 13:06:00','2024-04-23 13:06:00'),(65266,'2024-04-23',538,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:01','2024-04-23 13:06:01'),(65267,'2024-04-23',1047,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:01','2024-04-23 13:06:01'),(65268,'2024-04-23',971,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:01','2024-04-23 13:06:01'),(65269,'2024-04-23',580,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:01','2024-04-23 13:06:01'),(65270,'2024-04-23',578,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:01','2024-04-23 13:06:01'),(65271,'2024-04-23',1297,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:02','2024-04-23 13:06:02'),(65272,'2024-04-23',1182,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:02','2024-04-23 13:06:02'),(65273,'2024-04-23',573,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:02','2024-04-23 13:06:02'),(65274,'2024-04-23',1221,6,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-23 13:06:02','2024-04-23 13:06:02'),(65275,'2024-04-23',851,6,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-23 13:06:02','2024-04-23 13:06:02'),(65276,'2024-04-23',433,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:06:03','2024-04-23 13:06:03'),(65277,'2024-04-23',379,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:24','2024-04-23 13:07:24'),(65278,'2024-04-23',427,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:24','2024-04-23 13:07:24'),(65279,'2024-04-23',1249,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 13:07:24','2024-04-23 13:07:24'),(65280,'2024-04-23',981,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 13:07:25','2024-04-23 13:07:25'),(65281,'2024-04-23',1149,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 13:07:26','2024-04-23 13:07:26'),(65282,'2024-04-23',594,26,16,' Jimeerley Zúñiga Torrente',4,2,'justificado',1,0,'2024-04-23 13:07:26','2024-04-29 13:03:08'),(65283,'2024-04-23',375,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65284,'2024-04-23',481,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65285,'2024-04-23',485,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65286,'2024-04-23',344,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65287,'2024-04-23',510,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65288,'2024-04-23',1277,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65289,'2024-04-23',1284,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65290,'2024-04-23',348,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65291,'2024-04-23',730,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65292,'2024-04-23',520,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65293,'2024-04-23',1215,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65294,'2024-04-23',480,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65295,'2024-04-23',407,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65296,'2024-04-23',449,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65297,'2024-04-23',1113,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65298,'2024-04-23',539,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65299,'2024-04-23',519,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:29','2024-04-23 13:07:29'),(65300,'2024-04-23',412,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:30','2024-04-23 13:07:30'),(65301,'2024-04-23',570,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 13:07:30','2024-04-23 13:07:30'),(65302,'2024-04-23',1120,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 13:07:31','2024-04-23 13:07:31'),(65303,'2024-04-23',452,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:31','2024-04-23 13:07:31'),(65304,'2024-04-23',1116,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 13:07:31','2024-04-23 13:07:31'),(65333,'2024-04-23',1099,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65334,'2024-04-23',848,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65335,'2024-04-23',819,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65336,'2024-04-23',1043,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65337,'2024-04-23',733,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65338,'2024-04-23',618,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65339,'2024-04-23',943,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65340,'2024-04-23',952,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65341,'2024-04-23',623,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65342,'2024-04-23',833,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65343,'2024-04-23',709,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65344,'2024-04-23',726,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65345,'2024-04-23',837,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65346,'2024-04-23',667,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65347,'2024-04-23',941,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65348,'2024-04-23',621,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65349,'2024-04-23',680,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65350,'2024-04-23',773,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65351,'2024-04-23',803,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65352,'2024-04-23',806,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65353,'2024-04-23',653,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65354,'2024-04-23',989,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:51','2024-04-23 13:18:51'),(65355,'2024-04-23',891,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-23 13:18:52','2024-04-23 13:18:52'),(65356,'2024-04-23',692,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:52','2024-04-23 13:18:52'),(65357,'2024-04-23',1286,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-23 13:18:52','2024-04-23 13:18:52'),(65358,'2024-04-23',693,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:53','2024-04-23 13:18:53'),(65359,'2024-04-23',915,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:53','2024-04-23 13:18:53'),(65360,'2024-04-23',838,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:53','2024-04-23 13:18:53'),(65361,'2024-04-23',811,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-23 13:18:53','2024-04-23 13:18:53'),(65362,'2024-04-23',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:21','2024-04-23 13:27:21'),(65363,'2024-04-23',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 13:27:21','2024-04-23 13:27:21'),(65364,'2024-04-23',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65365,'2024-04-23',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65366,'2024-04-23',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65367,'2024-04-23',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65368,'2024-04-23',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65369,'2024-04-23',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65370,'2024-04-23',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65371,'2024-04-23',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65372,'2024-04-23',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65373,'2024-04-23',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65374,'2024-04-23',976,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 13:27:22','2024-04-23 13:27:22'),(65375,'2024-04-23',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:23','2024-04-23 13:27:23'),(65376,'2024-04-23',1030,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 13:27:23','2024-04-23 13:27:23'),(65377,'2024-04-23',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65378,'2024-04-23',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65379,'2024-04-23',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65380,'2024-04-23',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65381,'2024-04-23',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65382,'2024-04-23',887,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-23 13:27:24','2024-05-07 13:10:27'),(65383,'2024-04-23',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-05-07 13:10:27'),(65384,'2024-04-23',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65385,'2024-04-23',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65386,'2024-04-23',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65387,'2024-04-23',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65388,'2024-04-23',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65389,'2024-04-23',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:24','2024-04-23 13:27:24'),(65390,'2024-04-23',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:25','2024-04-23 13:27:25'),(65391,'2024-04-23',12,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:25','2024-04-23 13:27:25'),(65392,'2024-04-23',516,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 13:27:25','2024-04-23 13:27:25'),(65393,'2024-04-23',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 13:27:25','2024-04-23 13:27:25'),(65394,'2024-04-23',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:26','2024-04-23 13:27:26'),(65395,'2024-04-23',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:26','2024-04-23 13:27:26'),(65396,'2024-04-23',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:26','2024-04-23 13:27:26'),(65397,'2024-04-23',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:26','2024-04-23 13:27:26'),(65398,'2024-04-23',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 13:27:26','2024-04-23 13:27:26'),(65399,'2024-04-23',1304,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:22','2024-04-23 13:49:22'),(65400,'2024-04-23',779,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:22','2024-04-23 13:49:22'),(65401,'2024-04-23',764,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:22','2024-04-23 13:49:22'),(65402,'2024-04-23',741,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 13:49:22','2024-04-23 13:49:22'),(65403,'2024-04-23',932,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:23','2024-04-23 13:49:23'),(65404,'2024-04-23',705,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:23','2024-04-23 13:49:23'),(65405,'2024-04-23',900,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 13:49:23','2024-04-23 13:49:23'),(65406,'2024-04-23',825,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:24','2024-04-23 13:49:24'),(65407,'2024-04-23',882,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 13:49:24','2024-04-23 13:49:24'),(65408,'2024-04-23',660,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:25','2024-04-23 13:49:25'),(65409,'2024-04-23',786,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 13:49:25','2024-04-23 13:49:25'),(65410,'2024-04-23',832,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:25','2024-04-23 13:49:25'),(65411,'2024-04-23',669,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:25','2024-04-23 13:49:25'),(65412,'2024-04-23',1180,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 13:49:25','2024-04-23 13:49:25'),(65413,'2024-04-23',990,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:26','2024-04-23 13:49:26'),(65414,'2024-04-23',684,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:26','2024-04-23 13:49:26'),(65415,'2024-04-23',767,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:26','2024-04-23 13:49:26'),(65416,'2024-04-23',1111,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:26','2024-04-23 13:49:26'),(65417,'2024-04-23',926,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:26','2024-04-23 13:49:26'),(65418,'2024-04-23',704,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:26','2024-04-23 13:49:26'),(65419,'2024-04-23',751,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:26','2024-04-23 13:49:26'),(65420,'2024-04-23',826,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 13:49:26','2024-04-23 13:49:26'),(65421,'2024-04-23',643,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:27','2024-04-23 13:49:27'),(65422,'2024-04-23',817,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:27','2024-04-23 13:49:27'),(65423,'2024-04-23',1095,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 13:49:27','2024-04-23 13:49:27'),(65424,'2024-04-23',864,19,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-23 13:49:28','2024-04-23 13:49:28'),(65425,'2024-04-23',648,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:28','2024-04-23 13:49:28'),(65426,'2024-04-23',685,19,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-23 13:49:28','2024-04-23 13:49:28'),(65427,'2024-04-23',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:46','2024-04-23 13:49:46'),(65428,'2024-04-23',389,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-23 13:49:46','2024-04-23 13:49:46'),(65429,'2024-04-23',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-23 13:49:47','2024-04-23 13:49:47'),(65430,'2024-04-23',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:48','2024-04-23 13:49:48'),(65431,'2024-04-23',563,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-23 13:49:48','2024-04-23 13:49:48'),(65432,'2024-04-23',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:48','2024-04-23 13:49:48'),(65433,'2024-04-23',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:48','2024-04-23 13:49:48'),(65434,'2024-04-23',310,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:48','2024-04-23 13:49:48'),(65435,'2024-04-23',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:48','2024-04-23 13:49:48'),(65436,'2024-04-23',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:48','2024-04-23 13:49:48'),(65437,'2024-04-23',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:48','2024-04-23 13:49:48'),(65438,'2024-04-23',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:48','2024-04-23 13:49:48'),(65439,'2024-04-23',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-23 13:49:48','2024-04-23 13:49:48'),(65440,'2024-04-23',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:49','2024-04-23 13:49:49'),(65441,'2024-04-23',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-23 13:49:49','2024-04-23 13:49:49'),(65442,'2024-04-23',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:50','2024-04-23 13:49:50'),(65443,'2024-04-23',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:50','2024-04-23 13:49:50'),(65444,'2024-04-23',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-23 13:49:50','2024-04-23 13:49:50'),(65445,'2024-04-23',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:51','2024-04-23 13:49:51'),(65446,'2024-04-23',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:51','2024-04-23 13:49:51'),(65447,'2024-04-23',1255,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:51','2024-04-23 13:49:51'),(65448,'2024-04-23',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:51','2024-04-23 13:49:51'),(65449,'2024-04-23',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:51','2024-04-23 13:49:51'),(65450,'2024-04-23',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:51','2024-04-23 13:49:51'),(65451,'2024-04-23',986,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-23 13:49:51','2024-04-23 13:49:51'),(65452,'2024-04-23',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:51','2024-04-23 13:49:51'),(65453,'2024-04-23',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:51','2024-04-23 13:49:51'),(65454,'2024-04-23',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-23 13:49:51','2024-04-23 13:49:51'),(65465,'2024-04-23',1151,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65466,'2024-04-23',1086,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65467,'2024-04-23',1153,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65468,'2024-04-23',1061,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65469,'2024-04-23',1271,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65470,'2024-04-23',1132,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65471,'2024-04-23',1141,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65472,'2024-04-23',1084,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65473,'2024-04-23',1088,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65474,'2024-04-23',1109,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65475,'2024-04-23',1150,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65476,'2024-04-23',1072,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65477,'2024-04-23',1273,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65478,'2024-04-23',1096,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65479,'2024-04-23',1100,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65480,'2024-04-23',1130,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65481,'2024-04-23',1155,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65482,'2024-04-23',1164,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65483,'2024-04-23',1077,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65484,'2024-04-23',1117,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65485,'2024-04-23',1139,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65486,'2024-04-23',1097,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65487,'2024-04-23',1071,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-23 13:57:26','2024-04-23 13:57:26'),(65488,'2024-04-23',1159,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-23 13:57:27','2024-04-23 13:57:27'),(65489,'2024-04-23',1094,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-23 13:57:28','2024-04-23 13:57:28'),(65490,'2024-04-23',1108,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-23 13:57:29','2024-04-23 13:57:29'),(65491,'2024-04-23',1156,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:29','2024-04-23 13:57:29'),(65492,'2024-04-23',1062,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:29','2024-04-23 13:57:29'),(65493,'2024-04-23',1204,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:29','2024-04-23 13:57:29'),(65494,'2024-04-23',1056,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:29','2024-04-23 13:57:29'),(65495,'2024-04-23',1078,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:29','2024-04-23 13:57:29'),(65496,'2024-04-23',1198,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:29','2024-04-23 13:57:29'),(65497,'2024-04-23',1147,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-23 13:57:29','2024-04-23 13:57:29'),(65498,'2024-04-23',530,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:48','2024-04-23 14:00:48'),(65499,'2024-04-23',420,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-23 14:00:48','2024-04-23 14:00:48'),(65500,'2024-04-23',605,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:49','2024-04-23 14:00:49'),(65501,'2024-04-23',469,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:49','2024-04-23 14:00:49'),(65502,'2024-04-23',494,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:49','2024-04-23 14:00:49'),(65503,'2024-04-23',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:49','2024-04-23 14:00:49'),(65504,'2024-04-23',416,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:49','2024-04-23 14:00:49'),(65505,'2024-04-23',32,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:49','2024-04-23 14:00:49'),(65506,'2024-04-23',1083,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-23 14:00:49','2024-04-23 14:00:49'),(65507,'2024-04-23',1248,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:49','2024-04-23 14:00:49'),(65508,'2024-04-23',1208,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65509,'2024-04-23',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65510,'2024-04-23',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65511,'2024-04-23',931,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65512,'2024-04-23',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65513,'2024-04-23',1121,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65514,'2024-04-23',1274,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65515,'2024-04-23',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65516,'2024-04-23',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65517,'2024-04-23',65,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65518,'2024-04-23',1199,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65519,'2024-04-23',1052,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65520,'2024-04-23',590,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65521,'2024-04-23',1041,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65522,'2024-04-23',381,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65523,'2024-04-23',579,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65524,'2024-04-23',507,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65525,'2024-04-23',331,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-23 14:00:50','2024-04-23 14:00:50'),(65526,'2024-04-23',1224,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:14:54'),(65527,'2024-04-23',619,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:14:54'),(65528,'2024-04-23',782,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65529,'2024-04-23',697,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65530,'2024-04-23',734,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65531,'2024-04-23',729,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65532,'2024-04-23',655,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:14:54'),(65533,'2024-04-23',608,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65534,'2024-04-23',707,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:14:54'),(65535,'2024-04-23',775,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65536,'2024-04-23',722,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:14:54'),(65537,'2024-04-23',716,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65538,'2024-04-23',955,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65539,'2024-04-23',871,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65540,'2024-04-23',914,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65541,'2024-04-23',661,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65542,'2024-04-23',664,1,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:56:38'),(65543,'2024-04-23',835,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:14:54'),(65544,'2024-04-23',964,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65545,'2024-04-23',922,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65546,'2024-04-23',844,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65547,'2024-04-23',912,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65548,'2024-04-23',1296,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65549,'2024-04-23',794,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65550,'2024-04-23',739,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65551,'2024-04-23',620,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65552,'2024-04-23',860,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65553,'2024-04-23',937,1,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:56:38'),(65554,'2024-04-23',897,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:14:54'),(65555,'2024-04-23',820,1,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:56:38'),(65556,'2024-04-23',419,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-23 14:11:02','2024-04-23 14:11:02'),(65557,'2024-04-23',418,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:49','2024-04-23 14:26:49'),(65558,'2024-04-23',1195,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:49','2024-04-23 14:26:49'),(65559,'2024-04-23',575,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:49','2024-04-23 14:26:49'),(65560,'2024-04-23',424,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:26:49','2024-04-23 14:26:49'),(65561,'2024-04-23',1035,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:26:50','2024-04-23 14:26:50'),(65562,'2024-04-23',386,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:26:51','2024-04-23 14:26:51'),(65563,'2024-04-23',361,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:26:51','2024-04-23 14:26:51'),(65564,'2024-04-23',513,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:52','2024-04-23 14:26:52'),(65565,'2024-04-23',397,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:52','2024-04-23 14:26:52'),(65566,'2024-04-23',974,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:52','2024-04-23 14:26:52'),(65567,'2024-04-23',1261,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:52','2024-04-23 14:26:52'),(65568,'2024-04-23',749,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:52','2024-04-23 14:26:52'),(65569,'2024-04-23',788,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:52','2024-04-23 14:26:52'),(65570,'2024-04-23',457,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:52','2024-04-23 14:26:52'),(65571,'2024-04-23',475,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:52','2024-04-23 14:26:52'),(65572,'2024-04-23',1051,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:52','2024-04-23 14:26:52'),(65573,'2024-04-23',879,32,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-23 14:26:52','2024-04-30 14:20:41'),(65574,'2024-04-23',497,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:53','2024-04-23 14:26:53'),(65575,'2024-04-23',527,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:26:53','2024-04-23 14:26:53'),(65576,'2024-04-23',1011,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:54','2024-04-23 14:26:54'),(65577,'2024-04-23',1266,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:26:54','2024-04-23 14:26:54'),(65578,'2024-04-23',1267,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:26:54','2024-04-23 14:26:54'),(65579,'2024-04-23',391,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:55','2024-04-23 14:26:55'),(65580,'2024-04-23',496,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:55','2024-04-23 14:26:55'),(65581,'2024-04-23',588,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:55','2024-04-23 14:26:55'),(65582,'2024-04-23',401,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:55','2024-04-23 14:26:55'),(65583,'2024-04-23',454,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:55','2024-04-23 14:26:55'),(65584,'2024-04-23',1009,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:55','2024-04-23 14:26:55'),(65585,'2024-04-23',591,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:55','2024-04-23 14:26:55'),(65586,'2024-04-23',459,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:55','2024-04-23 14:26:55'),(65587,'2024-04-23',349,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:55','2024-04-23 14:26:55'),(65588,'2024-04-23',340,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:26:55','2024-04-23 14:26:55'),(65589,'2024-04-23',798,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:44','2024-04-23 14:40:44'),(65590,'2024-04-23',708,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:44','2024-04-23 14:40:44'),(65591,'2024-04-23',1302,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:44','2024-04-23 14:40:44'),(65592,'2024-04-23',688,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:44','2024-04-23 14:40:44'),(65593,'2024-04-23',631,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:44','2024-04-23 14:40:44'),(65594,'2024-04-23',714,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:44','2024-04-23 14:46:18'),(65595,'2024-04-23',702,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:45','2024-04-23 14:40:45'),(65596,'2024-04-23',675,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:45','2024-04-23 14:40:45'),(65597,'2024-04-23',1262,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 14:40:45','2024-04-23 14:40:45'),(65598,'2024-04-23',699,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 14:40:46','2024-04-23 14:40:46'),(65599,'2024-04-23',614,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:46','2024-04-23 14:40:46'),(65600,'2024-04-23',728,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 14:40:46','2024-04-23 14:40:46'),(65601,'2024-04-23',611,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:47','2024-04-23 14:40:47'),(65602,'2024-04-23',615,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:47','2024-04-23 14:40:47'),(65603,'2024-04-23',1087,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 14:40:47','2024-04-23 14:40:47'),(65604,'2024-04-23',622,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65605,'2024-04-23',863,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65606,'2024-04-23',687,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65607,'2024-04-23',624,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65608,'2024-04-23',694,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65609,'2024-04-23',831,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65610,'2024-04-23',712,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65611,'2024-04-23',962,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65612,'2024-04-23',909,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65613,'2024-04-23',960,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65614,'2024-04-23',683,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65615,'2024-04-23',698,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65616,'2024-04-23',718,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:48','2024-04-23 14:40:48'),(65617,'2024-04-23',903,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-23 14:40:49','2024-04-23 14:40:49'),(65618,'2024-04-23',845,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-23 14:40:49','2024-04-23 14:40:49'),(65619,'2024-04-23',229,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-23 14:49:06','2024-04-23 14:49:06'),(65620,'2024-04-23',216,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-23 14:49:06','2024-04-23 14:49:06'),(65621,'2024-04-23',198,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-23 14:49:06','2024-04-23 14:49:06'),(65622,'2024-04-23',237,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-04-23 14:49:06','2024-04-23 14:49:06'),(65623,'2024-04-23',185,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-04-23 14:49:07','2024-04-23 14:49:07'),(65624,'2024-04-23',254,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-23 14:49:07','2024-04-23 14:49:07'),(65625,'2024-04-23',177,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-04-23 14:49:07','2024-04-23 14:49:07'),(65626,'2024-04-23',1174,33,20,' María Auxiliadora López Salas',3,6,'Estudiante no debe la materia',1,0,'2024-04-23 14:49:08','2024-04-23 14:49:08'),(65627,'2024-04-23',158,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-04-23 14:49:09','2024-04-23 14:49:09'),(65628,'2024-04-23',88,33,20,' María Auxiliadora López Salas',4,6,'Enfermedad.',1,0,'2024-04-23 14:49:09','2024-04-30 16:07:52'),(65629,'2024-04-23',268,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-23 14:49:10','2024-04-23 14:49:10'),(65630,'2024-04-23',222,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-04-23 14:49:10','2024-04-23 14:49:10'),(65631,'2024-04-23',227,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-23 14:49:13','2024-04-23 14:49:13'),(65632,'2024-04-23',213,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-23 14:49:13','2024-04-23 14:49:13'),(65633,'2024-04-23',194,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-23 14:49:13','2024-04-23 14:49:13'),(65634,'2024-04-23',163,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:26','2024-04-23 14:53:26'),(65635,'2024-04-23',151,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:27','2024-04-23 14:53:27'),(65636,'2024-04-23',140,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:27','2024-04-23 14:53:27'),(65637,'2024-04-23',54,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:28','2024-04-23 14:53:28'),(65638,'2024-04-23',24,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:28','2024-04-23 15:07:27'),(65639,'2024-04-23',68,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:29','2024-04-23 15:07:27'),(65640,'2024-04-23',45,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:29','2024-04-23 15:07:27'),(65641,'2024-04-23',31,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:30','2024-04-23 15:12:06'),(65642,'2024-04-23',176,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:31','2024-04-23 14:53:31'),(65643,'2024-04-23',1050,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:32','2024-04-23 15:07:27'),(65644,'2024-04-23',159,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:32','2024-04-23 14:53:32'),(65645,'2024-04-23',969,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:33','2024-04-23 14:53:33'),(65646,'2024-04-23',270,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:34','2024-04-23 14:53:34'),(65647,'2024-04-23',43,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:34','2024-04-23 14:53:34'),(65648,'2024-04-23',34,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:34','2024-04-23 15:07:27'),(65649,'2024-04-23',181,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:35','2024-04-23 14:53:35'),(65650,'2024-04-23',70,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:35','2024-04-23 14:53:35'),(65651,'2024-04-23',1206,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:36','2024-04-23 14:53:36'),(65652,'2024-04-23',36,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:36','2024-04-23 14:53:36'),(65653,'2024-04-23',64,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:36','2024-04-23 14:53:36'),(65654,'2024-04-23',239,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:36','2024-04-23 14:53:36'),(65655,'2024-04-23',934,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:37','2024-04-23 14:53:37'),(65656,'2024-04-23',40,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:37','2024-04-23 14:53:37'),(65657,'2024-04-23',1133,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:38','2024-04-23 14:53:38'),(65658,'2024-04-23',10,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:38','2024-04-23 15:07:27'),(65659,'2024-04-23',25,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:39','2024-04-23 14:53:39'),(65660,'2024-04-23',58,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:39','2024-04-23 14:53:39'),(65661,'2024-04-23',1012,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:39','2024-04-23 14:53:39'),(65662,'2024-04-23',52,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:39','2024-04-23 14:53:39'),(65663,'2024-04-23',841,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:39','2024-04-23 14:53:39'),(65664,'2024-04-23',35,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:39','2024-04-23 14:53:39'),(65665,'2024-04-23',983,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:39','2024-04-23 14:53:39'),(65666,'2024-04-23',1160,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-23 14:53:39','2024-04-23 14:53:39'),(65667,'2024-04-23',26,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-23 14:53:40','2024-04-23 14:53:40'),(65668,'2024-04-23',666,4,4,' Marlín Jiménez Rivera',4,1,'justificada 24/04',1,0,'2024-04-23 14:55:06','2024-04-24 12:54:23'),(65669,'2024-04-23',919,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:07','2024-04-23 14:55:07'),(65670,'2024-04-23',731,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:07','2024-04-23 14:55:07'),(65671,'2024-04-23',613,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:07','2024-04-23 14:55:07'),(65672,'2024-04-23',795,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-23 14:55:07','2024-04-23 14:55:07'),(65673,'2024-04-23',743,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-23 14:55:07','2024-04-23 14:55:07'),(65674,'2024-04-23',772,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:08','2024-04-23 14:55:08'),(65675,'2024-04-23',942,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:08','2024-04-23 14:55:08'),(65676,'2024-04-23',944,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:08','2024-04-23 14:55:08'),(65677,'2024-04-23',610,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:08','2024-04-23 14:55:08'),(65678,'2024-04-23',899,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:08','2024-04-23 14:55:08'),(65679,'2024-04-23',651,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-23 14:55:08','2024-04-23 14:55:08'),(65680,'2024-04-23',652,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65681,'2024-04-23',612,4,4,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65682,'2024-04-23',641,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65683,'2024-04-23',877,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65684,'2024-04-23',768,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65685,'2024-04-23',1079,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65686,'2024-04-23',656,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65687,'2024-04-23',654,4,4,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65688,'2024-04-23',763,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65689,'2024-04-23',797,4,4,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65690,'2024-04-23',839,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65691,'2024-04-23',1278,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65692,'2024-04-23',689,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65693,'2024-04-23',674,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65694,'2024-04-23',808,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65695,'2024-04-23',645,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65696,'2024-04-23',918,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65697,'2024-04-23',884,4,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-23 14:55:09','2024-04-23 14:55:09'),(65698,'2024-04-23',759,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:10','2024-04-23 14:55:10'),(65699,'2024-04-23',616,4,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-23 14:55:10','2024-04-23 14:55:10'),(65700,'2024-04-23',279,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:20','2024-04-23 15:01:20'),(65701,'2024-04-23',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:20','2024-04-23 15:01:20'),(65702,'2024-04-23',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:20','2024-04-23 15:01:20'),(65703,'2024-04-23',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 15:01:20','2024-04-23 15:01:20'),(65704,'2024-04-23',374,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 15:01:20','2024-04-23 15:01:20'),(65705,'2024-04-23',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:21','2024-04-23 15:01:21'),(65706,'2024-04-23',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:21','2024-04-23 15:01:21'),(65707,'2024-04-23',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:21','2024-04-23 15:01:21'),(65708,'2024-04-23',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 15:01:21','2024-04-23 15:01:21'),(65709,'2024-04-23',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:22','2024-04-23 15:01:22'),(65710,'2024-04-23',888,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 15:01:22','2024-04-23 15:01:22'),(65711,'2024-04-23',274,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 15:01:23','2024-04-23 15:01:23'),(65712,'2024-04-23',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:23','2024-04-23 15:01:23'),(65713,'2024-04-23',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:23','2024-04-23 15:01:23'),(65714,'2024-04-23',278,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-23 15:01:23','2024-04-23 15:01:23'),(65715,'2024-04-23',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65716,'2024-04-23',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65717,'2024-04-23',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65718,'2024-04-23',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65719,'2024-04-23',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65720,'2024-04-23',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65721,'2024-04-23',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65722,'2024-04-23',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65723,'2024-04-23',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65724,'2024-04-23',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65725,'2024-04-23',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65726,'2024-04-23',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65727,'2024-04-23',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65728,'2024-04-23',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-23 15:01:24','2024-04-23 15:01:24'),(65729,'2024-04-23',1110,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:24','2024-04-23 15:06:24'),(65730,'2024-04-23',1209,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:24','2024-04-23 15:06:24'),(65731,'2024-04-23',1073,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:24','2024-04-23 15:06:24'),(65732,'2024-04-23',1093,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:24','2024-04-23 15:06:24'),(65733,'2024-04-23',1202,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:25','2024-04-23 15:06:25'),(65734,'2024-04-23',1013,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:25','2024-04-23 15:06:25'),(65735,'2024-04-23',992,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:25','2024-04-23 15:06:25'),(65736,'2024-04-23',1068,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:25','2024-04-23 15:06:25'),(65737,'2024-04-23',1140,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:25','2024-04-23 15:06:25'),(65738,'2024-04-23',1178,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:26','2024-04-23 15:06:26'),(65739,'2024-04-23',1039,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:26','2024-04-23 15:06:26'),(65740,'2024-04-23',484,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:26','2024-04-23 15:06:26'),(65741,'2024-04-23',1023,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:27','2024-04-23 15:06:27'),(65742,'2024-04-23',476,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:27','2024-04-23 15:06:27'),(65743,'2024-04-23',1128,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:27','2024-04-23 15:06:27'),(65744,'2024-04-23',468,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:27','2024-04-23 15:06:27'),(65745,'2024-04-23',790,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:27','2024-04-23 15:06:27'),(65746,'2024-04-23',287,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:28','2024-04-23 15:06:28'),(65747,'2024-04-23',857,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:28','2024-04-23 15:06:28'),(65748,'2024-04-23',106,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:28','2024-04-23 15:06:28'),(65749,'2024-04-23',1107,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:28','2024-04-23 15:06:28'),(65750,'2024-04-23',1118,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:29','2024-04-23 15:06:29'),(65751,'2024-04-23',246,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:30','2024-04-23 15:06:30'),(65752,'2024-04-23',1114,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:30','2024-04-23 15:06:30'),(65753,'2024-04-23',542,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:30','2024-04-23 15:06:30'),(65754,'2024-04-23',1175,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:30','2024-04-23 15:06:30'),(65755,'2024-04-23',77,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-23 15:06:30','2024-04-23 15:06:30'),(65756,'2024-04-23',1049,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-23 15:06:31','2024-04-23 15:06:31'),(65799,'2024-04-23',735,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:40','2024-04-23 15:12:40'),(65800,'2024-04-23',1290,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:40','2024-04-23 15:12:40'),(65801,'2024-04-23',529,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:41','2024-04-23 15:12:41'),(65802,'2024-04-23',988,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:41','2024-04-23 15:12:41'),(65803,'2024-04-23',994,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:41','2024-04-23 15:12:41'),(65804,'2024-04-23',318,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:41','2024-04-23 15:12:41'),(65805,'2024-04-23',301,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:41','2024-04-23 15:12:41'),(65806,'2024-04-23',550,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:41','2024-04-23 15:12:41'),(65807,'2024-04-23',541,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:41','2024-04-23 15:12:41'),(65808,'2024-04-23',1177,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:42','2024-04-23 15:12:42'),(65809,'2024-04-23',574,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:42','2024-04-23 15:12:42'),(65810,'2024-04-23',333,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:42','2024-04-23 15:12:42'),(65811,'2024-04-23',976,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:42','2024-04-23 15:12:42'),(65812,'2024-04-23',50,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:42','2024-04-23 15:12:42'),(65813,'2024-04-23',1030,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:42','2024-04-23 15:12:42'),(65814,'2024-04-23',315,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:43','2024-04-23 15:12:43'),(65815,'2024-04-23',479,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:43','2024-04-23 15:12:43'),(65816,'2024-04-23',309,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:43','2024-04-23 15:12:43'),(65817,'2024-04-23',324,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:43','2024-04-23 15:12:43'),(65818,'2024-04-23',1162,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:43','2024-04-23 15:12:43'),(65819,'2024-04-23',887,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:44','2024-04-23 15:12:44'),(65820,'2024-04-23',307,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:45','2024-04-23 15:12:45'),(65821,'2024-04-23',869,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:45','2024-04-23 15:12:45'),(65822,'2024-04-23',593,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:45','2024-04-23 15:12:45'),(65823,'2024-04-23',13,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:45','2024-04-23 15:12:45'),(65824,'2024-04-23',291,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:45','2024-04-23 15:12:45'),(65825,'2024-04-23',537,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:45','2024-04-23 15:12:45'),(65826,'2024-04-23',319,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:45','2024-04-23 15:12:45'),(65827,'2024-04-23',478,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:45','2024-04-23 15:12:45'),(65828,'2024-04-23',12,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:45','2024-04-23 15:12:45'),(65829,'2024-04-23',516,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:46','2024-04-23 15:12:46'),(65830,'2024-04-23',1166,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:47','2024-04-23 15:12:47'),(65831,'2024-04-23',1168,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:47','2024-04-23 15:12:47'),(65832,'2024-04-23',17,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:48','2024-04-23 15:12:48'),(65833,'2024-04-23',581,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-23 15:12:49','2024-04-23 15:12:49'),(65834,'2024-04-23',437,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:49','2024-04-23 15:12:49'),(65835,'2024-04-23',393,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-23 15:12:49','2024-04-23 15:12:49'),(65836,'2024-04-23',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:47','2024-04-23 15:13:47'),(65837,'2024-04-23',289,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:47','2024-04-23 15:13:47'),(65838,'2024-04-23',212,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:47','2024-04-23 15:13:47'),(65839,'2024-04-23',923,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:47','2024-04-23 15:13:47'),(65840,'2024-04-23',975,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:47','2024-04-23 15:13:47'),(65841,'2024-04-23',1031,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:47','2024-04-23 15:13:47'),(65842,'2024-04-23',862,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-23 15:13:47','2024-04-23 15:13:47'),(65843,'2024-04-23',886,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:48','2024-04-23 15:13:48'),(65844,'2024-04-23',499,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-23 15:13:48','2024-04-23 15:13:48'),(65845,'2024-04-23',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:49','2024-04-23 15:13:49'),(65846,'2024-04-23',936,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:49','2024-04-23 15:13:49'),(65847,'2024-04-23',1069,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:49','2024-04-23 15:13:49'),(65848,'2024-04-23',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:49','2024-04-23 15:13:49'),(65849,'2024-04-23',1002,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:49','2024-04-23 15:13:49'),(65850,'2024-04-23',1000,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:49','2024-04-23 15:13:49'),(65851,'2024-04-23',1025,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-23 15:13:49','2024-04-23 15:13:49'),(65852,'2024-04-23',602,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-23 15:13:50','2024-04-23 15:13:50'),(65853,'2024-04-23',979,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:50','2024-04-23 15:13:50'),(65854,'2024-04-23',376,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-23 15:13:50','2024-04-23 15:13:50'),(65855,'2024-04-23',1001,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-23 15:13:51','2024-04-23 15:13:51'),(65856,'2024-04-23',963,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:52','2024-04-23 15:13:52'),(65857,'2024-04-23',1263,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:52','2024-04-23 15:13:52'),(65858,'2024-04-23',748,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:52','2024-04-23 15:13:52'),(65859,'2024-04-23',388,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-23 15:13:52','2024-04-23 15:13:52'),(65860,'2024-04-23',285,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:52','2024-04-23 15:13:52'),(65861,'2024-04-23',553,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-23 15:13:52','2024-04-23 15:13:52'),(65862,'2024-04-23',750,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-23 15:13:52','2024-04-23 15:13:52'),(65863,'2024-04-23',28,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:04','2024-04-23 15:20:04'),(65864,'2024-04-23',205,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:04','2024-04-23 15:20:04'),(65865,'2024-04-23',61,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:04','2024-04-23 15:20:04'),(65866,'2024-04-23',262,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:04','2024-04-23 15:20:04'),(65867,'2024-04-23',69,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:05','2024-04-23 15:20:05'),(65868,'2024-04-23',1125,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:05','2024-04-23 15:20:05'),(65869,'2024-04-23',1167,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:06','2024-04-23 15:20:06'),(65870,'2024-04-23',1028,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:06','2024-04-23 15:20:06'),(65871,'2024-04-23',23,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:06','2024-04-23 15:20:06'),(65872,'2024-04-23',221,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:06','2024-04-23 15:20:06'),(65873,'2024-04-23',269,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:06','2024-04-23 15:20:06'),(65874,'2024-04-23',22,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:07','2024-04-23 15:20:07'),(65875,'2024-04-23',148,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:08','2024-04-23 15:20:08'),(65876,'2024-04-23',135,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:08','2024-04-23 15:20:08'),(65877,'2024-04-23',1279,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:09','2024-04-23 15:20:09'),(65878,'2024-04-23',47,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:10','2024-04-23 15:20:10'),(65879,'2024-04-23',46,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:10','2024-04-23 15:20:10'),(65880,'2024-04-23',67,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:10','2024-04-23 15:20:10'),(65881,'2024-04-23',164,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:11','2024-04-23 15:20:11'),(65882,'2024-04-23',1142,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:11','2024-04-23 15:20:11'),(65883,'2024-04-23',543,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:11','2024-04-23 15:20:11'),(65884,'2024-04-23',104,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:11','2024-04-23 15:20:11'),(65885,'2024-04-23',596,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:11','2024-04-23 15:20:11'),(65886,'2024-04-23',92,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:12','2024-04-23 15:20:12'),(65887,'2024-04-23',225,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:12','2024-04-23 15:20:12'),(65888,'2024-04-23',271,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:12','2024-04-23 15:20:12'),(65889,'2024-04-23',156,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:12','2024-04-23 15:20:12'),(65890,'2024-04-23',1181,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:12','2024-04-23 15:20:12'),(65891,'2024-04-23',742,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:13','2024-04-23 15:20:13'),(65892,'2024-04-23',99,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:13','2024-04-23 15:20:13'),(65893,'2024-04-23',42,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:13','2024-04-23 15:20:13'),(65894,'2024-04-23',885,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:13','2024-04-23 15:20:13'),(65895,'2024-04-23',930,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:14','2024-04-23 15:20:14'),(65896,'2024-04-23',1231,40,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-23 15:20:14','2024-04-23 15:20:14'),(65897,'2024-04-23',1287,40,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-23 15:20:14','2024-04-23 15:20:14'),(65898,'2024-04-23',408,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:19','2024-04-23 15:20:19'),(65899,'2024-04-23',921,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:19','2024-04-23 15:20:19'),(65900,'2024-04-23',482,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:20','2024-04-23 15:20:20'),(65901,'2024-04-23',1264,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:20','2024-04-23 15:20:20'),(65902,'2024-04-23',413,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:21','2024-04-23 15:20:21'),(65903,'2024-04-23',312,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:22','2024-04-23 15:20:22'),(65904,'2024-04-23',55,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:22','2024-04-23 15:20:22'),(65905,'2024-04-23',466,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:22','2024-04-23 15:20:22'),(65906,'2024-04-23',500,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:22','2024-04-23 15:20:22'),(65907,'2024-04-23',993,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:22','2024-04-23 15:20:22'),(65908,'2024-04-23',531,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:22','2024-04-23 15:20:22'),(65909,'2024-04-23',535,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:22','2024-04-23 15:20:22'),(65910,'2024-04-23',968,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:22','2024-04-23 15:20:22'),(65911,'2024-04-23',646,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:22','2024-04-23 15:20:22'),(65912,'2024-04-23',1014,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:23','2024-04-23 15:20:23'),(65913,'2024-04-23',1173,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:24','2024-04-23 15:20:24'),(65914,'2024-04-23',556,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:24','2024-04-23 15:20:24'),(65915,'2024-04-23',286,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:24','2024-04-23 15:20:24'),(65916,'2024-04-23',462,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:25','2024-04-23 15:20:25'),(65917,'2024-04-23',334,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:25','2024-04-23 15:20:25'),(65918,'2024-04-23',371,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:25','2024-04-23 15:20:25'),(65919,'2024-04-23',567,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:25','2024-04-23 15:20:25'),(65920,'2024-04-23',380,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:25','2024-04-23 15:20:25'),(65921,'2024-04-23',414,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:25','2024-04-23 15:20:25'),(65922,'2024-04-23',597,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:25','2024-04-23 15:20:25'),(65923,'2024-04-23',571,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:26','2024-04-23 15:20:26'),(65924,'2024-04-23',373,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:26','2024-04-23 15:20:26'),(65925,'2024-04-23',1282,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:27','2024-04-23 15:20:27'),(65926,'2024-04-23',1170,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:27','2024-04-23 15:20:27'),(65927,'2024-04-23',390,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:28','2024-04-23 15:20:28'),(65928,'2024-04-23',1254,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:28','2024-04-23 15:20:28'),(65929,'2024-04-23',382,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:28','2024-04-23 15:20:28'),(65930,'2024-04-23',961,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-23 15:20:28','2024-04-23 15:20:28'),(65931,'2024-04-23',1044,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-23 15:20:29','2024-04-23 15:20:29'),(65932,'2024-04-23',378,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:09','2024-04-23 15:21:09'),(65933,'2024-04-23',377,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 15:21:09','2024-04-23 15:21:09'),(65934,'2024-04-23',461,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:09','2024-04-23 15:21:09'),(65935,'2024-04-23',404,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 15:21:09','2024-04-23 15:21:09'),(65936,'2024-04-23',1240,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:10','2024-04-23 15:21:10'),(65937,'2024-04-23',410,25,5,' Sandra Brenes Chaves',3,1,NULL,1,0,'2024-04-23 15:21:10','2024-04-23 15:21:10'),(65938,'2024-04-23',395,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:10','2024-04-23 15:21:10'),(65939,'2024-04-23',589,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:10','2024-04-23 15:21:10'),(65940,'2024-04-23',1228,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 15:21:10','2024-04-23 15:21:10'),(65941,'2024-04-23',392,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:10','2024-04-23 15:21:10'),(65942,'2024-04-23',569,25,5,' Sandra Brenes Chaves',3,1,NULL,1,0,'2024-04-23 15:21:10','2024-04-23 15:21:10'),(65943,'2024-04-23',548,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65944,'2024-04-23',559,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65945,'2024-04-23',326,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65946,'2024-04-23',483,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65947,'2024-04-23',525,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65948,'2024-04-23',518,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65949,'2024-04-23',1191,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65950,'2024-04-23',398,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65951,'2024-04-23',431,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65952,'2024-04-23',283,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65953,'2024-04-23',343,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65954,'2024-04-23',425,25,5,' Sandra Brenes Chaves',3,1,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65955,'2024-04-23',1018,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65956,'2024-04-23',973,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 15:21:11','2024-04-23 15:21:11'),(65957,'2024-04-23',1214,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65958,'2024-04-23',415,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65959,'2024-04-23',600,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65960,'2024-04-23',565,25,5,' Sandra Brenes Chaves',3,1,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65961,'2024-04-23',428,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65962,'2024-04-23',1216,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65963,'2024-04-23',367,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65964,'2024-04-23',540,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65965,'2024-04-23',995,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65966,'2024-04-23',514,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65967,'2024-04-23',458,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65968,'2024-04-23',1306,25,5,' Sandra Brenes Chaves',3,1,NULL,1,0,'2024-04-23 15:21:12','2024-04-23 15:21:12'),(65969,'2024-04-23',668,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65970,'2024-04-23',625,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65971,'2024-04-23',332,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65972,'2024-04-23',474,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65973,'2024-04-23',363,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65974,'2024-04-23',1026,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65975,'2024-04-23',562,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65976,'2024-04-23',435,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65977,'2024-04-23',491,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65978,'2024-04-23',958,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65979,'2024-04-23',422,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65980,'2024-04-23',603,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65981,'2024-04-23',1042,25,5,' Sandra Brenes Chaves',3,1,NULL,1,0,'2024-04-23 15:21:13','2024-04-23 15:21:13'),(65982,'2024-04-23',785,25,5,' Sandra Brenes Chaves',3,1,NULL,1,0,'2024-04-23 15:21:14','2024-04-23 15:21:14'),(65983,'2024-04-23',1134,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:14','2024-04-23 15:21:14'),(65984,'2024-04-23',524,25,5,' Sandra Brenes Chaves',3,1,NULL,1,0,'2024-04-23 15:21:14','2024-04-23 15:21:14'),(65985,'2024-04-23',515,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:15','2024-04-23 15:21:15'),(65986,'2024-04-23',443,25,5,' Sandra Brenes Chaves',3,1,NULL,1,0,'2024-04-23 15:21:15','2024-04-23 15:21:15'),(65987,'2024-04-23',956,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:16','2024-04-23 15:21:16'),(65988,'2024-04-23',1122,25,5,' Sandra Brenes Chaves',3,1,NULL,1,0,'2024-04-23 15:21:16','2024-04-23 15:21:16'),(65989,'2024-04-23',1169,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:16','2024-04-23 15:21:16'),(65990,'2024-04-23',467,25,5,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-04-23 15:21:16','2024-04-23 15:21:16'),(65991,'2024-04-24',110,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:37','2024-04-24 11:11:21'),(65992,'2024-04-24',260,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(65993,'2024-04-24',250,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(65994,'2024-04-24',109,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(65995,'2024-04-24',7,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(65996,'2024-04-24',1194,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(65997,'2024-04-24',211,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(65998,'2024-04-24',875,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(65999,'2024-04-24',218,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(66000,'2024-04-24',122,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(66001,'2024-04-24',210,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(66002,'2024-04-24',233,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(66003,'2024-04-24',3,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-24 11:08:38','2024-04-24 11:08:38'),(66004,'2024-04-24',619,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66005,'2024-04-24',782,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66006,'2024-04-24',697,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66007,'2024-04-24',734,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66008,'2024-04-24',729,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66009,'2024-04-24',655,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66010,'2024-04-24',608,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66011,'2024-04-24',707,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66012,'2024-04-24',775,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66013,'2024-04-24',722,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66014,'2024-04-24',716,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66015,'2024-04-24',955,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66016,'2024-04-24',871,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66017,'2024-04-24',914,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66018,'2024-04-24',661,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66019,'2024-04-24',664,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66020,'2024-04-24',835,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66021,'2024-04-24',964,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66022,'2024-04-24',922,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66023,'2024-04-24',844,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66024,'2024-04-24',912,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66025,'2024-04-24',1296,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66026,'2024-04-24',794,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66027,'2024-04-24',739,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66028,'2024-04-24',620,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66029,'2024-04-24',860,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:42','2024-04-24 11:14:42'),(66030,'2024-04-24',937,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:43','2024-04-24 11:14:43'),(66031,'2024-04-24',897,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:43','2024-04-24 11:14:43'),(66032,'2024-04-24',820,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:43','2024-04-24 11:14:43'),(66033,'2024-04-24',419,1,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 11:14:43','2024-04-24 11:14:43'),(66034,'2024-04-24',619,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:16','2024-04-24 11:15:35'),(66035,'2024-04-24',782,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:16','2024-04-24 11:15:35'),(66036,'2024-04-24',697,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:16','2024-04-24 11:15:35'),(66037,'2024-04-24',734,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:16','2024-04-24 11:15:35'),(66038,'2024-04-24',729,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:16','2024-04-24 11:15:35'),(66039,'2024-04-24',655,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:16','2024-04-24 11:15:35'),(66040,'2024-04-24',608,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66041,'2024-04-24',707,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66042,'2024-04-24',775,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66043,'2024-04-24',722,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66044,'2024-04-24',716,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66045,'2024-04-24',955,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66046,'2024-04-24',871,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66047,'2024-04-24',914,1,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66048,'2024-04-24',661,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66049,'2024-04-24',664,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66050,'2024-04-24',835,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66051,'2024-04-24',964,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66052,'2024-04-24',922,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66053,'2024-04-24',844,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-24 11:15:17','2024-04-24 11:15:35'),(66054,'2024-04-24',912,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-24 11:15:18','2024-04-24 11:15:35'),(66055,'2024-04-24',1296,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:19','2024-04-24 11:15:35'),(66056,'2024-04-24',794,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-24 11:15:19','2024-04-24 11:15:35'),(66057,'2024-04-24',739,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:19','2024-04-24 11:15:35'),(66058,'2024-04-24',620,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:19','2024-04-24 11:15:35'),(66059,'2024-04-24',860,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:19','2024-04-24 11:15:35'),(66060,'2024-04-24',937,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-24 11:15:19','2024-04-24 11:15:35'),(66061,'2024-04-24',897,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:20','2024-04-24 11:15:35'),(66062,'2024-04-24',820,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:20','2024-04-24 11:15:35'),(66063,'2024-04-24',419,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 11:15:20','2024-04-24 11:15:35'),(66064,'2024-04-24',143,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:27','2024-04-24 11:17:18'),(66065,'2024-04-24',1257,9,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-04-24 11:16:27','2024-04-24 11:17:18'),(66066,'2024-04-24',131,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:28','2024-04-24 11:17:18'),(66067,'2024-04-24',1269,9,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-04-24 11:16:28','2024-04-24 11:17:18'),(66068,'2024-04-24',94,9,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-04-24 11:16:28','2024-04-24 11:17:18'),(66069,'2024-04-24',116,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:29','2024-04-24 11:17:18'),(66070,'2024-04-24',101,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:29','2024-04-24 11:17:18'),(66071,'2024-04-24',108,9,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-04-24 11:16:29','2024-04-24 11:17:18'),(66072,'2024-04-24',44,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:30','2024-04-24 11:17:18'),(66073,'2024-04-24',133,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:30','2024-04-24 11:17:18'),(66074,'2024-04-24',59,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:30','2024-04-24 11:17:18'),(66075,'2024-04-24',85,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:30','2024-04-24 11:17:18'),(66076,'2024-04-24',142,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:30','2024-04-24 11:17:18'),(66077,'2024-04-24',124,9,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,0,'2024-04-24 11:16:30','2024-04-24 11:17:18'),(66078,'2024-04-24',139,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:30','2024-04-24 11:17:18'),(66079,'2024-04-24',117,9,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-04-24 11:16:30','2024-04-24 11:17:18'),(66080,'2024-04-24',1074,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:01','2024-04-24 11:18:01'),(66081,'2024-04-24',1126,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:01','2024-04-24 11:18:01'),(66082,'2024-04-24',263,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:01','2024-04-24 11:18:01'),(66083,'2024-04-24',234,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:01','2024-04-24 11:18:01'),(66084,'2024-04-24',977,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:01','2024-04-24 11:18:01'),(66085,'2024-04-24',1131,39,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 11:18:01','2024-04-24 11:18:01'),(66086,'2024-04-24',204,39,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 11:18:02','2024-04-24 11:18:02'),(66087,'2024-04-24',107,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:03','2024-04-24 11:18:03'),(66088,'2024-04-24',264,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:03','2024-04-24 11:18:03'),(66089,'2024-04-24',255,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:03','2024-04-24 11:18:03'),(66090,'2024-04-24',277,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:03','2024-04-24 11:18:03'),(66091,'2024-04-24',86,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:03','2024-04-24 11:18:03'),(66092,'2024-04-24',112,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:03','2024-04-24 11:18:03'),(66093,'2024-04-24',242,39,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 11:18:03','2024-04-24 11:18:03'),(66094,'2024-04-24',33,39,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66095,'2024-04-24',208,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66096,'2024-04-24',114,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66097,'2024-04-24',136,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66098,'2024-04-24',2,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66099,'2024-04-24',29,39,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66100,'2024-04-24',203,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66101,'2024-04-24',15,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66102,'2024-04-24',96,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66103,'2024-04-24',272,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66104,'2024-04-24',188,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66105,'2024-04-24',231,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66106,'2024-04-24',120,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66107,'2024-04-24',87,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66108,'2024-04-24',153,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66109,'2024-04-24',451,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66110,'2024-04-24',103,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66111,'2024-04-24',1046,39,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 11:18:04','2024-04-24 11:18:04'),(66112,'2024-04-24',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66113,'2024-04-24',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66114,'2024-04-24',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66115,'2024-04-24',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66116,'2024-04-24',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66117,'2024-04-24',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66118,'2024-04-24',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66119,'2024-04-24',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66120,'2024-04-24',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66121,'2024-04-24',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66122,'2024-04-24',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66123,'2024-04-24',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66124,'2024-04-24',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66125,'2024-04-24',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66126,'2024-04-24',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66127,'2024-04-24',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66128,'2024-04-24',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:43','2024-04-24 11:18:43'),(66129,'2024-04-24',295,6,10,' Damaris Núñez Sequeira',3,2,'Anda con el Tribunal por las aulas. Ausencia Justificada',1,0,'2024-04-24 11:18:43','2024-04-24 12:37:29'),(66130,'2024-04-24',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:44','2024-04-24 11:18:44'),(66131,'2024-04-24',538,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 11:18:44','2024-04-24 11:18:44'),(66132,'2024-04-24',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:44','2024-04-24 11:18:44'),(66133,'2024-04-24',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:44','2024-04-24 11:18:44'),(66134,'2024-04-24',580,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:44','2024-04-24 11:18:44'),(66135,'2024-04-24',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:44','2024-04-24 11:18:44'),(66136,'2024-04-24',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:44','2024-04-24 11:18:44'),(66137,'2024-04-24',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:44','2024-04-24 11:18:44'),(66138,'2024-04-24',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:44','2024-04-24 11:18:44'),(66139,'2024-04-24',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 11:18:44','2024-04-24 11:18:44'),(66140,'2024-04-24',851,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 11:18:45','2024-04-24 11:18:45'),(66141,'2024-04-24',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 11:18:46','2024-04-24 11:18:46'),(66142,'2024-04-24',405,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:42','2024-04-24 11:19:42'),(66143,'2024-04-24',935,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:42','2024-04-24 11:19:42'),(66144,'2024-04-24',1179,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:42','2024-04-24 11:19:42'),(66145,'2024-04-24',341,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:43','2024-04-24 11:19:43'),(66146,'2024-04-24',1006,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:44','2024-04-24 11:19:44'),(66147,'2024-04-24',547,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:45','2024-04-24 11:19:45'),(66148,'2024-04-24',299,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:46','2024-04-24 11:19:46'),(66149,'2024-04-24',429,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:46','2024-04-24 11:19:46'),(66150,'2024-04-24',1200,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:47','2024-04-24 11:19:47'),(66151,'2024-04-24',583,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:48','2024-04-24 11:19:48'),(66152,'2024-04-24',477,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:48','2024-04-24 11:19:48'),(66153,'2024-04-24',1032,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:48','2024-04-24 11:19:48'),(66154,'2024-04-24',430,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:48','2024-04-24 11:19:48'),(66155,'2024-04-24',320,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:48','2024-04-24 11:19:48'),(66156,'2024-04-24',1016,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:48','2024-04-24 11:19:48'),(66157,'2024-04-24',911,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:48','2024-04-24 11:19:48'),(66158,'2024-04-24',987,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:48','2024-04-24 11:19:48'),(66159,'2024-04-24',557,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:48','2024-04-24 11:19:48'),(66160,'2024-04-24',314,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:49','2024-04-24 11:19:49'),(66161,'2024-04-24',450,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:49','2024-04-24 11:19:49'),(66162,'2024-04-24',521,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:49','2024-04-24 11:19:49'),(66163,'2024-04-24',568,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:49','2024-04-24 11:19:49'),(66164,'2024-04-24',1213,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 11:19:49','2024-04-24 11:19:49'),(66165,'2024-04-24',308,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 11:19:50','2024-04-24 11:19:50'),(66166,'2024-04-24',798,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 11:20:51','2024-04-24 11:20:51'),(66167,'2024-04-24',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:52','2024-04-24 11:20:52'),(66168,'2024-04-24',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:52','2024-04-24 11:20:52'),(66169,'2024-04-24',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:52','2024-04-24 11:20:52'),(66170,'2024-04-24',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:52','2024-04-24 11:20:52'),(66171,'2024-04-24',714,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 11:20:52','2024-04-24 11:20:52'),(66172,'2024-04-24',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:53','2024-04-24 11:20:53'),(66173,'2024-04-24',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:53','2024-04-24 11:20:53'),(66174,'2024-04-24',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 11:20:53','2024-04-24 11:20:53'),(66175,'2024-04-24',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:54','2024-04-24 11:20:54'),(66176,'2024-04-24',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:54','2024-04-24 11:20:54'),(66177,'2024-04-24',728,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:54','2024-04-24 11:20:54'),(66178,'2024-04-24',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:55','2024-04-24 11:20:55'),(66179,'2024-04-24',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:55','2024-04-24 11:20:55'),(66180,'2024-04-24',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:55','2024-04-24 11:20:55'),(66181,'2024-04-24',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:55','2024-04-24 11:20:55'),(66182,'2024-04-24',863,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 11:20:55','2024-04-24 11:20:55'),(66183,'2024-04-24',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:55','2024-04-24 11:20:55'),(66184,'2024-04-24',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:55','2024-04-24 11:20:55'),(66185,'2024-04-24',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:56','2024-04-24 11:20:56'),(66186,'2024-04-24',831,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:56','2024-04-24 11:20:56'),(66187,'2024-04-24',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:56','2024-04-24 11:20:56'),(66188,'2024-04-24',962,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:56','2024-04-24 11:20:56'),(66189,'2024-04-24',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:56','2024-04-24 11:20:56'),(66190,'2024-04-24',960,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 11:20:56','2024-04-24 11:20:56'),(66191,'2024-04-24',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:56','2024-04-24 11:20:56'),(66192,'2024-04-24',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 11:20:56','2024-04-24 11:20:56'),(66193,'2024-04-24',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:57','2024-04-24 11:20:57'),(66194,'2024-04-24',903,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 11:20:57','2024-04-24 11:20:57'),(66195,'2024-04-24',845,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 11:20:57','2024-04-24 11:20:57'),(66196,'2024-04-24',20,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:05','2024-04-24 11:21:05'),(66197,'2024-04-24',39,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:05','2024-04-24 11:21:05'),(66198,'2024-04-24',261,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:05','2024-04-24 11:21:05'),(66199,'2024-04-24',79,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:05','2024-04-24 11:21:05'),(66200,'2024-04-24',1275,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:05','2024-04-24 11:21:05'),(66201,'2024-04-24',1246,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:05','2024-04-24 11:21:05'),(66202,'2024-04-24',14,38,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-04-24 11:21:05','2024-04-24 11:21:05'),(66203,'2024-04-24',904,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:06','2024-04-24 11:21:06'),(66204,'2024-04-24',179,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:06','2024-04-24 11:21:06'),(66205,'2024-04-24',9,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:06','2024-04-24 11:21:06'),(66206,'2024-04-24',1112,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:06','2024-04-24 11:21:06'),(66207,'2024-04-24',21,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-24 11:21:06','2024-04-24 11:21:06'),(66208,'2024-04-24',62,38,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-04-24 11:21:06','2024-04-24 11:21:06'),(66209,'2024-04-24',163,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:15','2024-04-24 11:25:15'),(66210,'2024-04-24',151,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:15','2024-04-24 11:25:15'),(66211,'2024-04-24',140,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-24 11:25:15','2024-04-24 11:25:15'),(66212,'2024-04-24',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:16','2024-04-24 11:25:16'),(66213,'2024-04-24',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:16','2024-04-24 11:25:16'),(66214,'2024-04-24',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:16','2024-04-24 11:25:16'),(66215,'2024-04-24',45,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:16','2024-04-24 11:25:16'),(66216,'2024-04-24',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:16','2024-04-24 11:25:16'),(66217,'2024-04-24',176,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:16','2024-04-24 11:25:16'),(66218,'2024-04-24',1050,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:16','2024-04-24 11:25:16'),(66219,'2024-04-24',159,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-24 11:25:16','2024-04-24 11:25:16'),(66220,'2024-04-24',969,12,10,' Marvin Larios Flores',2,2,NULL,1,0,'2024-04-24 11:25:17','2024-04-24 12:16:39'),(66221,'2024-04-24',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:18','2024-04-24 11:25:18'),(66222,'2024-04-24',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:18','2024-04-24 11:25:18'),(66223,'2024-04-24',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:18','2024-04-24 11:25:18'),(66224,'2024-04-24',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:18','2024-04-24 11:25:18'),(66225,'2024-04-24',70,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:18','2024-04-24 11:25:18'),(66226,'2024-04-24',1206,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:18','2024-04-24 11:25:18'),(66227,'2024-04-24',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:18','2024-04-24 11:25:18'),(66228,'2024-04-24',64,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:18','2024-04-24 11:25:18'),(66229,'2024-04-24',239,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-24 11:25:18','2024-04-24 11:25:18'),(66230,'2024-04-24',934,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-24 11:25:18','2024-04-24 11:25:18'),(66231,'2024-04-24',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66232,'2024-04-24',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66233,'2024-04-24',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66234,'2024-04-24',25,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66235,'2024-04-24',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66236,'2024-04-24',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66237,'2024-04-24',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66238,'2024-04-24',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66239,'2024-04-24',35,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66240,'2024-04-24',983,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66241,'2024-04-24',1160,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66242,'2024-04-24',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-24 11:25:19','2024-04-24 11:25:19'),(66243,'2024-04-24',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:08','2024-04-24 11:27:08'),(66244,'2024-04-24',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:08','2024-04-24 11:27:08'),(66245,'2024-04-24',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:08','2024-04-24 11:27:08'),(66246,'2024-04-24',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:08','2024-04-24 11:27:08'),(66247,'2024-04-24',994,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 11:27:09','2024-04-24 11:27:09'),(66248,'2024-04-24',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:09','2024-04-24 11:27:09'),(66249,'2024-04-24',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:09','2024-04-24 11:27:09'),(66250,'2024-04-24',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:09','2024-04-24 11:27:09'),(66251,'2024-04-24',541,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 11:27:09','2024-04-24 11:27:09'),(66252,'2024-04-24',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66253,'2024-04-24',574,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66254,'2024-04-24',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66255,'2024-04-24',976,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66256,'2024-04-24',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66257,'2024-04-24',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66258,'2024-04-24',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66259,'2024-04-24',479,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66260,'2024-04-24',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66261,'2024-04-24',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66262,'2024-04-24',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 11:27:10','2024-04-24 11:27:10'),(66263,'2024-04-24',887,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:11','2024-04-24 11:27:11'),(66264,'2024-04-24',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:11','2024-04-24 11:27:11'),(66265,'2024-04-24',869,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:11','2024-04-24 11:27:11'),(66266,'2024-04-24',593,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 11:27:11','2024-04-24 11:27:11'),(66267,'2024-04-24',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:11','2024-04-24 11:27:11'),(66268,'2024-04-24',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:11','2024-04-24 11:27:11'),(66269,'2024-04-24',537,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:11','2024-04-24 11:27:11'),(66270,'2024-04-24',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:11','2024-04-24 11:27:11'),(66271,'2024-04-24',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:12','2024-04-24 11:27:12'),(66272,'2024-04-24',12,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:12','2024-04-24 11:27:12'),(66273,'2024-04-24',516,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 11:27:12','2024-04-24 11:27:12'),(66274,'2024-04-24',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:12','2024-04-24 11:27:12'),(66275,'2024-04-24',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:12','2024-04-24 11:27:12'),(66276,'2024-04-24',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:12','2024-04-24 11:27:12'),(66277,'2024-04-24',581,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:12','2024-04-24 11:27:12'),(66278,'2024-04-24',437,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 11:27:12','2024-04-24 11:27:12'),(66279,'2024-04-24',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 11:27:13','2024-04-24 11:27:13'),(66280,'2024-04-24',408,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 11:28:38','2024-04-24 11:28:38'),(66281,'2024-04-24',921,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 11:28:39','2024-04-24 11:28:39'),(66282,'2024-04-24',482,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:39','2024-04-24 11:28:39'),(66283,'2024-04-24',1264,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:39','2024-04-24 11:28:39'),(66284,'2024-04-24',413,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:39','2024-04-24 11:28:39'),(66285,'2024-04-24',312,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:39','2024-04-24 11:28:39'),(66286,'2024-04-24',55,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:39','2024-04-24 11:28:39'),(66287,'2024-04-24',466,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 11:28:39','2024-04-24 11:28:39'),(66288,'2024-04-24',500,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:40','2024-04-24 11:28:40'),(66289,'2024-04-24',993,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:40','2024-04-24 11:28:40'),(66290,'2024-04-24',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:40','2024-04-24 11:28:40'),(66291,'2024-04-24',535,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:40','2024-04-24 11:28:40'),(66292,'2024-04-24',968,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:40','2024-04-24 11:28:40'),(66293,'2024-04-24',646,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 11:28:40','2024-04-24 11:28:40'),(66294,'2024-04-24',1014,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66295,'2024-04-24',1173,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66296,'2024-04-24',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66297,'2024-04-24',286,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66298,'2024-04-24',462,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66299,'2024-04-24',334,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66300,'2024-04-24',371,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66301,'2024-04-24',567,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66302,'2024-04-24',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66303,'2024-04-24',414,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66304,'2024-04-24',597,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66305,'2024-04-24',571,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66306,'2024-04-24',373,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66307,'2024-04-24',1282,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66308,'2024-04-24',1170,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66309,'2024-04-24',390,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66310,'2024-04-24',1254,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66311,'2024-04-24',382,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66312,'2024-04-24',961,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66313,'2024-04-24',1044,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 11:28:41','2024-04-24 11:28:41'),(66314,'2024-04-24',1304,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:32','2024-04-24 11:37:32'),(66315,'2024-04-24',779,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-04-24 11:37:32','2024-04-24 11:37:32'),(66316,'2024-04-24',764,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:32','2024-04-24 11:37:32'),(66317,'2024-04-24',741,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:32','2024-04-24 11:37:32'),(66318,'2024-04-24',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:32','2024-04-24 11:37:32'),(66319,'2024-04-24',705,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:32','2024-04-24 11:37:32'),(66320,'2024-04-24',900,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:32','2024-04-24 11:37:32'),(66321,'2024-04-24',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:32','2024-04-24 11:37:32'),(66322,'2024-04-24',882,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 11:37:32','2024-04-24 11:37:32'),(66323,'2024-04-24',1137,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:33','2024-04-24 11:37:33'),(66324,'2024-04-24',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:33','2024-04-24 11:37:33'),(66325,'2024-04-24',786,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:33','2024-04-24 11:37:33'),(66326,'2024-04-24',832,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:33','2024-04-24 11:37:33'),(66327,'2024-04-24',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:33','2024-04-24 11:37:33'),(66328,'2024-04-24',1180,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 11:37:33','2024-04-24 11:37:33'),(66329,'2024-04-24',990,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:34','2024-04-24 11:37:34'),(66330,'2024-04-24',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:34','2024-04-24 11:37:34'),(66331,'2024-04-24',767,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:34','2024-04-24 11:37:34'),(66332,'2024-04-24',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:34','2024-04-24 11:37:34'),(66333,'2024-04-24',926,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:34','2024-04-24 11:37:34'),(66334,'2024-04-24',704,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:34','2024-04-24 11:37:34'),(66335,'2024-04-24',751,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:34','2024-04-24 11:37:34'),(66336,'2024-04-24',826,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 11:37:34','2024-04-24 11:37:34'),(66337,'2024-04-24',1211,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 11:37:35','2024-04-24 11:37:35'),(66338,'2024-04-24',643,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:36','2024-04-24 11:37:36'),(66339,'2024-04-24',817,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 11:37:36','2024-04-24 11:37:36'),(66340,'2024-04-24',1095,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 11:37:36','2024-04-24 11:37:36'),(66341,'2024-04-24',864,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:37','2024-04-24 11:37:37'),(66342,'2024-04-24',648,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:37','2024-04-24 11:37:37'),(66343,'2024-04-24',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 11:37:37','2024-04-24 11:37:37'),(66344,'2024-04-24',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:05','2024-04-24 11:44:05'),(66345,'2024-04-24',389,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:05','2024-04-24 11:44:05'),(66346,'2024-04-24',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:05','2024-04-24 11:44:05'),(66347,'2024-04-24',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:05','2024-04-24 11:44:05'),(66348,'2024-04-24',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:05','2024-04-24 11:44:05'),(66349,'2024-04-24',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:05','2024-04-24 11:44:05'),(66350,'2024-04-24',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:05','2024-04-24 11:44:05'),(66351,'2024-04-24',310,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 11:44:05','2024-04-24 11:44:05'),(66352,'2024-04-24',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:06','2024-04-24 11:44:06'),(66353,'2024-04-24',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:06','2024-04-24 11:44:06'),(66354,'2024-04-24',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:06','2024-04-24 11:44:06'),(66355,'2024-04-24',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:06','2024-04-24 11:44:06'),(66356,'2024-04-24',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 11:44:06','2024-04-24 11:44:06'),(66357,'2024-04-24',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:06','2024-04-24 11:44:06'),(66358,'2024-04-24',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 11:44:06','2024-04-24 11:44:06'),(66359,'2024-04-24',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:09','2024-04-24 11:44:09'),(66360,'2024-04-24',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:09','2024-04-24 11:44:09'),(66361,'2024-04-24',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 11:44:09','2024-04-24 11:44:09'),(66362,'2024-04-24',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:10','2024-04-24 11:44:10'),(66363,'2024-04-24',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:10','2024-04-24 11:44:10'),(66364,'2024-04-24',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:10','2024-04-24 11:44:10'),(66365,'2024-04-24',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:10','2024-04-24 11:44:10'),(66366,'2024-04-24',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:10','2024-04-24 11:44:10'),(66367,'2024-04-24',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:10','2024-04-24 11:44:10'),(66368,'2024-04-24',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:10','2024-04-24 11:44:10'),(66369,'2024-04-24',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:10','2024-04-24 11:44:10'),(66370,'2024-04-24',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:10','2024-04-24 11:44:10'),(66371,'2024-04-24',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 11:44:10','2024-04-24 11:44:10'),(66372,'2024-04-24',279,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-24 11:50:58','2024-04-30 15:54:26'),(66373,'2024-04-24',258,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:50:59','2024-04-30 15:54:26'),(66374,'2024-04-24',240,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:50:59','2024-04-30 15:54:26'),(66375,'2024-04-24',266,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-24 11:50:59','2024-04-30 15:54:26'),(66376,'2024-04-24',374,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:50:59','2024-04-30 15:54:26'),(66377,'2024-04-24',224,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:50:59','2024-04-30 15:54:26'),(66378,'2024-04-24',282,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:50:59','2024-04-30 15:54:26'),(66379,'2024-04-24',276,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:50:59','2024-04-30 15:54:26'),(66380,'2024-04-24',228,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-24 11:50:59','2024-04-30 15:54:26'),(66381,'2024-04-24',245,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:00','2024-04-30 15:54:26'),(66382,'2024-04-24',888,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-24 11:51:00','2024-04-30 15:54:26'),(66383,'2024-04-24',274,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:01','2024-04-30 15:54:26'),(66384,'2024-04-24',175,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:01','2024-04-30 15:54:26'),(66385,'2024-04-24',195,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:01','2024-04-30 15:54:26'),(66386,'2024-04-24',278,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-24 11:51:01','2024-04-30 15:54:26'),(66387,'2024-04-24',267,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:01','2024-04-30 15:54:26'),(66388,'2024-04-24',247,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66389,'2024-04-24',223,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66390,'2024-04-24',200,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66391,'2024-04-24',197,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66392,'2024-04-24',248,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66393,'2024-04-24',236,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66394,'2024-04-24',199,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66395,'2024-04-24',251,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66396,'2024-04-24',244,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66397,'2024-04-24',183,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66398,'2024-04-24',184,34,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-04-24 11:51:02','2024-04-30 15:54:26'),(66399,'2024-04-24',230,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:03','2024-04-30 15:54:26'),(66400,'2024-04-24',191,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-24 11:51:03','2024-04-30 15:54:26'),(66401,'2024-04-24',219,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:00','2024-04-24 11:55:00'),(66402,'2024-04-24',1176,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:00','2024-04-24 11:55:00'),(66403,'2024-04-24',399,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:00','2024-04-24 11:55:00'),(66404,'2024-04-24',119,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:00','2024-04-24 11:55:00'),(66405,'2024-04-24',16,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:00','2024-04-24 11:55:00'),(66406,'2024-04-24',1055,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:00','2024-04-24 11:55:00'),(66407,'2024-04-24',249,11,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-24 11:55:00','2024-04-24 11:55:00'),(66408,'2024-04-24',82,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66409,'2024-04-24',129,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66410,'2024-04-24',946,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66411,'2024-04-24',273,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66412,'2024-04-24',1217,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66413,'2024-04-24',1123,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66414,'2024-04-24',257,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66415,'2024-04-24',73,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66416,'2024-04-24',190,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66417,'2024-04-24',996,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66418,'2024-04-24',130,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66419,'2024-04-24',202,11,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-24 11:55:01','2024-04-24 11:55:01'),(66420,'2024-04-24',105,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:02','2024-04-24 11:55:02'),(66421,'2024-04-24',226,11,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 11:55:02','2024-04-24 11:55:02'),(66422,'2024-04-24',1064,11,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-24 11:55:02','2024-04-24 11:55:02'),(66423,'2024-04-24',1151,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:10','2024-04-24 11:56:10'),(66424,'2024-04-24',1086,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:10','2024-04-24 11:56:10'),(66425,'2024-04-24',1153,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:10','2024-04-24 11:56:10'),(66426,'2024-04-24',1061,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:10','2024-04-24 11:56:10'),(66427,'2024-04-24',1271,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:10','2024-04-24 11:56:10'),(66428,'2024-04-24',1141,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:10','2024-04-24 11:56:10'),(66429,'2024-04-24',1084,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 11:56:10','2024-04-24 11:56:10'),(66430,'2024-04-24',1088,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66431,'2024-04-24',1109,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66432,'2024-04-24',1150,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66433,'2024-04-24',1072,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66434,'2024-04-24',1273,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66435,'2024-04-24',1096,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66436,'2024-04-24',1100,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66437,'2024-04-24',1130,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66438,'2024-04-24',1155,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66439,'2024-04-24',1164,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66440,'2024-04-24',1077,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66441,'2024-04-24',1117,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66442,'2024-04-24',1139,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66443,'2024-04-24',1097,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66444,'2024-04-24',1071,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66445,'2024-04-24',1159,47,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66446,'2024-04-24',1094,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66447,'2024-04-24',1108,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66448,'2024-04-24',1156,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66449,'2024-04-24',1062,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66450,'2024-04-24',1204,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66451,'2024-04-24',1056,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66452,'2024-04-24',1078,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 11:56:11','2024-04-24 11:56:11'),(66453,'2024-04-24',1198,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 11:56:12','2024-04-24 11:56:12'),(66454,'2024-04-24',1147,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 11:56:13','2024-04-24 11:56:13'),(66455,'2024-04-24',80,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:49','2024-04-24 11:56:49'),(66456,'2024-04-24',165,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:49','2024-04-24 11:56:49'),(66457,'2024-04-24',123,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:49','2024-04-24 11:56:49'),(66458,'2024-04-24',229,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:49','2024-04-24 11:56:49'),(66459,'2024-04-24',144,33,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-24 11:56:49','2024-04-29 14:22:32'),(66460,'2024-04-24',102,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:50','2024-04-24 11:56:50'),(66461,'2024-04-24',138,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:50','2024-04-24 11:56:50'),(66462,'2024-04-24',150,33,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-24 11:56:50','2024-04-29 14:22:32'),(66463,'2024-04-24',216,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:50','2024-04-24 11:56:50'),(66464,'2024-04-24',198,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:50','2024-04-24 11:56:50'),(66465,'2024-04-24',118,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:51','2024-04-24 11:56:51'),(66466,'2024-04-24',166,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:51','2024-04-24 11:56:51'),(66467,'2024-04-24',98,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:51','2024-04-24 11:56:51'),(66468,'2024-04-24',75,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:51','2024-04-24 11:56:51'),(66469,'2024-04-24',237,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-24 11:56:51','2024-04-24 11:56:51'),(66470,'2024-04-24',185,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-24 11:56:51','2024-04-24 11:56:51'),(66471,'2024-04-24',254,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:52','2024-04-24 11:56:52'),(66472,'2024-04-24',149,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:52','2024-04-24 11:56:52'),(66473,'2024-04-24',177,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:52','2024-04-24 11:56:52'),(66474,'2024-04-24',158,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:52','2024-04-24 11:56:52'),(66475,'2024-04-24',88,33,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-24 11:56:52','2024-04-29 14:22:32'),(66476,'2024-04-24',268,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:53','2024-04-24 11:56:53'),(66477,'2024-04-24',222,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:53','2024-04-24 11:56:53'),(66478,'2024-04-24',95,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:53','2024-04-24 11:56:53'),(66479,'2024-04-24',147,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:53','2024-04-24 11:56:53'),(66480,'2024-04-24',227,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:53','2024-04-24 11:56:53'),(66481,'2024-04-24',213,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:53','2024-04-24 11:56:53'),(66482,'2024-04-24',194,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 11:56:53','2024-04-24 11:56:53'),(66483,'2024-04-24',719,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 11:59:03','2024-04-24 11:59:03'),(66484,'2024-04-24',890,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:04','2024-04-24 11:59:04'),(66485,'2024-04-24',830,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:04','2024-04-24 11:59:04'),(66486,'2024-04-24',695,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:04','2024-04-24 11:59:04'),(66487,'2024-04-24',787,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:04','2024-04-24 11:59:04'),(66488,'2024-04-24',71,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:04','2024-04-24 11:59:04'),(66489,'2024-04-24',72,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 11:59:04','2024-04-24 11:59:04'),(66490,'2024-04-24',809,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:05','2024-04-24 11:59:05'),(66491,'2024-04-24',928,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:05','2024-04-24 11:59:05'),(66492,'2024-04-24',703,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:05','2024-04-24 11:59:05'),(66493,'2024-04-24',745,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:05','2024-04-24 11:59:05'),(66494,'2024-04-24',967,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:05','2024-04-24 11:59:05'),(66495,'2024-04-24',874,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:05','2024-04-24 11:59:05'),(66496,'2024-04-24',636,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 11:59:05','2024-04-24 11:59:05'),(66497,'2024-04-24',626,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 11:59:06','2024-04-24 11:59:06'),(66498,'2024-04-24',1285,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:06','2024-04-24 11:59:06'),(66499,'2024-04-24',901,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 11:59:06','2024-04-24 11:59:06'),(66500,'2024-04-24',813,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:07','2024-04-24 11:59:07'),(66501,'2024-04-24',690,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:07','2024-04-24 11:59:07'),(66502,'2024-04-24',1293,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 11:59:07','2024-04-24 11:59:07'),(66503,'2024-04-24',770,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:08','2024-04-24 11:59:08'),(66504,'2024-04-24',678,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:08','2024-04-24 11:59:08'),(66505,'2024-04-24',799,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:08','2024-04-24 11:59:08'),(66506,'2024-04-24',816,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 11:59:08','2024-04-24 11:59:08'),(66507,'2024-04-24',647,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:09','2024-04-24 11:59:09'),(66508,'2024-04-24',650,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 11:59:09','2024-04-24 11:59:09'),(66509,'2024-04-24',744,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 11:59:09','2024-04-24 11:59:09'),(66510,'2024-04-24',902,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 11:59:10','2024-04-24 11:59:10'),(66511,'2024-04-24',910,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:10','2024-04-24 11:59:10'),(66512,'2024-04-24',951,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 11:59:11','2024-04-24 11:59:11'),(66513,'2024-04-24',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:27','2024-04-24 12:00:27'),(66514,'2024-04-24',881,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 12:00:27','2024-04-24 12:00:27'),(66515,'2024-04-24',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:28','2024-04-24 12:00:28'),(66516,'2024-04-24',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:28','2024-04-24 12:00:28'),(66517,'2024-04-24',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:28','2024-04-24 12:00:28'),(66518,'2024-04-24',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-04-24 12:00:28','2024-04-24 12:00:28'),(66519,'2024-04-24',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 12:00:28','2024-04-24 12:00:28'),(66520,'2024-04-24',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 12:00:29','2024-04-24 12:00:29'),(66521,'2024-04-24',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 12:00:30','2024-04-24 12:00:30'),(66522,'2024-04-24',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:30','2024-04-24 12:00:30'),(66523,'2024-04-24',493,20,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-24 12:00:30','2024-04-29 17:52:08'),(66524,'2024-04-24',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:31','2024-04-24 12:00:31'),(66525,'2024-04-24',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:31','2024-04-24 12:00:31'),(66526,'2024-04-24',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:31','2024-04-24 12:00:31'),(66527,'2024-04-24',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:31','2024-04-24 12:00:31'),(66528,'2024-04-24',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:31','2024-04-24 12:00:31'),(66529,'2024-04-24',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:31','2024-04-24 12:00:31'),(66530,'2024-04-24',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:31','2024-04-24 12:00:31'),(66531,'2024-04-24',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:31','2024-04-24 12:00:31'),(66532,'2024-04-24',421,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 12:00:31','2024-04-24 12:00:31'),(66533,'2024-04-24',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:32','2024-04-24 12:00:32'),(66534,'2024-04-24',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 12:00:32','2024-04-24 12:00:32'),(66535,'2024-04-24',982,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 12:00:33','2024-04-24 12:00:33'),(66536,'2024-04-24',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 12:00:34','2024-04-24 12:00:34'),(66537,'2024-04-24',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:34','2024-04-24 12:00:34'),(66538,'2024-04-24',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 12:00:34','2024-04-24 12:00:34'),(66539,'2024-04-24',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:35','2024-04-24 12:00:35'),(66540,'2024-04-24',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:35','2024-04-24 12:00:35'),(66541,'2024-04-24',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:35','2024-04-24 12:00:35'),(66542,'2024-04-24',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-24 12:00:35','2024-04-24 12:00:35'),(66543,'2024-04-24',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-24 12:00:36','2024-04-24 12:00:36'),(66544,'2024-04-24',1244,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:20','2024-04-24 12:04:20'),(66545,'2024-04-24',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:20','2024-04-24 12:04:20'),(66546,'2024-04-24',1209,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 12:04:20','2024-04-24 12:04:20'),(66547,'2024-04-24',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:21','2024-04-24 12:04:21'),(66548,'2024-04-24',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:21','2024-04-24 12:04:21'),(66549,'2024-04-24',1202,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-24 12:04:21','2024-04-24 12:04:21'),(66550,'2024-04-24',1013,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-24 12:04:21','2024-04-24 12:04:21'),(66551,'2024-04-24',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:21','2024-04-24 12:04:21'),(66552,'2024-04-24',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:21','2024-04-24 12:04:21'),(66553,'2024-04-24',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 12:04:21','2024-04-24 12:04:21'),(66554,'2024-04-24',1178,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66555,'2024-04-24',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66556,'2024-04-24',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66557,'2024-04-24',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66558,'2024-04-24',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66559,'2024-04-24',1128,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66560,'2024-04-24',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66561,'2024-04-24',790,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66562,'2024-04-24',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66563,'2024-04-24',857,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66564,'2024-04-24',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66565,'2024-04-24',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66566,'2024-04-24',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66567,'2024-04-24',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66568,'2024-04-24',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66569,'2024-04-24',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66570,'2024-04-24',1175,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66571,'2024-04-24',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66572,'2024-04-24',1049,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 12:04:22','2024-04-24 12:04:22'),(66573,'2024-04-24',991,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 25/04/24 (sickness)',1,0,'2024-04-24 12:04:35','2024-04-25 11:13:38'),(66574,'2024-04-24',56,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:36','2024-04-24 12:04:36'),(66575,'2024-04-24',189,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:36','2024-04-24 12:04:36'),(66576,'2024-04-24',1136,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:37','2024-04-24 12:04:37'),(66577,'2024-04-24',187,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:37','2024-04-24 12:04:37'),(66578,'2024-04-24',161,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 09/05/24 (sickness)',1,0,'2024-04-24 12:04:38','2024-05-09 11:10:21'),(66579,'2024-04-24',215,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:39','2024-04-24 12:04:39'),(66580,'2024-04-24',126,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:40','2024-04-24 12:04:40'),(66581,'2024-04-24',97,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:04:40','2024-04-24 12:04:40'),(66582,'2024-04-24',706,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:40','2024-04-24 12:04:40'),(66583,'2024-04-24',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:04:41','2024-04-24 12:04:41'),(66584,'2024-04-24',57,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:41','2024-04-24 12:04:41'),(66585,'2024-04-24',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:04:42','2024-04-24 12:04:42'),(66586,'2024-04-24',1210,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:42','2024-04-24 12:04:42'),(66587,'2024-04-24',358,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:04:43','2024-04-24 12:04:43'),(66588,'2024-04-24',51,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:43','2024-04-24 12:04:43'),(66589,'2024-04-24',93,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:43','2024-04-24 12:04:43'),(66590,'2024-04-24',146,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 09/05/24 (medical appointment)',1,0,'2024-04-24 12:04:44','2024-05-09 11:05:44'),(66591,'2024-04-24',1250,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:45','2024-04-24 12:04:45'),(66592,'2024-04-24',867,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:45','2024-04-24 12:04:45'),(66593,'2024-04-24',701,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:46','2024-04-24 12:04:46'),(66594,'2024-04-24',209,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:04:47','2024-04-24 12:04:47'),(66595,'2024-04-24',370,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:47','2024-04-24 12:04:47'),(66596,'2024-04-24',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:04:47','2024-04-24 12:04:47'),(66597,'2024-04-24',180,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:47','2024-04-24 12:04:47'),(66598,'2024-04-24',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:04:48','2024-04-24 12:04:48'),(66599,'2024-04-24',115,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:48','2024-04-24 12:04:48'),(66600,'2024-04-24',873,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:49','2024-04-24 12:04:49'),(66601,'2024-04-24',76,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:50','2024-04-24 12:04:50'),(66602,'2024-04-24',186,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:50','2024-04-24 12:04:50'),(66603,'2024-04-24',256,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:04:51','2024-04-24 12:04:51'),(66607,'2024-04-24',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:43','2024-04-24 12:19:43'),(66608,'2024-04-24',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:43','2024-04-24 12:19:43'),(66609,'2024-04-24',438,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:19:43','2024-04-24 12:19:43'),(66610,'2024-04-24',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:44','2024-04-24 12:19:44'),(66611,'2024-04-24',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:44','2024-04-24 12:19:44'),(66612,'2024-04-24',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:44','2024-04-24 12:19:44'),(66613,'2024-04-24',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:44','2024-04-24 12:19:44'),(66614,'2024-04-24',1291,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:19:44','2024-04-24 12:19:44'),(66615,'2024-04-24',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:45','2024-04-24 12:19:45'),(66616,'2024-04-24',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:45','2024-04-24 12:19:45'),(66617,'2024-04-24',502,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:19:45','2024-04-24 12:19:45'),(66618,'2024-04-24',411,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:19:46','2024-04-24 12:19:46'),(66619,'2024-04-24',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:46','2024-04-24 12:19:46'),(66620,'2024-04-24',385,30,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-24 12:19:46','2024-05-02 14:25:32'),(66621,'2024-04-24',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:19:47','2024-04-24 12:19:47'),(66622,'2024-04-24',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:48','2024-04-24 12:19:48'),(66623,'2024-04-24',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:48','2024-04-24 12:19:48'),(66624,'2024-04-24',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:48','2024-04-24 12:19:48'),(66625,'2024-04-24',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:48','2024-04-24 12:19:48'),(66626,'2024-04-24',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:48','2024-04-24 12:19:48'),(66627,'2024-04-24',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:48','2024-04-24 12:19:48'),(66628,'2024-04-24',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:48','2024-04-24 12:19:48'),(66629,'2024-04-24',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:48','2024-04-24 12:19:48'),(66630,'2024-04-24',566,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:19:48','2024-04-24 12:19:48'),(66631,'2024-04-24',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:50','2024-04-24 12:19:50'),(66632,'2024-04-24',925,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:19:50','2024-04-24 12:19:50'),(66633,'2024-04-24',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:51','2024-04-24 12:19:51'),(66634,'2024-04-24',490,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:51','2024-04-24 12:19:51'),(66635,'2024-04-24',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:51','2024-04-24 12:19:51'),(66636,'2024-04-24',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:51','2024-04-24 12:19:51'),(66637,'2024-04-24',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:51','2024-04-24 12:19:51'),(66638,'2024-04-24',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:51','2024-04-24 12:19:51'),(66639,'2024-04-24',417,30,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-24 12:19:51','2024-04-25 14:41:58'),(66640,'2024-04-24',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:19:52','2024-04-24 12:19:52'),(66641,'2024-04-24',666,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66642,'2024-04-24',919,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66643,'2024-04-24',731,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66644,'2024-04-24',613,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66645,'2024-04-24',795,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66646,'2024-04-24',743,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66647,'2024-04-24',772,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66648,'2024-04-24',942,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66649,'2024-04-24',944,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66650,'2024-04-24',610,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66651,'2024-04-24',899,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66652,'2024-04-24',651,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66653,'2024-04-24',652,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66654,'2024-04-24',612,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66655,'2024-04-24',641,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66656,'2024-04-24',877,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-24 12:21:46','2024-04-24 12:21:46'),(66657,'2024-04-24',768,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:47','2024-04-24 12:21:47'),(66658,'2024-04-24',1079,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:47','2024-04-24 12:21:47'),(66659,'2024-04-24',656,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:47','2024-04-24 12:21:47'),(66660,'2024-04-24',654,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:47','2024-04-24 12:21:47'),(66661,'2024-04-24',763,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:47','2024-04-24 12:21:47'),(66662,'2024-04-24',797,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:47','2024-04-24 12:21:47'),(66663,'2024-04-24',839,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:47','2024-04-24 12:21:47'),(66664,'2024-04-24',1278,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:47','2024-04-24 12:21:47'),(66665,'2024-04-24',689,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:47','2024-04-24 12:21:47'),(66666,'2024-04-24',674,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-04-24 12:21:47','2024-04-24 12:21:47'),(66667,'2024-04-24',808,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:48','2024-04-24 12:21:48'),(66668,'2024-04-24',645,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:48','2024-04-24 12:21:48'),(66669,'2024-04-24',918,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:48','2024-04-24 12:21:48'),(66670,'2024-04-24',884,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:48','2024-04-24 12:21:48'),(66671,'2024-04-24',759,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:48','2024-04-24 12:21:48'),(66672,'2024-04-24',616,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-04-24 12:21:48','2024-04-24 12:21:48'),(66673,'2024-04-24',219,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66674,'2024-04-24',1176,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66675,'2024-04-24',399,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66676,'2024-04-24',119,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66677,'2024-04-24',16,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66678,'2024-04-24',1055,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66679,'2024-04-24',249,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66680,'2024-04-24',82,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66681,'2024-04-24',129,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66682,'2024-04-24',946,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66683,'2024-04-24',273,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66684,'2024-04-24',1217,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66685,'2024-04-24',1123,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66686,'2024-04-24',257,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66687,'2024-04-24',73,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66688,'2024-04-24',190,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66689,'2024-04-24',996,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66690,'2024-04-24',130,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66691,'2024-04-24',202,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 12:34:59','2024-04-24 12:34:59'),(66692,'2024-04-24',105,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:35:00','2024-04-24 12:35:00'),(66693,'2024-04-24',226,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 12:35:00','2024-04-24 12:35:00'),(66694,'2024-04-24',1064,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 12:35:00','2024-04-24 12:35:00'),(66695,'2024-04-24',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:42:15'),(66696,'2024-04-24',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:36:07'),(66697,'2024-04-24',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:36:07'),(66698,'2024-04-24',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:36:07'),(66699,'2024-04-24',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:36:07'),(66700,'2024-04-24',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:36:07'),(66701,'2024-04-24',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:36:07'),(66702,'2024-04-24',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:36:07'),(66703,'2024-04-24',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:36:07'),(66704,'2024-04-24',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:36:07'),(66705,'2024-04-24',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:07','2024-04-24 12:53:19'),(66706,'2024-04-24',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:08','2024-04-24 12:36:08'),(66707,'2024-04-24',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:08','2024-04-24 12:36:08'),(66708,'2024-04-24',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:08','2024-04-24 12:36:08'),(66709,'2024-04-24',1279,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:08','2024-04-24 12:36:08'),(66710,'2024-04-24',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:09','2024-04-24 12:36:09'),(66711,'2024-04-24',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:09','2024-04-24 12:36:09'),(66712,'2024-04-24',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:09','2024-04-24 12:36:09'),(66713,'2024-04-24',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:09','2024-04-24 12:36:09'),(66714,'2024-04-24',1142,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:09','2024-04-24 12:36:09'),(66715,'2024-04-24',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:09','2024-04-24 12:36:09'),(66716,'2024-04-24',104,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:09','2024-04-24 12:36:09'),(66717,'2024-04-24',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:09','2024-04-24 12:36:09'),(66718,'2024-04-24',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:10','2024-04-24 12:36:10'),(66719,'2024-04-24',225,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:10','2024-04-24 12:36:10'),(66720,'2024-04-24',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:11','2024-04-24 12:36:11'),(66721,'2024-04-24',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:11','2024-04-24 12:36:11'),(66722,'2024-04-24',1181,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:11','2024-04-24 12:36:11'),(66723,'2024-04-24',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:11','2024-04-24 12:36:11'),(66724,'2024-04-24',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:11','2024-04-24 12:36:11'),(66725,'2024-04-24',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 12:36:11','2024-04-24 12:36:11'),(66726,'2024-04-24',885,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:11','2024-04-24 12:36:11'),(66727,'2024-04-24',930,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:12','2024-04-24 12:36:12'),(66728,'2024-04-24',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:13','2024-04-24 12:36:13'),(66729,'2024-04-24',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 12:36:13','2024-04-24 12:36:13'),(66753,'2024-04-24',642,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66754,'2024-04-24',640,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66755,'2024-04-24',634,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66756,'2024-04-24',394,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66757,'2024-04-24',846,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66758,'2024-04-24',1082,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66759,'2024-04-24',829,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66760,'2024-04-24',746,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66761,'2024-04-24',802,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66762,'2024-04-24',679,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66763,'2024-04-24',898,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66764,'2024-04-24',1129,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66765,'2024-04-24',861,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66766,'2024-04-24',1063,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66767,'2024-04-24',852,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66768,'2024-04-24',762,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 12:37:01','2024-04-24 12:37:01'),(66769,'2024-04-24',747,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:02','2024-04-24 12:37:02'),(66770,'2024-04-24',774,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:02','2024-04-24 12:37:02'),(66771,'2024-04-24',916,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 12:37:02','2024-04-24 12:37:02'),(66772,'2024-04-24',682,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:03','2024-04-24 12:37:03'),(66773,'2024-04-24',1227,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 12:37:03','2024-04-24 12:37:03'),(66774,'2024-04-24',894,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:04','2024-04-24 12:37:04'),(66775,'2024-04-24',710,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:04','2024-04-24 12:37:04'),(66776,'2024-04-24',784,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:04','2024-04-24 12:37:04'),(66777,'2024-04-24',717,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:04','2024-04-24 12:37:04'),(66778,'2024-04-24',63,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:04','2024-04-24 12:37:04'),(66779,'2024-04-24',627,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 12:37:04','2024-04-24 12:37:04'),(66780,'2024-04-24',137,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-24 12:37:58','2024-04-24 12:37:58'),(66781,'2024-04-24',172,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66782,'2024-04-24',182,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66783,'2024-04-24',167,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66784,'2024-04-24',83,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66785,'2024-04-24',145,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66786,'2024-04-24',127,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66787,'2024-04-24',155,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66788,'2024-04-24',207,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66789,'2024-04-24',113,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66790,'2024-04-24',111,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66791,'2024-04-24',201,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66792,'2024-04-24',160,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66793,'2024-04-24',154,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66794,'2024-04-24',90,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66795,'2024-04-24',241,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66796,'2024-04-24',193,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:37:59','2024-04-24 12:37:59'),(66797,'2024-04-24',178,10,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-04-24 12:37:59','2024-05-29 13:11:03'),(66798,'2024-04-24',81,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:38:00','2024-04-24 12:38:00'),(66799,'2024-04-24',132,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:38:00','2024-04-24 12:38:00'),(66800,'2024-04-24',192,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:38:00','2024-04-24 12:38:00'),(66801,'2024-04-24',141,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:38:00','2024-04-24 12:38:00'),(66802,'2024-04-24',169,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:38:00','2024-04-24 12:38:00'),(66803,'2024-04-24',173,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:38:00','2024-04-24 12:38:00'),(66804,'2024-04-24',134,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:38:00','2024-04-24 12:38:00'),(66805,'2024-04-24',53,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:38:00','2024-04-24 12:38:00'),(66806,'2024-04-24',84,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:38:00','2024-04-24 12:38:00'),(66807,'2024-04-24',91,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-24 12:38:00','2024-04-24 12:38:00'),(66808,'2024-04-24',606,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-24 12:41:35','2024-04-24 12:41:35'),(66809,'2024-04-24',1230,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-24 12:41:35','2024-04-24 12:41:35'),(66810,'2024-04-24',1029,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-24 12:41:36','2024-04-24 12:41:36'),(66811,'2024-04-24',1091,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-24 12:41:36','2024-04-24 12:41:36'),(66812,'2024-04-24',1152,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-24 12:41:37','2024-04-24 12:41:37'),(66813,'2024-04-24',1143,37,57,' Fabián Arias Chavarría',4,6,'Aprobo el año pasado',1,0,'2024-04-24 12:41:37','2024-04-24 12:41:37'),(66814,'2024-04-24',1205,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-24 12:41:37','2024-04-24 12:41:37'),(66815,'2024-04-24',128,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-24 12:41:37','2024-04-24 12:41:37'),(66816,'2024-04-24',1045,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-24 12:41:38','2024-04-24 12:41:38'),(66817,'2024-04-24',168,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-24 12:41:38','2024-04-24 12:41:38'),(66818,'2024-04-24',1161,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-24 12:41:38','2024-04-24 12:41:38'),(66819,'2024-04-24',162,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-24 12:41:39','2024-04-24 12:41:39'),(66820,'2024-04-24',1294,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-24 12:41:39','2024-04-24 12:41:39'),(66821,'2024-04-24',1048,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-24 12:41:39','2024-04-24 12:41:39'),(66848,'2024-04-24',991,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:31','2024-04-24 12:43:31'),(66849,'2024-04-24',56,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:31','2024-04-24 12:43:31'),(66850,'2024-04-24',189,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:32','2024-04-24 12:43:32'),(66851,'2024-04-24',1136,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:33','2024-04-24 12:43:33'),(66852,'2024-04-24',187,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:33','2024-04-24 12:43:33'),(66853,'2024-04-24',161,13,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-24 12:43:34','2024-05-02 14:01:30'),(66854,'2024-04-24',215,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:35','2024-04-24 12:43:35'),(66855,'2024-04-24',126,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:35','2024-04-24 12:43:35'),(66856,'2024-04-24',97,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 12:43:36','2024-04-24 12:43:36'),(66857,'2024-04-24',706,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:36','2024-04-24 12:43:36'),(66858,'2024-04-24',232,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 12:43:37','2024-04-24 12:45:22'),(66859,'2024-04-24',57,13,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-24 12:43:37','2024-04-25 14:12:38'),(66860,'2024-04-24',217,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 12:43:38','2024-04-24 12:43:38'),(66861,'2024-04-24',1210,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:38','2024-04-24 12:43:38'),(66862,'2024-04-24',358,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 12:43:39','2024-04-24 12:43:39'),(66863,'2024-04-24',51,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:39','2024-04-24 12:43:39'),(66864,'2024-04-24',93,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:40','2024-04-24 12:43:40'),(66865,'2024-04-24',146,13,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-24 12:43:40','2024-05-02 14:01:30'),(66866,'2024-04-24',1250,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:41','2024-04-24 12:43:41'),(66867,'2024-04-24',867,13,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-24 12:43:42','2024-05-02 14:01:30'),(66868,'2024-04-24',701,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:42','2024-04-24 12:43:42'),(66869,'2024-04-24',209,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 12:43:43','2024-04-24 12:43:43'),(66870,'2024-04-24',370,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:43','2024-04-24 12:43:43'),(66871,'2024-04-24',38,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 12:43:44','2024-04-24 12:43:44'),(66872,'2024-04-24',180,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:44','2024-04-24 12:43:44'),(66873,'2024-04-24',157,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 12:43:45','2024-04-24 12:45:23'),(66874,'2024-04-24',115,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:45','2024-04-24 12:43:45'),(66875,'2024-04-24',873,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:46','2024-04-24 12:43:46'),(66876,'2024-04-24',76,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:47','2024-04-24 12:43:47'),(66877,'2024-04-24',186,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:47','2024-04-24 12:43:47'),(66878,'2024-04-24',256,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 12:43:48','2024-04-24 12:43:48'),(66879,'2024-04-24',1240,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 12:47:08','2024-04-24 12:47:08'),(66880,'2024-04-24',410,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:09','2024-04-24 12:47:09'),(66881,'2024-04-24',392,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:09','2024-04-24 12:47:09'),(66882,'2024-04-24',569,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:09','2024-04-24 12:47:09'),(66883,'2024-04-24',398,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:09','2024-04-24 12:47:09'),(66884,'2024-04-24',431,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 12:47:09','2024-04-24 12:47:09'),(66885,'2024-04-24',283,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:09','2024-04-24 12:47:09'),(66886,'2024-04-24',343,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:09','2024-04-24 12:47:09'),(66887,'2024-04-24',425,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:09','2024-04-24 12:47:09'),(66888,'2024-04-24',1214,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 12:47:09','2024-04-24 12:47:09'),(66889,'2024-04-24',415,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:10','2024-04-24 12:47:10'),(66890,'2024-04-24',600,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:10','2024-04-24 12:47:10'),(66891,'2024-04-24',565,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 12:47:10','2024-04-24 12:47:10'),(66892,'2024-04-24',514,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:11','2024-04-24 12:47:11'),(66893,'2024-04-24',458,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:11','2024-04-24 12:47:11'),(66894,'2024-04-24',1306,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 12:47:11','2024-04-24 12:47:11'),(66895,'2024-04-24',603,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:11','2024-04-24 12:47:11'),(66896,'2024-04-24',1042,25,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 12:47:11','2024-04-24 12:47:11'),(66897,'2024-04-24',785,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:12','2024-04-24 12:47:12'),(66898,'2024-04-24',1134,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:12','2024-04-24 12:47:12'),(66899,'2024-04-24',524,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:12','2024-04-24 12:47:12'),(66900,'2024-04-24',515,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:12','2024-04-24 12:47:12'),(66901,'2024-04-24',443,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:12','2024-04-24 12:47:12'),(66902,'2024-04-24',956,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:12','2024-04-24 12:47:12'),(66903,'2024-04-24',1122,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:12','2024-04-24 12:47:12'),(66904,'2024-04-24',467,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 12:47:12','2024-04-24 12:47:12'),(66905,'2024-04-24',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:17','2024-04-24 12:48:17'),(66906,'2024-04-24',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:17','2024-04-24 12:48:17'),(66907,'2024-04-24',605,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 12:48:17','2024-04-24 12:48:17'),(66908,'2024-04-24',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:18','2024-04-24 12:48:18'),(66909,'2024-04-24',494,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 12:48:18','2024-04-24 12:48:18'),(66910,'2024-04-24',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66911,'2024-04-24',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66912,'2024-04-24',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66913,'2024-04-24',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66914,'2024-04-24',1248,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66915,'2024-04-24',1208,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66916,'2024-04-24',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66917,'2024-04-24',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66918,'2024-04-24',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66919,'2024-04-24',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66920,'2024-04-24',1121,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 12:48:19','2024-04-24 12:48:19'),(66921,'2024-04-24',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:20','2024-04-24 12:48:20'),(66922,'2024-04-24',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:20','2024-04-24 12:48:20'),(66923,'2024-04-24',555,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 12:48:20','2024-04-24 12:48:20'),(66924,'2024-04-24',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:21','2024-04-24 12:48:21'),(66925,'2024-04-24',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:21','2024-04-24 12:48:21'),(66926,'2024-04-24',1052,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 12:48:21','2024-04-24 12:48:21'),(66927,'2024-04-24',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:22','2024-04-24 12:48:22'),(66928,'2024-04-24',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:22','2024-04-24 12:48:22'),(66929,'2024-04-24',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 12:48:22','2024-04-24 12:48:22'),(66930,'2024-04-24',579,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 12:48:22','2024-04-24 12:48:22'),(66931,'2024-04-24',507,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 12:48:22','2024-04-24 12:48:22'),(66932,'2024-04-24',331,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 12:48:24','2024-04-24 12:48:24'),(66933,'2024-04-24',444,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:15','2024-04-24 12:49:15'),(66934,'2024-04-24',405,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:15','2024-04-24 12:49:15'),(66935,'2024-04-24',935,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 12:49:15','2024-04-24 12:49:15'),(66936,'2024-04-24',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-04-24 12:49:15','2024-05-06 14:08:14'),(66937,'2024-04-24',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:16','2024-04-24 12:49:16'),(66938,'2024-04-24',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:16','2024-04-24 12:49:16'),(66939,'2024-04-24',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:16','2024-04-24 12:49:16'),(66940,'2024-04-24',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:16','2024-04-24 12:49:16'),(66941,'2024-04-24',547,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:16','2024-04-24 12:49:16'),(66942,'2024-04-24',453,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:16','2024-04-24 12:49:16'),(66943,'2024-04-24',299,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-04-24 12:49:16','2024-05-06 14:08:14'),(66944,'2024-04-24',429,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-04-24 12:49:17','2024-05-06 14:08:14'),(66945,'2024-04-24',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-04-24 12:49:17','2024-05-06 14:08:14'),(66946,'2024-04-24',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:18','2024-04-24 12:49:18'),(66947,'2024-04-24',771,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-04-24 12:49:18','2024-05-06 14:08:14'),(66948,'2024-04-24',477,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-04-24 12:49:19','2024-05-06 14:08:14'),(66949,'2024-04-24',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:19','2024-04-24 12:49:19'),(66950,'2024-04-24',430,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66951,'2024-04-24',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66952,'2024-04-24',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66953,'2024-04-24',911,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66954,'2024-04-24',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66955,'2024-04-24',557,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66956,'2024-04-24',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66957,'2024-04-24',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66958,'2024-04-24',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66959,'2024-04-24',440,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-04-24 12:49:20','2024-05-06 14:08:14'),(66960,'2024-04-24',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66961,'2024-04-24',523,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66962,'2024-04-24',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:20','2024-04-24 12:49:20'),(66963,'2024-04-24',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-04-24 12:49:20','2024-05-06 14:08:14'),(66964,'2024-04-24',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:21','2024-04-24 12:49:21'),(66965,'2024-04-24',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:21','2024-04-24 12:49:21'),(66966,'2024-04-24',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:21','2024-04-24 12:49:21'),(66967,'2024-04-24',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 12:49:21','2024-04-24 12:49:21'),(66968,'2024-04-24',379,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66969,'2024-04-24',427,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66970,'2024-04-24',1249,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66971,'2024-04-24',981,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66972,'2024-04-24',594,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66973,'2024-04-24',375,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66974,'2024-04-24',481,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66975,'2024-04-24',485,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66976,'2024-04-24',344,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66977,'2024-04-24',510,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66978,'2024-04-24',1277,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66979,'2024-04-24',1284,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66980,'2024-04-24',348,26,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66981,'2024-04-24',730,26,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66982,'2024-04-24',520,26,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66983,'2024-04-24',1215,26,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66984,'2024-04-24',480,26,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66985,'2024-04-24',407,26,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66986,'2024-04-24',449,26,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 12:49:22','2024-04-24 12:49:22'),(66987,'2024-04-24',1113,26,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 12:49:23','2024-04-24 12:49:23'),(66988,'2024-04-24',539,26,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 12:49:23','2024-04-24 12:49:23'),(66989,'2024-04-24',519,26,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 12:49:23','2024-04-24 12:49:23'),(66990,'2024-04-24',412,26,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 12:49:23','2024-04-24 12:49:23'),(66991,'2024-04-24',570,26,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 12:49:23','2024-04-24 12:49:23'),(66992,'2024-04-24',1120,26,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 12:49:24','2024-04-24 12:49:24'),(66993,'2024-04-24',452,26,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 12:49:24','2024-04-24 12:49:24'),(66994,'2024-04-24',1116,26,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 12:49:24','2024-04-24 12:49:24'),(66995,'2024-04-24',408,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:51:45','2024-04-24 12:51:45'),(66996,'2024-04-24',921,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:51:46','2024-04-24 12:51:46'),(66997,'2024-04-24',482,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:46','2024-04-24 12:51:46'),(66998,'2024-04-24',1264,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:51:46','2024-04-24 12:51:46'),(66999,'2024-04-24',413,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:47','2024-04-24 12:51:47'),(67000,'2024-04-24',312,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:51:47','2024-04-24 12:51:47'),(67001,'2024-04-24',55,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:48','2024-04-24 12:51:48'),(67002,'2024-04-24',466,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:51:48','2024-04-24 12:51:48'),(67003,'2024-04-24',500,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67004,'2024-04-24',993,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67005,'2024-04-24',531,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67006,'2024-04-24',535,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67007,'2024-04-24',968,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67008,'2024-04-24',646,29,5,' Leoncio Jiménez Morales',3,2,'ausencia en la primera',1,0,'2024-04-24 12:51:49','2024-04-24 13:51:37'),(67009,'2024-04-24',1014,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67010,'2024-04-24',1173,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67011,'2024-04-24',556,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67012,'2024-04-24',286,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67013,'2024-04-24',462,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67014,'2024-04-24',334,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:49','2024-04-24 12:51:49'),(67015,'2024-04-24',371,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:50','2024-04-24 12:51:50'),(67016,'2024-04-24',567,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:50','2024-04-24 12:51:50'),(67017,'2024-04-24',380,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:51:50','2024-04-24 12:51:50'),(67018,'2024-04-24',414,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:50','2024-04-24 12:51:50'),(67019,'2024-04-24',597,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:51:50','2024-04-24 12:51:50'),(67020,'2024-04-24',571,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:53','2024-04-24 12:51:53'),(67021,'2024-04-24',373,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:53','2024-04-24 12:51:53'),(67022,'2024-04-24',1282,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-24 12:51:53','2024-04-24 12:51:53'),(67023,'2024-04-24',1170,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:53','2024-04-24 12:51:53'),(67024,'2024-04-24',390,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:53','2024-04-24 12:51:53'),(67025,'2024-04-24',1254,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:53','2024-04-24 12:51:53'),(67026,'2024-04-24',382,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:53','2024-04-24 12:51:53'),(67027,'2024-04-24',961,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:53','2024-04-24 12:51:53'),(67028,'2024-04-24',1044,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-24 12:51:53','2024-04-24 12:51:53'),(67029,'2024-04-24',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:36','2024-04-24 12:52:36'),(67030,'2024-04-24',919,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:36','2024-04-24 12:52:36'),(67031,'2024-04-24',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:36','2024-04-24 12:52:36'),(67032,'2024-04-24',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:36','2024-04-24 12:52:36'),(67033,'2024-04-24',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:36','2024-04-24 12:52:36'),(67034,'2024-04-24',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:36','2024-04-24 12:52:36'),(67035,'2024-04-24',772,4,4,' Marlín Jiménez Rivera',4,2,'Cita médica',1,0,'2024-04-24 12:52:36','2024-04-30 14:25:44'),(67036,'2024-04-24',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:37','2024-04-24 12:52:37'),(67037,'2024-04-24',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:37','2024-04-24 12:52:37'),(67038,'2024-04-24',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:37','2024-04-24 12:52:37'),(67039,'2024-04-24',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:37','2024-04-24 12:52:37'),(67040,'2024-04-24',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:37','2024-04-24 12:52:37'),(67041,'2024-04-24',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:37','2024-04-24 12:52:37'),(67042,'2024-04-24',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:37','2024-04-24 12:52:37'),(67043,'2024-04-24',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:37','2024-04-24 12:52:37'),(67044,'2024-04-24',877,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 12:52:37','2024-04-24 12:52:37'),(67045,'2024-04-24',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67046,'2024-04-24',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67047,'2024-04-24',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67048,'2024-04-24',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67049,'2024-04-24',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67050,'2024-04-24',797,4,4,' Marlín Jiménez Rivera',4,2,'REUNION DE PRESIDENTES',1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67051,'2024-04-24',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67052,'2024-04-24',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67053,'2024-04-24',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67054,'2024-04-24',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67055,'2024-04-24',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67056,'2024-04-24',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67057,'2024-04-24',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67058,'2024-04-24',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67059,'2024-04-24',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67060,'2024-04-24',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 12:52:38','2024-04-24 12:52:38'),(67061,'2024-04-24',823,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:32','2024-04-24 12:56:32'),(67062,'2024-04-24',847,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:32','2024-04-24 12:56:32'),(67063,'2024-04-24',947,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:32','2024-04-24 12:56:32'),(67064,'2024-04-24',665,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:32','2024-04-24 12:56:32'),(67065,'2024-04-24',1101,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-24 12:56:32','2024-04-24 12:56:32'),(67066,'2024-04-24',638,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:33','2024-04-24 12:56:33'),(67067,'2024-04-24',676,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:33','2024-04-24 12:56:33'),(67068,'2024-04-24',628,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:33','2024-04-24 12:56:33'),(67069,'2024-04-24',804,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:33','2024-04-24 12:56:33'),(67070,'2024-04-24',814,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:33','2024-04-24 12:56:33'),(67071,'2024-04-24',755,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-24 12:56:33','2024-04-24 12:56:33'),(67072,'2024-04-24',727,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:34','2024-04-24 12:56:34'),(67073,'2024-04-24',842,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:34','2024-04-24 12:56:34'),(67074,'2024-04-24',1146,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:34','2024-04-24 12:56:34'),(67075,'2024-04-24',924,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-24 12:56:34','2024-04-24 12:56:34'),(67076,'2024-04-24',1163,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-24 12:56:34','2024-04-24 12:56:34'),(67077,'2024-04-24',895,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:35','2024-04-24 12:56:35'),(67078,'2024-04-24',637,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-24 12:56:35','2024-04-24 12:56:35'),(67079,'2024-04-24',850,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:36','2024-04-24 12:56:36'),(67080,'2024-04-24',756,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:36','2024-04-24 12:56:36'),(67081,'2024-04-24',828,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:36','2024-04-24 12:56:36'),(67082,'2024-04-24',696,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:36','2024-04-24 12:56:36'),(67083,'2024-04-24',677,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:36','2024-04-24 12:56:36'),(67084,'2024-04-24',724,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:36','2024-04-24 12:56:36'),(67085,'2024-04-24',761,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:36','2024-04-24 12:56:36'),(67086,'2024-04-24',950,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-24 12:56:36','2024-04-24 12:56:36'),(67087,'2024-04-24',659,18,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-24 12:56:36','2024-04-24 12:56:36'),(67088,'2024-04-24',896,18,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-24 12:56:36','2024-04-24 12:56:36'),(67089,'2024-04-24',418,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:46','2024-04-24 12:59:46'),(67090,'2024-04-24',1195,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 12:59:46','2024-04-24 12:59:46'),(67091,'2024-04-24',575,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:47','2024-04-24 12:59:47'),(67092,'2024-04-24',424,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:47','2024-04-24 12:59:47'),(67093,'2024-04-24',1035,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:47','2024-04-24 12:59:47'),(67094,'2024-04-24',386,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:47','2024-04-24 12:59:47'),(67095,'2024-04-24',361,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:47','2024-04-24 12:59:47'),(67096,'2024-04-24',513,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:47','2024-04-24 12:59:47'),(67097,'2024-04-24',397,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:47','2024-04-24 12:59:47'),(67098,'2024-04-24',974,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:47','2024-04-24 12:59:47'),(67099,'2024-04-24',1261,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 12:59:47','2024-04-24 12:59:47'),(67100,'2024-04-24',749,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 12:59:48','2024-04-24 12:59:48'),(67101,'2024-04-24',788,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:48','2024-04-24 12:59:48'),(67102,'2024-04-24',457,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67103,'2024-04-24',475,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67104,'2024-04-24',1051,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67105,'2024-04-24',879,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67106,'2024-04-24',497,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67107,'2024-04-24',527,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67108,'2024-04-24',1011,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67109,'2024-04-24',1266,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67110,'2024-04-24',1267,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67111,'2024-04-24',391,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67112,'2024-04-24',496,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67113,'2024-04-24',588,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67114,'2024-04-24',401,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 12:59:49','2024-04-24 12:59:49'),(67115,'2024-04-24',454,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:50','2024-04-24 12:59:50'),(67116,'2024-04-24',1009,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:50','2024-04-24 12:59:50'),(67117,'2024-04-24',591,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:50','2024-04-24 12:59:50'),(67118,'2024-04-24',459,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:50','2024-04-24 12:59:50'),(67119,'2024-04-24',349,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:50','2024-04-24 12:59:50'),(67120,'2024-04-24',340,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 12:59:50','2024-04-24 12:59:50'),(67121,'2024-04-24',378,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:55','2024-04-24 13:07:55'),(67122,'2024-04-24',377,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 13:07:55','2024-04-24 13:07:55'),(67123,'2024-04-24',461,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67124,'2024-04-24',404,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67125,'2024-04-24',395,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67126,'2024-04-24',589,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67127,'2024-04-24',1228,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67128,'2024-04-24',548,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67129,'2024-04-24',559,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67130,'2024-04-24',326,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67131,'2024-04-24',483,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67132,'2024-04-24',525,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67133,'2024-04-24',1292,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67134,'2024-04-24',518,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67135,'2024-04-24',1191,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67136,'2024-04-24',1018,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67137,'2024-04-24',973,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67138,'2024-04-24',428,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:56','2024-04-24 13:07:56'),(67139,'2024-04-24',1216,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:57','2024-04-24 13:07:57'),(67140,'2024-04-24',367,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:57','2024-04-24 13:07:57'),(67141,'2024-04-24',540,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:57','2024-04-24 13:07:57'),(67142,'2024-04-24',995,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 13:07:57','2024-04-24 13:07:57'),(67143,'2024-04-24',668,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:57','2024-04-24 13:07:57'),(67144,'2024-04-24',625,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:58','2024-04-24 13:07:58'),(67145,'2024-04-24',332,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:58','2024-04-24 13:07:58'),(67146,'2024-04-24',474,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:58','2024-04-24 13:07:58'),(67147,'2024-04-24',363,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:58','2024-04-24 13:07:58'),(67148,'2024-04-24',1026,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:58','2024-04-24 13:07:58'),(67149,'2024-04-24',562,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:58','2024-04-24 13:07:58'),(67150,'2024-04-24',435,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:58','2024-04-24 13:07:58'),(67151,'2024-04-24',491,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:58','2024-04-24 13:07:58'),(67152,'2024-04-24',958,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:58','2024-04-24 13:07:58'),(67153,'2024-04-24',422,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:07:58','2024-04-24 13:07:58'),(67154,'2024-04-24',137,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 13:13:50','2024-04-24 13:13:50'),(67155,'2024-04-24',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:50','2024-04-24 13:13:50'),(67156,'2024-04-24',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:50','2024-04-24 13:13:50'),(67157,'2024-04-24',167,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 13:13:50','2024-04-24 13:13:50'),(67158,'2024-04-24',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67159,'2024-04-24',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67160,'2024-04-24',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67161,'2024-04-24',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67162,'2024-04-24',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67163,'2024-04-24',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67164,'2024-04-24',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67165,'2024-04-24',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67166,'2024-04-24',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67167,'2024-04-24',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67168,'2024-04-24',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67169,'2024-04-24',241,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67170,'2024-04-24',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67171,'2024-04-24',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67172,'2024-04-24',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67173,'2024-04-24',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67174,'2024-04-24',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67175,'2024-04-24',141,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67176,'2024-04-24',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67177,'2024-04-24',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67178,'2024-04-24',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67179,'2024-04-24',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67180,'2024-04-24',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67181,'2024-04-24',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 13:13:51','2024-04-24 13:13:51'),(67182,'2024-04-24',1053,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:24','2024-04-24 13:15:24'),(67183,'2024-04-24',339,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:24','2024-04-24 13:15:24'),(67184,'2024-04-24',438,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 13:15:24','2024-04-24 13:15:24'),(67185,'2024-04-24',350,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:24','2024-04-24 13:15:24'),(67186,'2024-04-24',1300,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:24','2024-04-24 13:15:24'),(67187,'2024-04-24',584,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:24','2024-04-24 13:15:24'),(67188,'2024-04-24',595,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:24','2024-04-24 13:15:24'),(67189,'2024-04-24',1291,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 13:15:24','2024-04-24 13:15:24'),(67190,'2024-04-24',346,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:25','2024-04-24 13:15:25'),(67191,'2024-04-24',970,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:25','2024-04-24 13:15:25'),(67192,'2024-04-24',502,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 13:15:25','2024-04-24 13:15:25'),(67193,'2024-04-24',411,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 13:15:26','2024-04-24 13:15:26'),(67194,'2024-04-24',1186,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:27','2024-04-24 13:15:27'),(67195,'2024-04-24',385,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 13:15:27','2024-04-24 13:15:27'),(67196,'2024-04-24',473,30,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-04-24 13:15:27','2024-04-25 13:20:41'),(67197,'2024-04-24',872,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:28','2024-04-24 13:15:28'),(67198,'2024-04-24',1301,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:28','2024-04-24 13:15:28'),(67199,'2024-04-24',447,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:28','2024-04-24 13:15:28'),(67200,'2024-04-24',456,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:28','2024-04-24 13:15:28'),(67201,'2024-04-24',369,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:28','2024-04-24 13:15:28'),(67202,'2024-04-24',512,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:28','2024-04-24 13:15:28'),(67203,'2024-04-24',321,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:28','2024-04-24 13:15:28'),(67204,'2024-04-24',558,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:28','2024-04-24 13:15:28'),(67205,'2024-04-24',566,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 13:15:28','2024-04-24 13:15:28'),(67206,'2024-04-24',445,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:29','2024-04-24 13:15:29'),(67207,'2024-04-24',925,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 13:15:29','2024-04-24 13:15:29'),(67208,'2024-04-24',1038,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:30','2024-04-24 13:15:30'),(67209,'2024-04-24',490,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:30','2024-04-24 13:15:30'),(67210,'2024-04-24',1019,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:30','2024-04-24 13:15:30'),(67211,'2024-04-24',387,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:30','2024-04-24 13:15:30'),(67212,'2024-04-24',1220,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:30','2024-04-24 13:15:30'),(67213,'2024-04-24',1201,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:30','2024-04-24 13:15:30'),(67214,'2024-04-24',417,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 13:15:30','2024-04-24 13:15:30'),(67215,'2024-04-24',522,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 13:15:31','2024-04-24 13:15:31'),(67216,'2024-04-24',823,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67217,'2024-04-24',847,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67218,'2024-04-24',947,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67219,'2024-04-24',665,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67220,'2024-04-24',638,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67221,'2024-04-24',676,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67222,'2024-04-24',628,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67223,'2024-04-24',804,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67224,'2024-04-24',814,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67225,'2024-04-24',755,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67226,'2024-04-24',727,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67227,'2024-04-24',842,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67228,'2024-04-24',924,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67229,'2024-04-24',1163,18,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67230,'2024-04-24',895,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67231,'2024-04-24',637,18,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-24 13:22:13','2024-04-24 13:22:13'),(67232,'2024-04-24',850,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:14','2024-04-24 13:22:14'),(67233,'2024-04-24',756,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:14','2024-04-24 13:22:14'),(67234,'2024-04-24',828,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:14','2024-04-24 13:22:14'),(67235,'2024-04-24',696,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:14','2024-04-24 13:22:14'),(67236,'2024-04-24',677,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:14','2024-04-24 13:22:14'),(67237,'2024-04-24',724,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:14','2024-04-24 13:22:14'),(67238,'2024-04-24',761,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:14','2024-04-24 13:22:14'),(67239,'2024-04-24',950,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:14','2024-04-24 13:22:14'),(67240,'2024-04-24',659,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:14','2024-04-24 13:22:14'),(67241,'2024-04-24',896,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-24 13:22:14','2024-04-24 13:22:14'),(67242,'2024-04-24',279,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:00','2024-04-24 13:28:00'),(67243,'2024-04-24',258,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:00','2024-04-24 13:28:00'),(67244,'2024-04-24',240,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:00','2024-04-24 13:28:00'),(67245,'2024-04-24',266,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-24 13:28:00','2024-04-24 13:28:00'),(67246,'2024-04-24',374,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:01','2024-04-24 13:28:01'),(67247,'2024-04-24',224,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:01','2024-04-24 13:28:01'),(67248,'2024-04-24',282,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:01','2024-04-24 13:28:01'),(67249,'2024-04-24',276,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:01','2024-04-24 13:28:01'),(67250,'2024-04-24',228,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-24 13:28:01','2024-04-24 13:28:01'),(67251,'2024-04-24',245,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:02','2024-04-24 13:28:02'),(67252,'2024-04-24',888,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-24 13:28:02','2024-04-24 13:28:02'),(67253,'2024-04-24',274,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:03','2024-04-24 13:28:03'),(67254,'2024-04-24',175,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:03','2024-04-24 13:28:03'),(67255,'2024-04-24',195,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:03','2024-04-24 13:28:03'),(67256,'2024-04-24',278,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-24 13:28:03','2024-04-24 13:28:03'),(67257,'2024-04-24',267,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67258,'2024-04-24',247,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67259,'2024-04-24',223,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67260,'2024-04-24',200,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67261,'2024-04-24',197,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67262,'2024-04-24',248,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67263,'2024-04-24',236,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67264,'2024-04-24',199,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67265,'2024-04-24',251,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67266,'2024-04-24',244,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67267,'2024-04-24',183,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67268,'2024-04-24',184,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67269,'2024-04-24',230,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67270,'2024-04-24',191,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-24 13:28:04','2024-04-24 13:28:04'),(67271,'2024-04-24',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:45','2024-04-24 13:28:45'),(67272,'2024-04-24',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:45','2024-04-24 13:28:45'),(67273,'2024-04-24',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:45','2024-04-24 13:28:45'),(67274,'2024-04-24',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:45','2024-04-24 13:28:45'),(67275,'2024-04-24',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:45','2024-04-24 13:28:45'),(67276,'2024-04-24',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:45','2024-04-24 13:28:45'),(67277,'2024-04-24',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:45','2024-04-24 13:28:45'),(67278,'2024-04-24',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 13:28:45','2024-04-24 13:28:45'),(67279,'2024-04-24',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67280,'2024-04-24',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67281,'2024-04-24',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67282,'2024-04-24',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67283,'2024-04-24',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67284,'2024-04-24',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67285,'2024-04-24',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67286,'2024-04-24',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67287,'2024-04-24',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67288,'2024-04-24',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67289,'2024-04-24',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67290,'2024-04-24',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67291,'2024-04-24',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67292,'2024-04-24',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67293,'2024-04-24',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67294,'2024-04-24',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67295,'2024-04-24',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:46','2024-04-24 13:28:46'),(67296,'2024-04-24',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:47','2024-04-24 13:28:47'),(67297,'2024-04-24',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:47','2024-04-24 13:28:47'),(67298,'2024-04-24',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:47','2024-04-24 13:28:47'),(67299,'2024-04-24',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:47','2024-04-24 13:28:47'),(67300,'2024-04-24',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:47','2024-04-24 13:28:47'),(67301,'2024-04-24',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-24 13:28:47','2024-04-25 11:41:29'),(67302,'2024-04-24',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:47','2024-04-24 13:28:47'),(67303,'2024-04-24',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 13:28:47','2024-04-24 13:28:47'),(67304,'2024-04-24',823,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:00','2024-04-24 13:30:00'),(67305,'2024-04-24',847,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:00','2024-04-24 13:30:00'),(67306,'2024-04-24',947,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:00','2024-04-24 13:30:00'),(67307,'2024-04-24',665,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:00','2024-04-24 13:30:00'),(67308,'2024-04-24',638,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:00','2024-04-24 13:30:00'),(67309,'2024-04-24',676,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:00','2024-04-24 13:30:00'),(67310,'2024-04-24',628,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:00','2024-04-24 13:30:00'),(67311,'2024-04-24',804,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:00','2024-04-24 13:30:00'),(67312,'2024-04-24',814,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:00','2024-04-24 13:30:00'),(67313,'2024-04-24',755,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-24 13:30:00','2024-04-24 13:30:00'),(67314,'2024-04-24',727,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:01','2024-04-24 13:30:01'),(67315,'2024-04-24',842,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-24 13:30:01','2024-04-24 13:30:01'),(67316,'2024-04-24',924,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-24 13:30:01','2024-04-24 13:30:01'),(67317,'2024-04-24',1163,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-24 13:30:02','2024-04-24 13:30:02'),(67318,'2024-04-24',895,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67319,'2024-04-24',637,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67320,'2024-04-24',850,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67321,'2024-04-24',756,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67322,'2024-04-24',828,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67323,'2024-04-24',696,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67324,'2024-04-24',677,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67325,'2024-04-24',724,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67326,'2024-04-24',761,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67327,'2024-04-24',950,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67328,'2024-04-24',659,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67329,'2024-04-24',896,18,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-24 13:30:04','2024-04-24 13:30:04'),(67330,'2024-04-24',163,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:29','2024-04-24 13:31:29'),(67331,'2024-04-24',151,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:29','2024-04-24 13:31:29'),(67332,'2024-04-24',140,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-24 13:31:29','2024-04-24 13:31:29'),(67333,'2024-04-24',54,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:30','2024-04-24 13:31:30'),(67334,'2024-04-24',24,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:30','2024-04-24 13:31:30'),(67335,'2024-04-24',68,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:30','2024-04-24 13:31:30'),(67336,'2024-04-24',45,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:30','2024-04-24 13:31:30'),(67337,'2024-04-24',31,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:30','2024-04-24 13:31:30'),(67338,'2024-04-24',176,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:30','2024-04-24 13:31:30'),(67339,'2024-04-24',1050,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:30','2024-04-24 13:31:30'),(67340,'2024-04-24',159,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-24 13:31:30','2024-04-24 13:31:30'),(67341,'2024-04-24',969,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:31','2024-04-24 13:31:31'),(67342,'2024-04-24',270,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:31','2024-04-24 13:31:31'),(67343,'2024-04-24',43,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:31','2024-04-24 13:31:31'),(67344,'2024-04-24',34,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:31','2024-04-24 13:31:31'),(67345,'2024-04-24',181,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:31','2024-04-24 13:31:31'),(67346,'2024-04-24',70,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:31','2024-04-24 13:31:31'),(67347,'2024-04-24',1206,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-24 13:31:31','2024-04-24 13:31:31'),(67348,'2024-04-24',36,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:32','2024-04-24 13:31:32'),(67349,'2024-04-24',64,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:32','2024-04-24 13:31:32'),(67350,'2024-04-24',239,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-24 13:31:32','2024-04-24 13:31:32'),(67351,'2024-04-24',934,12,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-04-24 13:31:32','2024-04-24 13:31:32'),(67352,'2024-04-24',40,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67353,'2024-04-24',1133,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67354,'2024-04-24',10,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67355,'2024-04-24',25,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67356,'2024-04-24',58,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67357,'2024-04-24',1012,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67358,'2024-04-24',52,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67359,'2024-04-24',841,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67360,'2024-04-24',35,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67361,'2024-04-24',983,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67362,'2024-04-24',1160,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67363,'2024-04-24',26,12,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-04-24 13:31:33','2024-04-24 13:31:33'),(67364,'2024-04-24',426,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:19','2024-04-24 13:49:19'),(67365,'2024-04-24',384,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:19','2024-04-24 13:49:19'),(67366,'2024-04-24',442,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:19','2024-04-24 13:49:19'),(67367,'2024-04-24',368,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:19','2024-04-24 13:49:19'),(67368,'2024-04-24',252,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:19','2024-04-24 13:49:19'),(67369,'2024-04-24',362,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:19','2024-04-24 13:49:19'),(67370,'2024-04-24',464,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:19','2024-04-24 13:49:19'),(67371,'2024-04-24',505,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:19','2024-04-24 13:49:19'),(67372,'2024-04-24',313,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:19','2024-04-24 13:49:19'),(67373,'2024-04-24',292,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 13:49:19','2024-04-24 13:49:19'),(67374,'2024-04-24',511,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67375,'2024-04-24',1024,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67376,'2024-04-24',917,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67377,'2024-04-24',1236,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67378,'2024-04-24',383,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67379,'2024-04-24',1067,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67380,'2024-04-24',649,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67381,'2024-04-24',503,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67382,'2024-04-24',1033,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67383,'2024-04-24',1219,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67384,'2024-04-24',465,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67385,'2024-04-24',300,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67386,'2024-04-24',508,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67387,'2024-04-24',6,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67388,'2024-04-24',293,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67389,'2024-04-24',396,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67390,'2024-04-24',533,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67391,'2024-04-24',486,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 13:49:20','2024-04-24 13:49:20'),(67392,'2024-04-24',49,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67393,'2024-04-24',288,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67394,'2024-04-24',720,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67395,'2024-04-24',48,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67396,'2024-04-24',243,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67397,'2024-04-24',843,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67398,'2024-04-24',1003,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67399,'2024-04-24',206,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67400,'2024-04-24',1158,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67401,'2024-04-24',125,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67402,'2024-04-24',999,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67403,'2024-04-24',1226,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67404,'2024-04-24',170,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67405,'2024-04-24',18,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67406,'2024-04-24',89,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-24 13:52:20','2024-04-24 13:52:20'),(67407,'2024-04-24',253,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:21','2024-04-24 13:52:21'),(67408,'2024-04-24',284,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:21','2024-04-24 13:52:21'),(67409,'2024-04-24',171,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:21','2024-04-24 13:52:21'),(67410,'2024-04-24',980,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:21','2024-04-24 13:52:21'),(67411,'2024-04-24',1017,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:21','2024-04-24 13:52:21'),(67412,'2024-04-24',1288,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-24 13:52:21','2024-04-24 13:52:21'),(67413,'2024-04-24',1074,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67414,'2024-04-24',1126,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67415,'2024-04-24',263,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67416,'2024-04-24',234,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67417,'2024-04-24',977,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67418,'2024-04-24',204,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67419,'2024-04-24',255,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67420,'2024-04-24',277,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67421,'2024-04-24',86,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67422,'2024-04-24',112,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67423,'2024-04-24',33,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67424,'2024-04-24',114,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67425,'2024-04-24',2,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67426,'2024-04-24',29,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67427,'2024-04-24',203,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67428,'2024-04-24',15,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67429,'2024-04-24',272,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67430,'2024-04-24',120,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67431,'2024-04-24',153,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67432,'2024-04-24',451,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67433,'2024-04-24',103,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:03:26','2024-04-24 14:03:26'),(67434,'2024-04-24',275,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 14:04:39','2024-04-24 14:04:39'),(67435,'2024-04-24',289,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:40','2024-04-24 14:04:40'),(67436,'2024-04-24',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:40','2024-04-24 14:04:40'),(67437,'2024-04-24',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:40','2024-04-24 14:04:40'),(67438,'2024-04-24',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:40','2024-04-24 14:04:40'),(67439,'2024-04-24',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:40','2024-04-24 14:04:40'),(67440,'2024-04-24',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:40','2024-04-24 14:04:40'),(67441,'2024-04-24',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:40','2024-04-24 14:04:40'),(67442,'2024-04-24',499,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:40','2024-04-24 14:04:40'),(67443,'2024-04-24',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:40','2024-04-24 14:04:40'),(67444,'2024-04-24',936,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 14:04:40','2024-04-24 14:04:40'),(67445,'2024-04-24',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:41','2024-04-24 14:04:41'),(67446,'2024-04-24',1004,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 14:04:41','2024-04-24 14:04:41'),(67447,'2024-04-24',1002,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:41','2024-04-24 14:04:41'),(67448,'2024-04-24',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:41','2024-04-24 14:04:41'),(67449,'2024-04-24',1025,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:41','2024-04-24 14:04:41'),(67450,'2024-04-24',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 14:04:41','2024-04-24 14:04:41'),(67451,'2024-04-24',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:42','2024-04-24 14:04:42'),(67452,'2024-04-24',376,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 14:04:42','2024-04-24 14:04:42'),(67453,'2024-04-24',1001,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:43','2024-04-24 14:04:43'),(67454,'2024-04-24',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:43','2024-04-24 14:04:43'),(67455,'2024-04-24',1263,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:43','2024-04-24 14:04:43'),(67456,'2024-04-24',748,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:43','2024-04-24 14:04:43'),(67457,'2024-04-24',388,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:43','2024-04-24 14:04:43'),(67458,'2024-04-24',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:43','2024-04-24 14:04:43'),(67459,'2024-04-24',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:43','2024-04-24 14:04:43'),(67460,'2024-04-24',750,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 14:04:43','2024-04-24 14:04:43'),(67461,'2024-04-24',708,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:06:29','2024-04-24 14:06:29'),(67462,'2024-04-24',1302,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:06:29','2024-04-24 14:06:29'),(67463,'2024-04-24',1262,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 14:06:29','2024-04-24 14:06:29'),(67464,'2024-04-24',615,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 14:06:29','2024-04-24 14:06:29'),(67465,'2024-04-24',1087,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 14:06:30','2024-04-24 14:06:30'),(67466,'2024-04-24',622,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:06:31','2024-04-24 14:06:31'),(67467,'2024-04-24',687,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 14:06:31','2024-04-24 14:06:31'),(67468,'2024-04-24',831,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:06:31','2024-04-24 14:06:31'),(67469,'2024-04-24',712,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:06:31','2024-04-24 14:06:31'),(67470,'2024-04-24',960,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 14:06:31','2024-04-24 14:06:31'),(67471,'2024-04-24',683,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-24 14:06:32','2024-04-24 14:06:32'),(67472,'2024-04-24',718,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 14:06:32','2024-04-24 14:06:32'),(67473,'2024-04-24',903,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 14:06:33','2024-04-24 14:06:33'),(67474,'2024-04-24',845,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-24 14:06:34','2024-04-24 14:06:34'),(67475,'2024-04-24',426,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:16:58','2024-04-24 14:16:58'),(67476,'2024-04-24',384,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:16:58','2024-04-24 14:16:58'),(67477,'2024-04-24',442,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:16:58','2024-04-24 14:16:58'),(67478,'2024-04-24',368,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:16:58','2024-04-24 14:16:58'),(67479,'2024-04-24',252,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:16:58','2024-04-24 14:16:58'),(67480,'2024-04-24',362,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 14:16:58','2024-04-24 14:16:58'),(67481,'2024-04-24',464,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:16:58','2024-04-24 14:16:58'),(67482,'2024-04-24',505,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:16:58','2024-04-24 14:16:58'),(67483,'2024-04-24',313,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:16:58','2024-04-24 14:16:58'),(67484,'2024-04-24',292,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 14:16:58','2024-04-24 14:16:58'),(67485,'2024-04-24',511,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:16:59','2024-04-24 14:18:53'),(67486,'2024-04-24',1024,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 14:17:00','2024-04-24 14:17:00'),(67487,'2024-04-24',917,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 14:17:01','2024-04-24 14:17:01'),(67488,'2024-04-24',1236,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 14:17:01','2024-04-24 14:17:01'),(67489,'2024-04-24',383,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67490,'2024-04-24',1067,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67491,'2024-04-24',649,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67492,'2024-04-24',503,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67493,'2024-04-24',1033,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67494,'2024-04-24',1219,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67495,'2024-04-24',465,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67496,'2024-04-24',300,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67497,'2024-04-24',508,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67498,'2024-04-24',6,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67499,'2024-04-24',293,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67500,'2024-04-24',396,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67501,'2024-04-24',533,5,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 14:17:02','2024-04-24 14:17:02'),(67502,'2024-04-24',486,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 14:17:03','2024-04-24 14:17:03'),(67503,'2024-04-24',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:47','2024-04-24 14:22:47'),(67504,'2024-04-24',427,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:48','2024-04-24 14:22:48'),(67505,'2024-04-24',1249,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:48','2024-04-24 14:22:48'),(67506,'2024-04-24',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:48','2024-04-24 14:22:48'),(67507,'2024-04-24',981,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:49','2024-04-24 14:22:49'),(67508,'2024-04-24',1149,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:50','2024-04-24 14:22:50'),(67509,'2024-04-24',594,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:50','2024-04-24 14:22:50'),(67510,'2024-04-24',375,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:50','2024-04-24 14:22:50'),(67511,'2024-04-24',481,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:50','2024-04-24 14:22:50'),(67512,'2024-04-24',485,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:51','2024-04-24 14:22:51'),(67513,'2024-04-24',344,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:52','2024-04-24 14:22:52'),(67514,'2024-04-24',510,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:52','2024-04-24 14:22:52'),(67515,'2024-04-24',1277,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:53','2024-04-24 14:22:53'),(67516,'2024-04-24',1284,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:53','2024-04-24 14:22:53'),(67517,'2024-04-24',348,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:53','2024-04-24 14:22:53'),(67518,'2024-04-24',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:53','2024-04-24 14:22:53'),(67519,'2024-04-24',520,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:53','2024-04-24 14:22:53'),(67520,'2024-04-24',1215,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:53','2024-04-24 14:22:53'),(67521,'2024-04-24',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:53','2024-04-24 14:22:53'),(67522,'2024-04-24',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:53','2024-04-24 14:22:53'),(67523,'2024-04-24',449,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:53','2024-04-24 14:22:53'),(67524,'2024-04-24',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:54','2024-04-24 14:22:54'),(67525,'2024-04-24',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:55','2024-04-24 14:22:55'),(67526,'2024-04-24',519,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:55','2024-04-24 14:22:55'),(67527,'2024-04-24',412,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:55','2024-04-24 14:22:55'),(67528,'2024-04-24',570,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:55','2024-04-24 14:22:55'),(67529,'2024-04-24',1120,26,11,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-04-24 14:22:55','2024-04-24 14:22:55'),(67530,'2024-04-24',452,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 14:22:55','2024-04-24 14:22:55'),(67531,'2024-04-24',1116,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 14:22:55','2024-04-24 14:22:55'),(67532,'2024-04-24',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67533,'2024-04-24',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67534,'2024-04-24',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67535,'2024-04-24',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67536,'2024-04-24',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67537,'2024-04-24',552,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67538,'2024-04-24',740,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67539,'2024-04-24',560,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67540,'2024-04-24',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67541,'2024-04-24',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67542,'2024-04-24',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67543,'2024-04-24',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67544,'2024-04-24',296,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67545,'2024-04-24',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67546,'2024-04-24',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67547,'2024-04-24',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67548,'2024-04-24',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67549,'2024-04-24',984,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 14:28:03','2024-04-24 14:28:03'),(67550,'2024-04-24',337,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:04','2024-04-24 14:28:04'),(67551,'2024-04-24',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:04','2024-04-24 14:28:04'),(67552,'2024-04-24',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:04','2024-04-24 14:28:04'),(67553,'2024-04-24',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:04','2024-04-24 14:28:04'),(67554,'2024-04-24',577,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 14:28:04','2024-04-24 14:28:04'),(67555,'2024-04-24',587,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:05','2024-04-24 14:28:05'),(67556,'2024-04-24',303,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 14:28:05','2024-04-24 14:28:05'),(67557,'2024-04-24',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 14:28:06','2024-04-24 14:28:06'),(67558,'2024-04-24',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 14:28:06','2024-04-24 14:28:06'),(67559,'2024-04-24',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:07','2024-04-24 14:28:07'),(67560,'2024-04-24',290,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 14:28:07','2024-04-24 14:28:07'),(67561,'2024-04-24',495,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 14:28:08','2024-04-24 14:28:08'),(67562,'2024-04-24',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 14:28:08','2024-04-24 14:28:08'),(67563,'2024-04-24',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 14:28:09','2024-04-24 14:28:09'),(67564,'2024-04-24',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:10','2024-04-24 14:28:10'),(67565,'2024-04-24',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 14:28:10','2024-04-24 14:28:10'),(67566,'2024-04-24',219,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:26','2024-04-24 14:28:26'),(67567,'2024-04-24',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:26','2024-04-24 14:28:26'),(67568,'2024-04-24',399,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:26','2024-04-24 14:28:26'),(67569,'2024-04-24',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:26','2024-04-24 14:28:26'),(67570,'2024-04-24',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:26','2024-04-24 14:28:26'),(67571,'2024-04-24',1055,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:26','2024-04-24 14:28:26'),(67572,'2024-04-24',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:26','2024-04-24 14:28:26'),(67573,'2024-04-24',82,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 14:28:26','2024-04-24 14:28:26'),(67574,'2024-04-24',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:27','2024-04-24 14:28:27'),(67575,'2024-04-24',946,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:27','2024-04-24 14:28:27'),(67576,'2024-04-24',273,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:27','2024-04-24 14:28:27'),(67577,'2024-04-24',1217,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 14:28:27','2024-04-24 14:28:27'),(67578,'2024-04-24',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:27','2024-04-24 14:28:27'),(67579,'2024-04-24',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:27','2024-04-24 14:28:27'),(67580,'2024-04-24',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:27','2024-04-24 14:28:27'),(67581,'2024-04-24',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:27','2024-04-24 14:28:27'),(67582,'2024-04-24',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:27','2024-04-24 14:28:27'),(67583,'2024-04-24',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:27','2024-04-24 14:28:27'),(67584,'2024-04-24',202,11,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-04-24 14:28:27','2024-06-03 16:24:13'),(67585,'2024-04-24',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:28','2024-04-24 14:28:28'),(67586,'2024-04-24',226,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-24 14:28:28','2024-04-24 14:28:28'),(67587,'2024-04-24',1064,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-24 14:28:28','2024-04-24 14:28:28'),(67588,'2024-04-24',1304,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:29:56','2024-04-24 14:29:56'),(67589,'2024-04-24',779,19,6,' Adrián de los Angeles Flores Cubillo',4,2,NULL,1,0,'2024-04-24 14:29:56','2024-04-24 14:29:56'),(67590,'2024-04-24',764,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:29:56','2024-04-24 14:29:56'),(67591,'2024-04-24',741,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:29:56','2024-04-24 14:29:56'),(67592,'2024-04-24',932,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:29:57','2024-04-24 14:29:57'),(67593,'2024-04-24',705,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:29:57','2024-04-24 14:29:57'),(67594,'2024-04-24',1090,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:29:57','2024-04-24 14:29:57'),(67595,'2024-04-24',900,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:29:58','2024-04-24 14:29:58'),(67596,'2024-04-24',825,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:29:58','2024-04-24 14:29:58'),(67597,'2024-04-24',882,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:29:59','2024-04-24 14:29:59'),(67598,'2024-04-24',660,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:29:59','2024-04-24 14:29:59'),(67599,'2024-04-24',786,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:29:59','2024-04-24 14:29:59'),(67600,'2024-04-24',832,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:29:59','2024-04-24 14:29:59'),(67601,'2024-04-24',669,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:30:00','2024-04-24 14:30:00'),(67602,'2024-04-24',1180,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:30:00','2024-04-24 14:30:00'),(67603,'2024-04-24',990,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:30:01','2024-04-24 14:30:01'),(67604,'2024-04-24',684,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:30:01','2024-04-24 14:30:01'),(67605,'2024-04-24',767,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:30:01','2024-04-24 14:30:01'),(67606,'2024-04-24',1111,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:30:01','2024-04-24 14:30:01'),(67607,'2024-04-24',926,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:30:01','2024-04-24 14:30:01'),(67608,'2024-04-24',704,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:30:01','2024-04-24 14:30:01'),(67609,'2024-04-24',751,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:30:02','2024-04-24 14:30:02'),(67610,'2024-04-24',826,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:30:02','2024-04-24 14:30:02'),(67611,'2024-04-24',643,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:30:03','2024-04-24 14:30:03'),(67612,'2024-04-24',817,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:30:03','2024-04-24 14:30:03'),(67613,'2024-04-24',1095,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:30:04','2024-04-24 14:30:04'),(67614,'2024-04-24',864,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:30:04','2024-04-24 14:30:04'),(67615,'2024-04-24',648,19,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 14:30:04','2024-04-24 14:30:04'),(67616,'2024-04-24',685,19,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 14:30:05','2024-04-24 14:30:05'),(67617,'2024-04-24',549,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:34','2024-04-24 14:34:34'),(67618,'2024-04-24',389,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:34','2024-04-24 14:34:34'),(67619,'2024-04-24',335,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 14:34:34','2024-04-24 14:34:34'),(67620,'2024-04-24',1272,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:35','2024-04-24 14:34:35'),(67621,'2024-04-24',563,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 14:34:35','2024-04-24 14:34:35'),(67622,'2024-04-24',965,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:35','2024-04-24 14:34:35'),(67623,'2024-04-24',780,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:35','2024-04-24 14:34:35'),(67624,'2024-04-24',310,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:35','2024-04-24 14:34:35'),(67625,'2024-04-24',78,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:35','2024-04-24 14:34:35'),(67626,'2024-04-24',1171,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:35','2024-04-24 14:34:35'),(67627,'2024-04-24',1233,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:35','2024-04-24 14:34:35'),(67628,'2024-04-24',472,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:35','2024-04-24 14:34:35'),(67629,'2024-04-24',791,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 14:34:35','2024-04-24 14:34:35'),(67630,'2024-04-24',448,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:36','2024-04-24 14:34:36'),(67631,'2024-04-24',1256,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 14:34:36','2024-04-24 14:34:36'),(67632,'2024-04-24',1080,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:37','2024-04-24 14:34:37'),(67633,'2024-04-24',311,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:37','2024-04-24 14:34:37'),(67634,'2024-04-24',1022,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 14:34:37','2024-04-24 14:34:37'),(67635,'2024-04-24',878,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:37','2024-04-24 14:34:37'),(67636,'2024-04-24',359,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:37','2024-04-24 14:34:37'),(67637,'2024-04-24',1255,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 14:34:37','2024-04-24 14:34:37'),(67638,'2024-04-24',545,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:38','2024-04-24 14:34:38'),(67639,'2024-04-24',532,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:38','2024-04-24 14:34:38'),(67640,'2024-04-24',372,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:38','2024-04-24 14:34:38'),(67641,'2024-04-24',986,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:38','2024-04-24 14:34:38'),(67642,'2024-04-24',492,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:38','2024-04-24 14:34:38'),(67643,'2024-04-24',1207,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:38','2024-04-24 14:34:38'),(67644,'2024-04-24',604,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 14:34:38','2024-04-24 14:34:38'),(67645,'2024-04-24',444,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:16','2024-04-24 14:35:16'),(67646,'2024-04-24',405,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:16','2024-04-24 14:35:16'),(67647,'2024-04-24',935,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 14:35:16','2024-04-24 14:35:16'),(67648,'2024-04-24',1179,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 14:35:17','2024-04-24 14:35:17'),(67649,'2024-04-24',325,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:17','2024-04-24 14:35:17'),(67650,'2024-04-24',336,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:17','2024-04-24 14:35:17'),(67651,'2024-04-24',341,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:17','2024-04-24 14:35:17'),(67652,'2024-04-24',1006,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:17','2024-04-24 14:35:17'),(67653,'2024-04-24',547,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 14:35:17','2024-04-24 14:35:17'),(67654,'2024-04-24',453,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:18','2024-04-24 14:35:18'),(67655,'2024-04-24',299,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 14:35:18','2024-04-24 14:35:18'),(67656,'2024-04-24',429,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 14:35:19','2024-04-24 14:35:19'),(67657,'2024-04-24',1200,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:19','2024-04-24 14:35:19'),(67658,'2024-04-24',583,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:19','2024-04-24 14:35:19'),(67659,'2024-04-24',771,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 14:35:19','2024-04-24 14:35:19'),(67660,'2024-04-24',477,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67661,'2024-04-24',1032,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67662,'2024-04-24',430,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67663,'2024-04-24',320,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67664,'2024-04-24',1016,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67665,'2024-04-24',911,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67666,'2024-04-24',987,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67667,'2024-04-24',557,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67668,'2024-04-24',598,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67669,'2024-04-24',314,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67670,'2024-04-24',450,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67671,'2024-04-24',440,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 14:35:20','2024-04-24 14:35:20'),(67672,'2024-04-24',521,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:21','2024-04-24 14:35:21'),(67673,'2024-04-24',523,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:21','2024-04-24 14:35:21'),(67674,'2024-04-24',568,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:21','2024-04-24 14:35:21'),(67675,'2024-04-24',1213,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 14:35:21','2024-04-24 14:35:21'),(67676,'2024-04-24',1225,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:22','2024-04-24 14:35:22'),(67677,'2024-04-24',308,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:22','2024-04-24 14:35:22'),(67678,'2024-04-24',439,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:22','2024-04-24 14:35:22'),(67679,'2024-04-24',441,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 14:35:22','2024-04-24 14:35:22'),(67680,'2024-04-24',317,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:21','2024-04-24 14:37:21'),(67681,'2024-04-24',1021,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:21','2024-04-24 14:37:21'),(67682,'2024-04-24',966,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:21','2024-04-24 14:37:21'),(67683,'2024-04-24',1289,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:22','2024-04-24 14:37:22'),(67684,'2024-04-24',585,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:22','2024-04-24 14:37:22'),(67685,'2024-04-24',783,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:22','2024-04-24 14:37:22'),(67686,'2024-04-24',834,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:22','2024-04-24 14:37:22'),(67687,'2024-04-24',323,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:22','2024-04-24 14:37:22'),(67688,'2024-04-24',280,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:22','2024-04-24 14:37:22'),(67689,'2024-04-24',1238,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:22','2024-04-24 14:37:22'),(67690,'2024-04-24',316,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:23','2024-04-24 14:37:23'),(67691,'2024-04-24',360,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:23','2024-04-24 14:37:23'),(67692,'2024-04-24',1092,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:23','2024-04-24 14:37:23'),(67693,'2024-04-24',423,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:24','2024-04-24 14:37:24'),(67694,'2024-04-24',41,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:25','2024-04-24 14:37:25'),(67695,'2024-04-24',609,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:25','2024-04-24 14:37:25'),(67696,'2024-04-24',1192,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:25','2024-04-24 14:37:25'),(67697,'2024-04-24',866,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:25','2024-04-24 14:37:25'),(67698,'2024-04-24',1229,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:26','2024-04-24 14:37:26'),(67699,'2024-04-24',789,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:27','2024-04-24 14:37:27'),(67700,'2024-04-24',1258,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:27','2024-04-24 14:37:27'),(67701,'2024-04-24',455,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:28','2024-04-24 14:37:28'),(67702,'2024-04-24',1253,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:28','2024-04-24 14:37:28'),(67703,'2024-04-24',498,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:29','2024-04-24 14:37:29'),(67704,'2024-04-24',365,22,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-24 14:37:30','2024-04-24 14:37:30'),(67705,'2024-04-24',544,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:31','2024-04-24 14:37:31'),(67706,'2024-04-24',572,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-24 14:37:31','2024-04-24 14:37:31'),(67707,'2024-04-24',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:01','2024-04-24 14:47:01'),(67708,'2024-04-24',165,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:01','2024-04-24 16:34:49'),(67709,'2024-04-24',123,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:02','2024-04-24 14:47:02'),(67710,'2024-04-24',229,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 14:47:02','2024-04-24 14:47:02'),(67711,'2024-04-24',144,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 14:47:03','2024-05-03 18:29:21'),(67712,'2024-04-24',102,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:03','2024-04-24 14:47:03'),(67713,'2024-04-24',138,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:03','2024-04-24 14:47:03'),(67714,'2024-04-24',150,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 14:47:03','2024-05-03 18:24:03'),(67715,'2024-04-24',216,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:04','2024-04-24 14:47:04'),(67716,'2024-04-24',198,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:04','2024-04-24 14:47:04'),(67717,'2024-04-24',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:04','2024-04-24 14:47:04'),(67718,'2024-04-24',166,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:04','2024-04-24 14:47:04'),(67719,'2024-04-24',98,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 14:47:04','2024-04-24 16:34:49'),(67720,'2024-04-24',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:04','2024-04-24 14:47:04'),(67721,'2024-04-24',237,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 14:47:04','2024-04-24 14:47:04'),(67722,'2024-04-24',185,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 14:47:05'),(67723,'2024-04-24',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 14:47:05'),(67724,'2024-04-24',149,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 14:47:05'),(67725,'2024-04-24',177,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 16:34:49'),(67726,'2024-04-24',1174,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 14:47:05'),(67727,'2024-04-24',158,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 16:34:49'),(67728,'2024-04-24',88,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 16:34:49'),(67729,'2024-04-24',268,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 14:47:05'),(67730,'2024-04-24',222,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 14:47:05'),(67731,'2024-04-24',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 14:47:05'),(67732,'2024-04-24',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 14:47:05'),(67733,'2024-04-24',227,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 16:34:49'),(67734,'2024-04-24',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 14:47:05'),(67735,'2024-04-24',194,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 14:47:05','2024-04-24 16:34:49'),(67736,'2024-04-24',919,4,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-24 14:50:39','2024-04-24 14:50:39'),(67737,'2024-04-24',613,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:40','2024-04-24 14:50:40'),(67738,'2024-04-24',795,4,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-24 14:50:40','2024-04-24 14:50:40'),(67739,'2024-04-24',743,4,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-24 14:50:40','2024-04-24 14:50:40'),(67740,'2024-04-24',942,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:41','2024-04-24 14:50:41'),(67741,'2024-04-24',944,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:41','2024-04-24 14:50:41'),(67742,'2024-04-24',610,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:41','2024-04-24 14:50:41'),(67743,'2024-04-24',899,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:41','2024-04-24 14:50:41'),(67744,'2024-04-24',651,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:41','2024-04-24 14:50:41'),(67745,'2024-04-24',652,4,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-24 14:50:41','2024-04-24 14:50:41'),(67746,'2024-04-24',641,4,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-24 14:50:42','2024-04-24 14:50:42'),(67747,'2024-04-24',1079,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:42','2024-04-24 14:50:42'),(67748,'2024-04-24',654,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:42','2024-04-24 14:50:42'),(67749,'2024-04-24',797,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:42','2024-04-24 14:50:42'),(67750,'2024-04-24',839,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:42','2024-04-24 14:50:42'),(67751,'2024-04-24',1278,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:42','2024-04-24 14:50:42'),(67752,'2024-04-24',674,4,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-24 14:50:42','2024-04-24 14:50:42'),(67753,'2024-04-24',884,4,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-24 14:50:43','2024-04-24 14:50:43'),(67754,'2024-04-24',759,4,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-24 14:50:44','2024-04-24 14:50:44'),(67755,'2024-04-24',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67756,'2024-04-24',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67757,'2024-04-24',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67758,'2024-04-24',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67759,'2024-04-24',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67760,'2024-04-24',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67761,'2024-04-24',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67762,'2024-04-24',1084,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67763,'2024-04-24',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67764,'2024-04-24',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67765,'2024-04-24',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67766,'2024-04-24',1072,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67767,'2024-04-24',1273,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67768,'2024-04-24',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67769,'2024-04-24',1100,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67770,'2024-04-24',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67771,'2024-04-24',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67772,'2024-04-24',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67773,'2024-04-24',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67774,'2024-04-24',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67775,'2024-04-24',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67776,'2024-04-24',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67777,'2024-04-24',1071,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67778,'2024-04-24',1159,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 14:52:21','2024-04-24 14:52:21'),(67779,'2024-04-24',1094,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:22','2024-04-24 14:52:22'),(67780,'2024-04-24',1108,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:22','2024-04-24 14:52:22'),(67781,'2024-04-24',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:22','2024-04-24 14:52:22'),(67782,'2024-04-24',1062,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:22','2024-04-24 14:52:22'),(67783,'2024-04-24',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:22','2024-04-24 14:52:22'),(67784,'2024-04-24',1056,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:22','2024-04-24 14:52:22'),(67785,'2024-04-24',1078,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-24 14:52:22','2024-04-24 14:52:22'),(67786,'2024-04-24',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:23','2024-04-24 14:52:23'),(67787,'2024-04-24',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-24 14:52:23','2024-04-24 14:52:23'),(67788,'2024-04-24',1099,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:15','2024-04-24 14:55:15'),(67789,'2024-04-24',848,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 14:55:15','2024-04-24 14:55:15'),(67790,'2024-04-24',819,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:15','2024-04-24 14:55:15'),(67791,'2024-04-24',1043,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 14:55:15','2024-04-24 14:55:15'),(67792,'2024-04-24',733,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:16','2024-04-24 14:55:16'),(67793,'2024-04-24',618,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:16','2024-04-24 14:55:16'),(67794,'2024-04-24',943,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:16','2024-04-24 14:55:16'),(67795,'2024-04-24',952,16,4,' Dennis Quirós Vargas',3,2,'Ausente primera lección',1,0,'2024-04-24 14:55:16','2024-04-24 14:55:16'),(67796,'2024-04-24',623,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:17','2024-04-24 14:55:17'),(67797,'2024-04-24',833,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 14:55:17','2024-04-24 14:55:17'),(67798,'2024-04-24',709,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:17','2024-04-24 14:55:17'),(67799,'2024-04-24',726,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 14:55:17','2024-04-24 14:55:17'),(67800,'2024-04-24',837,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:18','2024-04-24 14:55:18'),(67801,'2024-04-24',667,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 14:55:18','2024-04-24 14:55:18'),(67802,'2024-04-24',941,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:19','2024-04-24 14:55:19'),(67803,'2024-04-24',621,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:19','2024-04-24 14:55:19'),(67804,'2024-04-24',680,16,4,' Dennis Quirós Vargas',3,2,'ausente la primera lección',1,0,'2024-04-24 14:55:19','2024-04-24 14:55:19'),(67805,'2024-04-24',773,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:20','2024-04-24 14:55:20'),(67806,'2024-04-24',803,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:20','2024-04-24 14:55:20'),(67807,'2024-04-24',806,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:20','2024-04-24 14:55:20'),(67808,'2024-04-24',653,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:20','2024-04-24 14:55:20'),(67809,'2024-04-24',989,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:20','2024-04-24 14:55:20'),(67810,'2024-04-24',891,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 14:55:20','2024-04-24 14:55:20'),(67811,'2024-04-24',692,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:21','2024-04-24 14:55:21'),(67812,'2024-04-24',1286,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 14:55:21','2024-04-24 14:55:21'),(67813,'2024-04-24',693,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:21','2024-04-24 14:55:21'),(67814,'2024-04-24',915,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:21','2024-04-24 14:55:21'),(67815,'2024-04-24',838,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:21','2024-04-24 14:55:21'),(67816,'2024-04-24',811,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 14:55:21','2024-04-24 14:55:21'),(67817,'2024-04-24',1222,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:21','2024-04-24 15:02:21'),(67818,'2024-04-24',978,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:21','2024-04-24 15:02:21'),(67819,'2024-04-24',892,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:21','2024-04-24 15:02:21'),(67820,'2024-04-24',554,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:21','2024-04-24 15:02:21'),(67821,'2024-04-24',322,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:21','2024-04-24 15:02:21'),(67822,'2024-04-24',1189,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-24 15:02:21','2024-04-24 15:02:21'),(67823,'2024-04-24',8,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:22','2024-04-24 15:02:22'),(67824,'2024-04-24',471,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:22','2024-04-24 15:02:22'),(67825,'2024-04-24',929,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:22','2024-04-24 15:02:22'),(67826,'2024-04-24',673,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:22','2024-04-24 15:02:22'),(67827,'2024-04-24',1239,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:22','2024-04-24 15:02:22'),(67828,'2024-04-24',306,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:22','2024-04-24 15:02:22'),(67829,'2024-04-24',357,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:22','2024-04-24 15:02:22'),(67830,'2024-04-24',721,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:22','2024-04-24 15:02:22'),(67831,'2024-04-24',1127,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-24 15:02:22','2024-04-24 15:02:22'),(67832,'2024-04-24',551,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67833,'2024-04-24',403,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67834,'2024-04-24',1098,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67835,'2024-04-24',599,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67836,'2024-04-24',436,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67837,'2024-04-24',347,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67838,'2024-04-24',60,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67839,'2024-04-24',330,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67840,'2024-04-24',1010,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67841,'2024-04-24',576,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67842,'2024-04-24',1144,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-24 15:02:23','2024-04-24 15:02:23'),(67843,'2024-04-24',1247,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-24 15:02:24','2024-04-24 15:02:24'),(67844,'2024-04-24',1187,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:25','2024-04-24 15:02:25'),(67845,'2024-04-24',504,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:25','2024-04-24 15:02:25'),(67846,'2024-04-24',355,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 15:02:25','2024-04-24 15:02:25'),(67847,'2024-04-24',1053,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:05','2024-04-24 18:12:28'),(67848,'2024-04-24',339,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:05','2024-04-24 18:12:28'),(67849,'2024-04-24',438,30,10,' Juan Gabriel Picado González',4,3,'Enfermedad',1,0,'2024-04-24 15:16:05','2024-05-22 14:21:27'),(67850,'2024-04-24',350,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:06','2024-04-24 18:12:28'),(67851,'2024-04-24',1300,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:06','2024-04-24 18:12:28'),(67852,'2024-04-24',584,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:06','2024-04-24 18:12:28'),(67853,'2024-04-24',595,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:06','2024-04-24 18:12:28'),(67854,'2024-04-24',1291,30,10,' Juan Gabriel Picado González',3,3,NULL,1,0,'2024-04-24 15:16:06','2024-04-24 18:12:28'),(67855,'2024-04-24',346,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:07','2024-04-24 18:12:28'),(67856,'2024-04-24',970,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:07','2024-04-24 18:12:28'),(67857,'2024-04-24',502,30,10,' Juan Gabriel Picado González',3,3,NULL,1,0,'2024-04-24 15:16:07','2024-04-24 18:12:28'),(67858,'2024-04-24',411,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:08','2024-04-24 18:12:28'),(67859,'2024-04-24',1186,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:08','2024-04-24 18:12:28'),(67860,'2024-04-24',385,30,10,' Juan Gabriel Picado González',4,3,'Enfermedad',1,0,'2024-04-24 15:16:08','2024-05-02 17:44:50'),(67861,'2024-04-24',473,30,10,' Juan Gabriel Picado González',3,3,NULL,1,0,'2024-04-24 15:16:08','2024-04-24 18:12:28'),(67862,'2024-04-24',872,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:09','2024-04-24 18:12:28'),(67863,'2024-04-24',1301,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:09','2024-04-24 18:12:28'),(67864,'2024-04-24',447,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:09','2024-04-24 18:12:28'),(67865,'2024-04-24',456,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:09','2024-04-24 18:12:28'),(67866,'2024-04-24',369,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:09','2024-04-24 18:12:28'),(67867,'2024-04-24',512,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:09','2024-04-24 18:12:28'),(67868,'2024-04-24',321,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:09','2024-04-24 18:12:28'),(67869,'2024-04-24',558,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:09','2024-04-24 18:12:28'),(67870,'2024-04-24',566,30,10,' Juan Gabriel Picado González',3,3,NULL,1,0,'2024-04-24 15:16:09','2024-04-24 18:12:28'),(67871,'2024-04-24',445,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:10','2024-04-24 18:12:28'),(67872,'2024-04-24',925,30,10,' Juan Gabriel Picado González',3,3,NULL,1,0,'2024-04-24 15:16:10','2024-04-24 18:12:28'),(67873,'2024-04-24',1038,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:10','2024-04-24 18:12:28'),(67874,'2024-04-24',490,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:10','2024-04-24 18:12:28'),(67875,'2024-04-24',1019,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:10','2024-04-24 18:12:28'),(67876,'2024-04-24',387,30,10,' Juan Gabriel Picado González',3,3,NULL,1,0,'2024-04-24 15:16:10','2024-04-24 18:12:28'),(67877,'2024-04-24',1220,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:11','2024-04-24 18:12:28'),(67878,'2024-04-24',1201,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:11','2024-04-24 18:12:28'),(67879,'2024-04-24',417,30,10,' Juan Gabriel Picado González',4,3,'Enfermedad',1,0,'2024-04-24 15:16:11','2024-05-02 17:46:25'),(67880,'2024-04-24',522,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-04-24 15:16:12','2024-04-24 18:12:28'),(67881,'2024-04-24',302,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67882,'2024-04-24',881,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67883,'2024-04-24',366,20,1,' Javier Castro Mora',2,3,'Llego tarde a la entrada y despues del recreo',1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67884,'2024-04-24',489,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67885,'2024-04-24',1007,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67886,'2024-04-24',1154,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67887,'2024-04-24',1265,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67888,'2024-04-24',488,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67889,'2024-04-24',364,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67890,'2024-04-24',493,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67891,'2024-04-24',1005,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67892,'2024-04-24',778,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67893,'2024-04-24',1307,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67894,'2024-04-24',1305,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67895,'2024-04-24',432,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67896,'2024-04-24',1298,20,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67897,'2024-04-24',586,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67898,'2024-04-24',305,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67899,'2024-04-24',421,20,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 15:18:14','2024-04-24 15:18:14'),(67900,'2024-04-24',1241,20,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 15:18:15','2024-04-24 15:18:15'),(67901,'2024-04-24',1076,20,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 15:18:16','2024-04-24 15:18:16'),(67902,'2024-04-24',982,20,1,' Javier Castro Mora',2,3,NULL,1,0,'2024-04-24 15:18:16','2024-04-24 15:18:16'),(67903,'2024-04-24',1081,20,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 15:18:16','2024-04-24 15:18:16'),(67904,'2024-04-24',601,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 15:18:17','2024-04-24 15:18:17'),(67905,'2024-04-24',1232,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 15:18:17','2024-04-24 15:18:17'),(67906,'2024-04-24',985,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 15:18:17','2024-04-24 15:18:17'),(67907,'2024-04-24',352,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 15:18:17','2024-04-24 15:18:17'),(67908,'2024-04-24',1169,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 15:18:17','2024-04-24 15:18:17'),(67909,'2024-04-24',1252,20,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 15:18:17','2024-04-24 15:18:17'),(67910,'2024-04-24',953,20,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 15:18:18','2024-04-24 15:18:18'),(67911,'2024-04-24',642,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:44','2024-04-24 16:04:44'),(67912,'2024-04-24',640,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:44','2024-04-24 16:04:44'),(67913,'2024-04-24',634,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:44','2024-04-24 16:04:44'),(67914,'2024-04-24',394,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:44','2024-04-24 16:04:44'),(67915,'2024-04-24',846,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:44','2024-04-24 16:04:44'),(67916,'2024-04-24',1082,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 16:04:44','2024-04-24 16:04:44'),(67917,'2024-04-24',829,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:45','2024-04-24 16:04:45'),(67918,'2024-04-24',746,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:45','2024-04-24 16:04:45'),(67919,'2024-04-24',802,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:45','2024-04-24 16:04:45'),(67920,'2024-04-24',679,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:45','2024-04-24 16:04:45'),(67921,'2024-04-24',898,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:45','2024-04-24 16:04:45'),(67922,'2024-04-24',1129,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:45','2024-04-24 16:04:45'),(67923,'2024-04-24',861,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:45','2024-04-24 16:04:45'),(67924,'2024-04-24',1063,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 16:04:45','2024-04-24 16:04:45'),(67925,'2024-04-24',852,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:46','2024-04-24 16:04:46'),(67926,'2024-04-24',762,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 16:04:46','2024-04-24 16:04:46'),(67927,'2024-04-24',747,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:46','2024-04-24 16:04:46'),(67928,'2024-04-24',774,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:47','2024-04-24 16:04:47'),(67929,'2024-04-24',959,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:47','2024-04-24 16:04:47'),(67930,'2024-04-24',916,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 16:04:47','2024-04-24 16:04:47'),(67931,'2024-04-24',682,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:48','2024-04-24 16:04:48'),(67932,'2024-04-24',1227,2,6,' Adrián de los Angeles Flores Cubillo',3,2,NULL,1,0,'2024-04-24 16:04:48','2024-04-24 16:04:48'),(67933,'2024-04-24',894,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:49','2024-04-24 16:04:49'),(67934,'2024-04-24',710,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:49','2024-04-24 16:04:49'),(67935,'2024-04-24',784,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:49','2024-04-24 16:04:49'),(67936,'2024-04-24',717,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:49','2024-04-24 16:04:49'),(67937,'2024-04-24',63,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:49','2024-04-24 16:04:49'),(67938,'2024-04-24',627,2,6,' Adrián de los Angeles Flores Cubillo',1,2,NULL,1,0,'2024-04-24 16:04:49','2024-04-24 16:04:49'),(67939,'2024-04-24',163,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:06:58','2024-04-25 14:07:45'),(67940,'2024-04-24',151,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:06:58','2024-04-24 16:06:58'),(67941,'2024-04-24',140,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:06:58','2024-04-24 16:06:58'),(67942,'2024-04-24',54,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:06:58','2024-04-24 16:06:58'),(67943,'2024-04-24',24,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:06:58','2024-04-25 14:07:45'),(67944,'2024-04-24',68,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:06:59','2024-04-25 14:07:45'),(67945,'2024-04-24',45,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:00','2024-04-24 16:07:00'),(67946,'2024-04-24',31,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:00','2024-04-25 14:07:45'),(67947,'2024-04-24',176,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:01','2024-04-24 16:07:01'),(67948,'2024-04-24',1050,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:01','2024-04-24 16:07:01'),(67949,'2024-04-24',159,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-24 16:07:01','2024-04-24 16:07:01'),(67950,'2024-04-24',969,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:01','2024-04-24 16:07:01'),(67951,'2024-04-24',270,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:01','2024-04-24 16:07:01'),(67952,'2024-04-24',43,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:01','2024-04-24 16:07:01'),(67953,'2024-04-24',34,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:01','2024-04-24 16:07:01'),(67954,'2024-04-24',181,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:01','2024-04-25 14:07:45'),(67955,'2024-04-24',70,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:02','2024-04-25 14:07:45'),(67956,'2024-04-24',1206,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:03','2024-04-24 16:07:03'),(67957,'2024-04-24',36,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-24 16:07:03','2024-04-24 16:07:03'),(67958,'2024-04-24',64,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:04','2024-04-24 16:07:04'),(67959,'2024-04-24',239,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:04','2024-04-24 16:07:04'),(67960,'2024-04-24',934,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-24 16:07:04','2024-04-24 16:07:04'),(67961,'2024-04-24',40,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:04','2024-05-14 11:53:32'),(67962,'2024-04-24',1135,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-24 16:07:05','2024-04-24 16:07:05'),(67963,'2024-04-24',1133,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:06','2024-04-24 16:07:06'),(67964,'2024-04-24',10,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:06','2024-04-24 16:07:06'),(67965,'2024-04-24',25,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:06','2024-04-24 16:07:06'),(67966,'2024-04-24',58,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:06','2024-04-25 14:07:45'),(67967,'2024-04-24',1012,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:06','2024-04-24 16:07:06'),(67968,'2024-04-24',52,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:06','2024-04-24 16:07:06'),(67969,'2024-04-24',841,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-24 16:07:07','2024-04-24 16:07:07'),(67970,'2024-04-24',35,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:07','2024-04-24 16:07:07'),(67971,'2024-04-24',983,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:07','2024-04-24 16:07:07'),(67972,'2024-04-24',1160,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:07','2024-04-24 16:07:07'),(67973,'2024-04-24',26,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-24 16:07:07','2024-04-24 16:07:07'),(67974,'2024-04-24',619,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:40','2024-04-24 16:09:40'),(67975,'2024-04-24',782,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:40','2024-04-24 16:09:40'),(67976,'2024-04-24',697,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 16:09:40','2024-04-24 16:09:40'),(67977,'2024-04-24',734,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67978,'2024-04-24',729,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67979,'2024-04-24',655,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67980,'2024-04-24',608,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67981,'2024-04-24',707,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67982,'2024-04-24',775,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67983,'2024-04-24',722,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67984,'2024-04-24',716,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67985,'2024-04-24',955,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67986,'2024-04-24',871,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67987,'2024-04-24',914,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67988,'2024-04-24',661,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67989,'2024-04-24',664,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67990,'2024-04-24',835,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67991,'2024-04-24',964,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67992,'2024-04-24',922,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67993,'2024-04-24',844,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 16:09:41','2024-04-24 16:09:41'),(67994,'2024-04-24',912,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:42','2024-04-24 16:09:42'),(67995,'2024-04-24',1296,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 16:09:42','2024-04-24 16:09:42'),(67996,'2024-04-24',794,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 16:09:43','2024-04-24 16:09:43'),(67997,'2024-04-24',739,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:43','2024-04-24 16:09:43'),(67998,'2024-04-24',620,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:43','2024-04-24 16:09:43'),(67999,'2024-04-24',860,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:43','2024-04-24 16:09:43'),(68000,'2024-04-24',937,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-04-24 16:09:43','2024-04-24 16:09:43'),(68001,'2024-04-24',897,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:44','2024-04-24 16:09:44'),(68002,'2024-04-24',820,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:44','2024-04-24 16:09:44'),(68003,'2024-04-24',419,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-04-24 16:09:44','2024-04-24 16:09:44'),(68004,'2024-04-24',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68005,'2024-04-24',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68006,'2024-04-24',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68007,'2024-04-24',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68008,'2024-04-24',720,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68009,'2024-04-24',48,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68010,'2024-04-24',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68011,'2024-04-24',843,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68012,'2024-04-24',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68013,'2024-04-24',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68014,'2024-04-24',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68015,'2024-04-24',1275,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68016,'2024-04-24',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68017,'2024-04-24',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68018,'2024-04-24',1158,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 16:10:28','2024-04-24 16:10:28'),(68019,'2024-04-24',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:29','2024-04-24 16:10:29'),(68020,'2024-04-24',14,38,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 25/04/24 (sickness)',1,0,'2024-04-24 16:10:29','2024-04-25 12:45:10'),(68021,'2024-04-24',999,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 16:10:30','2024-04-24 16:10:30'),(68022,'2024-04-24',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:31','2024-04-24 16:10:31'),(68023,'2024-04-24',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:31','2024-04-24 16:10:31'),(68024,'2024-04-24',179,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 16:10:31','2024-04-24 16:10:31'),(68025,'2024-04-24',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68026,'2024-04-24',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68027,'2024-04-24',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68028,'2024-04-24',89,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68029,'2024-04-24',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68030,'2024-04-24',1112,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68031,'2024-04-24',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68032,'2024-04-24',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68033,'2024-04-24',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68034,'2024-04-24',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68035,'2024-04-24',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68036,'2024-04-24',1017,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68037,'2024-04-24',1288,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 16:10:32','2024-04-24 16:10:32'),(68038,'2024-04-24',62,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 16:10:33','2024-04-24 16:10:33'),(68039,'2024-04-24',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:51','2024-04-24 16:11:51'),(68040,'2024-04-24',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:51','2024-04-24 16:11:51'),(68041,'2024-04-24',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:51','2024-04-24 16:11:51'),(68042,'2024-04-24',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:51','2024-04-24 16:11:51'),(68043,'2024-04-24',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 16:11:51','2024-04-24 16:11:51'),(68044,'2024-04-24',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:52','2024-04-24 16:11:52'),(68045,'2024-04-24',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:52','2024-04-24 16:11:52'),(68046,'2024-04-24',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:52','2024-04-24 16:11:52'),(68047,'2024-04-24',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:52','2024-04-24 16:11:52'),(68048,'2024-04-24',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:52','2024-04-24 16:11:52'),(68049,'2024-04-24',755,18,4,' Marlín Jiménez Rivera',4,2,'Justif 25/04',1,0,'2024-04-24 16:11:52','2024-04-25 14:49:30'),(68050,'2024-04-24',727,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 16:11:52','2024-04-24 16:11:52'),(68051,'2024-04-24',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:53','2024-04-24 16:11:53'),(68052,'2024-04-24',924,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 16:11:53','2024-04-24 16:11:53'),(68053,'2024-04-24',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 16:11:54','2024-04-24 16:11:54'),(68054,'2024-04-24',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:54','2024-04-24 16:11:54'),(68055,'2024-04-24',637,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 16:11:54','2024-04-24 16:11:54'),(68056,'2024-04-24',850,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:55','2024-04-24 16:11:55'),(68057,'2024-04-24',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:55','2024-04-24 16:11:55'),(68058,'2024-04-24',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:55','2024-04-24 16:11:55'),(68059,'2024-04-24',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:55','2024-04-24 16:11:55'),(68060,'2024-04-24',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:55','2024-04-24 16:11:55'),(68061,'2024-04-24',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:55','2024-04-24 16:11:55'),(68062,'2024-04-24',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:55','2024-04-24 16:11:55'),(68063,'2024-04-24',950,18,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-04-24 16:11:55','2024-04-24 16:27:38'),(68064,'2024-04-24',659,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:56','2024-04-24 16:11:56'),(68065,'2024-04-24',896,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 16:11:56','2024-04-24 16:11:56'),(68066,'2024-04-24',378,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:12','2024-04-24 16:12:12'),(68067,'2024-04-24',377,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:12','2024-04-24 16:12:12'),(68068,'2024-04-24',461,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:12','2024-04-24 16:12:12'),(68069,'2024-04-24',404,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:12','2024-04-24 16:12:12'),(68070,'2024-04-24',395,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 16:12:12','2024-04-24 16:12:12'),(68071,'2024-04-24',589,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:13','2024-04-24 16:12:13'),(68072,'2024-04-24',1228,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:13','2024-04-24 16:12:13'),(68073,'2024-04-24',548,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:13','2024-04-24 16:12:13'),(68074,'2024-04-24',559,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:13','2024-04-24 16:12:13'),(68075,'2024-04-24',326,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:13','2024-04-24 16:12:13'),(68076,'2024-04-24',483,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:13','2024-04-24 16:12:13'),(68077,'2024-04-24',525,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:13','2024-04-24 16:12:13'),(68078,'2024-04-24',518,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:13','2024-04-24 16:12:13'),(68079,'2024-04-24',1191,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 16:12:13','2024-04-24 16:12:13'),(68080,'2024-04-24',1018,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68081,'2024-04-24',973,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68082,'2024-04-24',428,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68083,'2024-04-24',1216,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68084,'2024-04-24',367,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68085,'2024-04-24',540,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68086,'2024-04-24',995,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68087,'2024-04-24',668,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68088,'2024-04-24',625,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68089,'2024-04-24',332,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68090,'2024-04-24',474,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68091,'2024-04-24',363,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68092,'2024-04-24',1026,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68093,'2024-04-24',562,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68094,'2024-04-24',435,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68095,'2024-04-24',491,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68096,'2024-04-24',958,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68097,'2024-04-24',422,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 16:12:14','2024-04-24 16:12:14'),(68098,'2024-04-24',1053,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 16:15:57','2024-04-24 16:15:57'),(68099,'2024-04-24',339,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:15:58','2024-04-24 16:15:58'),(68100,'2024-04-24',438,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 16:15:58','2024-04-24 16:15:58'),(68101,'2024-04-24',350,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:15:59','2024-04-24 16:15:59'),(68102,'2024-04-24',1300,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:15:59','2024-04-24 16:15:59'),(68103,'2024-04-24',584,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:15:59','2024-04-24 16:16:20'),(68104,'2024-04-24',595,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:15:59','2024-04-24 16:15:59'),(68105,'2024-04-24',1291,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 16:15:59','2024-04-24 16:15:59'),(68106,'2024-04-24',346,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:00','2024-04-24 16:16:00'),(68107,'2024-04-24',970,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:00','2024-04-24 16:16:00'),(68108,'2024-04-24',502,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 16:16:00','2024-04-24 16:16:00'),(68109,'2024-04-24',411,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:01','2024-04-24 16:16:01'),(68110,'2024-04-24',1186,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:01','2024-04-24 16:16:01'),(68111,'2024-04-24',385,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:01','2024-04-24 16:16:01'),(68112,'2024-04-24',473,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 16:16:01','2024-04-24 16:16:01'),(68113,'2024-04-24',872,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68114,'2024-04-24',1301,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68115,'2024-04-24',447,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68116,'2024-04-24',456,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68117,'2024-04-24',369,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68118,'2024-04-24',512,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68119,'2024-04-24',321,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68120,'2024-04-24',558,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68121,'2024-04-24',566,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68122,'2024-04-24',445,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68123,'2024-04-24',925,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 16:16:02','2024-04-24 16:16:02'),(68124,'2024-04-24',1038,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:03','2024-04-24 16:16:03'),(68125,'2024-04-24',490,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:03','2024-04-24 16:16:03'),(68126,'2024-04-24',1019,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:03','2024-04-24 16:16:03'),(68127,'2024-04-24',387,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:03','2024-04-24 16:16:03'),(68128,'2024-04-24',1220,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 16:16:03','2024-04-24 16:16:03'),(68129,'2024-04-24',1201,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 16:16:04','2024-04-24 16:16:04'),(68130,'2024-04-24',417,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 16:16:06','2024-04-24 16:16:06'),(68131,'2024-04-24',522,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 16:16:07','2024-04-24 16:16:07'),(68132,'2024-04-24',279,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:27','2024-04-24 16:20:27'),(68133,'2024-04-24',258,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:27','2024-04-24 16:20:27'),(68134,'2024-04-24',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:27','2024-04-24 16:20:27'),(68135,'2024-04-24',266,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 16:20:27','2024-04-24 16:20:27'),(68136,'2024-04-24',374,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:28','2024-04-24 16:20:28'),(68137,'2024-04-24',224,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 16:20:28','2024-04-24 16:20:28'),(68138,'2024-04-24',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:29','2024-04-24 16:20:29'),(68139,'2024-04-24',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:29','2024-04-24 16:20:29'),(68140,'2024-04-24',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 16:20:29','2024-04-24 16:20:29'),(68141,'2024-04-24',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:30','2024-04-24 16:20:30'),(68142,'2024-04-24',888,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 16:20:30','2024-04-24 16:20:30'),(68143,'2024-04-24',274,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:31','2024-04-24 16:20:31'),(68144,'2024-04-24',175,34,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-04-24 16:20:31','2024-04-24 16:20:31'),(68145,'2024-04-24',195,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 16:20:31','2024-04-24 16:20:31'),(68146,'2024-04-24',278,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 16:20:31','2024-04-24 16:20:31'),(68147,'2024-04-24',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:32','2024-04-24 16:20:32'),(68148,'2024-04-24',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:32','2024-04-24 16:20:32'),(68149,'2024-04-24',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:32','2024-04-24 16:20:32'),(68150,'2024-04-24',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:33','2024-04-24 16:20:33'),(68151,'2024-04-24',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:33','2024-04-24 16:20:33'),(68152,'2024-04-24',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:33','2024-04-24 16:20:33'),(68153,'2024-04-24',236,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 16:20:33','2024-04-24 16:20:33'),(68154,'2024-04-24',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:34','2024-04-24 16:20:34'),(68155,'2024-04-24',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:34','2024-04-24 16:20:34'),(68156,'2024-04-24',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:34','2024-04-24 16:20:34'),(68157,'2024-04-24',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:34','2024-04-24 16:20:34'),(68158,'2024-04-24',184,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-24 16:20:34','2024-04-24 16:20:34'),(68159,'2024-04-24',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-24 16:20:35','2024-04-24 16:20:35'),(68160,'2024-04-24',191,34,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-04-24 16:20:35','2024-04-24 16:20:35'),(68161,'2024-04-24',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68162,'2024-04-24',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68163,'2024-04-24',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68164,'2024-04-24',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68165,'2024-04-24',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68166,'2024-04-24',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68167,'2024-04-24',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68168,'2024-04-24',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68169,'2024-04-24',541,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68170,'2024-04-24',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68171,'2024-04-24',574,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68172,'2024-04-24',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68173,'2024-04-24',976,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68174,'2024-04-24',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68175,'2024-04-24',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68176,'2024-04-24',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68177,'2024-04-24',479,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68178,'2024-04-24',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68179,'2024-04-24',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68180,'2024-04-24',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:23:34','2024-04-24 16:23:34'),(68181,'2024-04-24',887,8,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:23:35','2024-04-24 16:23:35'),(68182,'2024-04-24',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:36','2024-04-24 16:23:36'),(68183,'2024-04-24',869,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:36','2024-04-24 16:23:36'),(68184,'2024-04-24',593,8,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:23:36','2024-04-24 16:23:36'),(68185,'2024-04-24',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:37','2024-04-24 16:23:37'),(68186,'2024-04-24',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:37','2024-04-24 16:23:37'),(68187,'2024-04-24',537,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:37','2024-04-24 16:23:37'),(68188,'2024-04-24',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:37','2024-04-24 16:23:37'),(68189,'2024-04-24',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:37','2024-04-24 16:23:37'),(68190,'2024-04-24',12,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:37','2024-04-24 16:23:37'),(68191,'2024-04-24',516,8,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:23:37','2024-04-24 16:23:37'),(68192,'2024-04-24',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:23:38','2024-04-24 16:23:38'),(68193,'2024-04-24',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:39','2024-04-24 16:23:39'),(68194,'2024-04-24',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:39','2024-04-24 16:23:39'),(68195,'2024-04-24',581,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:39','2024-04-24 16:23:39'),(68196,'2024-04-24',437,8,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:23:39','2024-04-24 16:23:39'),(68197,'2024-04-24',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:23:39','2024-04-24 16:23:39'),(68198,'2024-04-24',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68199,'2024-04-24',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68200,'2024-04-24',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68201,'2024-04-24',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68202,'2024-04-24',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68203,'2024-04-24',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68204,'2024-04-24',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68205,'2024-04-24',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68206,'2024-04-24',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68207,'2024-04-24',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68208,'2024-04-24',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68209,'2024-04-24',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68210,'2024-04-24',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68211,'2024-04-24',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68212,'2024-04-24',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 16:24:02','2024-04-24 16:24:02'),(68213,'2024-04-24',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68214,'2024-04-24',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68215,'2024-04-24',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68216,'2024-04-24',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68217,'2024-04-24',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68218,'2024-04-24',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68219,'2024-04-24',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68220,'2024-04-24',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68221,'2024-04-24',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68222,'2024-04-24',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68223,'2024-04-24',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68224,'2024-04-24',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68225,'2024-04-24',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68226,'2024-04-24',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68227,'2024-04-24',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68228,'2024-04-24',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68229,'2024-04-24',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68230,'2024-04-24',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:24:03','2024-04-24 16:24:03'),(68231,'2024-04-24',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:18','2024-04-24 16:27:18'),(68232,'2024-04-24',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:18','2024-04-24 16:27:18'),(68233,'2024-04-24',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:18','2024-04-24 16:27:18'),(68234,'2024-04-24',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:18','2024-04-24 16:27:18'),(68235,'2024-04-24',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:18','2024-04-24 16:27:18'),(68236,'2024-04-24',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:18','2024-04-24 16:27:18'),(68237,'2024-04-24',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 16:27:18','2024-04-24 16:27:18'),(68238,'2024-04-24',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:19','2024-04-24 16:27:19'),(68239,'2024-04-24',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:19','2024-04-24 16:27:19'),(68240,'2024-04-24',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 16:27:19','2024-04-24 16:27:19'),(68241,'2024-04-24',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:20','2024-04-24 16:27:20'),(68242,'2024-04-24',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 16:27:20','2024-04-24 16:27:20'),(68243,'2024-04-24',292,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-24 16:27:20','2024-05-15 17:08:42'),(68244,'2024-04-24',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:21','2024-04-24 16:27:21'),(68245,'2024-04-24',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 16:27:21','2024-04-24 16:27:21'),(68246,'2024-04-24',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 16:27:22','2024-04-24 16:27:22'),(68247,'2024-04-24',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 16:27:22','2024-04-24 16:27:22'),(68248,'2024-04-24',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:23','2024-04-24 16:27:23'),(68249,'2024-04-24',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:23','2024-04-24 16:27:23'),(68250,'2024-04-24',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:23','2024-04-24 16:27:23'),(68251,'2024-04-24',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:23','2024-04-24 16:27:23'),(68252,'2024-04-24',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 16:27:23','2024-04-24 16:27:23'),(68253,'2024-04-24',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:24','2024-04-24 16:27:24'),(68254,'2024-04-24',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:24','2024-04-24 16:27:24'),(68255,'2024-04-24',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:24','2024-04-24 16:27:24'),(68256,'2024-04-24',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:24','2024-04-24 16:27:24'),(68257,'2024-04-24',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:24','2024-04-24 16:27:24'),(68258,'2024-04-24',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:24','2024-04-24 16:27:24'),(68259,'2024-04-24',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:24','2024-04-24 16:27:24'),(68260,'2024-04-24',533,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 16:27:24','2024-04-24 16:27:24'),(68261,'2024-04-24',486,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 16:27:24','2024-04-24 16:27:24'),(68284,'2024-04-24',1151,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-24 16:37:16','2024-04-24 16:37:16'),(68285,'2024-04-24',1086,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-24 16:37:16','2024-04-24 16:37:16'),(68286,'2024-04-24',1153,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:16','2024-04-24 16:37:16'),(68287,'2024-04-24',1061,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-24 16:37:16','2024-04-24 16:37:16'),(68288,'2024-04-24',1271,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68289,'2024-04-24',1132,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68290,'2024-04-24',1141,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68291,'2024-04-24',1084,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68292,'2024-04-24',1088,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68293,'2024-04-24',1109,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68294,'2024-04-24',1150,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68295,'2024-04-24',1072,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68296,'2024-04-24',1273,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68297,'2024-04-24',1096,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68298,'2024-04-24',1100,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:17','2024-04-24 16:37:17'),(68299,'2024-04-24',1130,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68300,'2024-04-24',1155,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68301,'2024-04-24',1164,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68302,'2024-04-24',1077,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68303,'2024-04-24',1117,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68304,'2024-04-24',1139,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68305,'2024-04-24',1097,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68306,'2024-04-24',1071,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68307,'2024-04-24',1159,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68308,'2024-04-24',1094,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68309,'2024-04-24',1108,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68310,'2024-04-24',1156,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68311,'2024-04-24',1062,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-24 16:37:18','2024-04-24 16:37:18'),(68312,'2024-04-24',1204,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:19','2024-04-24 16:37:19'),(68313,'2024-04-24',1056,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:19','2024-04-24 16:37:19'),(68314,'2024-04-24',1078,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-24 16:37:19','2024-04-24 16:37:19'),(68315,'2024-04-24',1198,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-04-24 16:37:20','2024-04-24 16:37:20'),(68316,'2024-04-24',1147,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-04-24 16:37:20','2024-04-24 16:37:20'),(68317,'2024-04-24',530,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:36','2024-04-24 16:40:36'),(68318,'2024-04-24',420,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:36','2024-04-24 16:40:36'),(68319,'2024-04-24',605,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:36','2024-04-24 16:40:36'),(68320,'2024-04-24',469,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:36','2024-04-24 16:40:36'),(68321,'2024-04-24',494,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-24 16:40:36','2024-04-24 16:40:36'),(68322,'2024-04-24',1106,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:37','2024-04-24 16:40:37'),(68323,'2024-04-24',416,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:37','2024-04-24 16:40:37'),(68324,'2024-04-24',32,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:37','2024-04-24 16:40:37'),(68325,'2024-04-24',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:37','2024-04-24 16:40:37'),(68326,'2024-04-24',1248,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:37','2024-04-24 16:40:37'),(68327,'2024-04-24',1208,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-24 16:40:37','2024-04-24 16:40:37'),(68328,'2024-04-24',1234,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:40','2024-04-24 16:40:40'),(68329,'2024-04-24',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:40','2024-04-24 16:40:40'),(68330,'2024-04-24',931,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:40','2024-04-24 16:40:40'),(68331,'2024-04-24',446,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:40','2024-04-24 16:40:40'),(68332,'2024-04-24',1121,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-24 16:40:40','2024-04-24 16:40:40'),(68333,'2024-04-24',1274,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:40','2024-04-24 16:40:40'),(68334,'2024-04-24',1145,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-24 16:40:40','2024-04-24 16:40:40'),(68335,'2024-04-24',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:41','2024-04-24 16:40:41'),(68336,'2024-04-24',555,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:41','2024-04-24 16:40:41'),(68337,'2024-04-24',65,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:41','2024-04-24 16:40:41'),(68338,'2024-04-24',1199,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:41','2024-04-24 16:40:41'),(68339,'2024-04-24',1052,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-24 16:40:41','2024-04-24 16:40:41'),(68340,'2024-04-24',590,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:42','2024-04-24 16:40:42'),(68341,'2024-04-24',1041,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:42','2024-04-24 16:40:42'),(68342,'2024-04-24',381,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:42','2024-04-24 16:40:42'),(68343,'2024-04-24',579,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:42','2024-04-24 16:40:42'),(68344,'2024-04-24',507,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:42','2024-04-24 16:40:42'),(68345,'2024-04-24',331,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 16:40:42','2024-04-24 16:40:42'),(68346,'2024-04-24',408,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:14','2024-04-24 16:43:14'),(68347,'2024-04-24',921,29,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-24 16:43:14','2024-04-25 11:48:40'),(68348,'2024-04-24',482,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:15','2024-04-24 16:43:15'),(68349,'2024-04-24',1264,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:15','2024-04-24 16:43:15'),(68350,'2024-04-24',413,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:15','2024-04-24 16:43:15'),(68351,'2024-04-24',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:15','2024-04-24 16:43:15'),(68352,'2024-04-24',55,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 16:43:15','2024-04-24 16:43:15'),(68353,'2024-04-24',466,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 16:43:16','2024-04-24 16:43:16'),(68354,'2024-04-24',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:16','2024-04-24 16:43:16'),(68355,'2024-04-24',993,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:16','2024-04-24 16:43:16'),(68356,'2024-04-24',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68357,'2024-04-24',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68358,'2024-04-24',968,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68359,'2024-04-24',646,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68360,'2024-04-24',1014,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68361,'2024-04-24',1173,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68362,'2024-04-24',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68363,'2024-04-24',286,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68364,'2024-04-24',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68365,'2024-04-24',334,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68366,'2024-04-24',371,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68367,'2024-04-24',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68368,'2024-04-24',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68369,'2024-04-24',414,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68370,'2024-04-24',597,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68371,'2024-04-24',571,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:17','2024-04-24 16:43:17'),(68372,'2024-04-24',373,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:18','2024-04-24 16:43:18'),(68373,'2024-04-24',1282,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 16:43:18','2024-04-24 16:43:18'),(68374,'2024-04-24',1170,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 16:43:18','2024-04-24 16:43:18'),(68375,'2024-04-24',390,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 16:43:19','2024-04-24 16:43:19'),(68376,'2024-04-24',1254,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:20','2024-04-24 16:43:20'),(68377,'2024-04-24',382,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:20','2024-04-24 16:43:20'),(68378,'2024-04-24',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:20','2024-04-24 16:43:20'),(68379,'2024-04-24',1044,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 16:43:20','2024-04-24 16:43:20'),(68380,'2024-04-24',219,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 16:48:39','2024-04-24 16:48:39'),(68381,'2024-04-24',1176,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:39','2024-04-24 16:48:39'),(68382,'2024-04-24',399,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 16:48:39','2024-04-24 16:48:39'),(68383,'2024-04-24',119,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:40','2024-04-24 16:48:40'),(68384,'2024-04-24',16,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:40','2024-04-24 16:48:40'),(68385,'2024-04-24',1055,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 16:48:40','2024-04-24 16:48:40'),(68386,'2024-04-24',249,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:41','2024-04-24 16:48:41'),(68387,'2024-04-24',82,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:41','2024-04-24 16:48:41'),(68388,'2024-04-24',129,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:41','2024-04-24 16:48:41'),(68389,'2024-04-24',946,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 16:48:41','2024-04-24 16:48:41'),(68390,'2024-04-24',273,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 16:48:41','2024-04-24 16:48:41'),(68391,'2024-04-24',1217,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 16:48:42','2024-04-24 16:48:42'),(68392,'2024-04-24',1123,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:43','2024-04-24 16:48:43'),(68393,'2024-04-24',257,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:43','2024-04-24 16:48:43'),(68394,'2024-04-24',73,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:43','2024-04-24 16:48:43'),(68395,'2024-04-24',190,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:43','2024-04-24 16:48:43'),(68396,'2024-04-24',996,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:43','2024-04-24 16:48:43'),(68397,'2024-04-24',130,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:43','2024-04-24 16:48:43'),(68398,'2024-04-24',202,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 16:48:43','2024-04-24 16:48:43'),(68399,'2024-04-24',105,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:43','2024-04-24 16:48:43'),(68400,'2024-04-24',226,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 16:48:43','2024-04-24 16:48:43'),(68401,'2024-04-24',1064,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 16:48:43','2024-04-24 16:48:43'),(68402,'2024-04-24',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:43','2024-04-24 16:54:43'),(68403,'2024-04-24',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:44','2024-04-24 16:54:44'),(68404,'2024-04-24',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:45','2024-04-24 16:54:45'),(68405,'2024-04-24',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:45','2024-04-24 17:19:26'),(68406,'2024-04-24',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:46','2024-04-24 16:54:46'),(68407,'2024-04-24',552,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:46','2024-04-24 16:54:46'),(68408,'2024-04-24',740,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:47','2024-04-24 16:54:47'),(68409,'2024-04-24',560,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:47','2024-04-24 16:54:47'),(68410,'2024-04-24',883,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:48','2024-04-24 16:54:48'),(68411,'2024-04-24',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68412,'2024-04-24',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68413,'2024-04-24',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68414,'2024-04-24',296,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68415,'2024-04-24',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68416,'2024-04-24',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68417,'2024-04-24',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68418,'2024-04-24',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68419,'2024-04-24',984,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68420,'2024-04-24',337,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68421,'2024-04-24',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68422,'2024-04-24',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68423,'2024-04-24',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68424,'2024-04-24',577,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:49','2024-04-24 16:54:49'),(68425,'2024-04-24',587,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:50','2024-04-24 16:54:50'),(68426,'2024-04-24',303,7,10,' Evelyn Tatiana Guzmán Arguedas',4,1,'06 de mayo justifica',2,0,'2024-04-24 16:54:50','2024-05-06 17:16:48'),(68427,'2024-04-24',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:51','2024-04-24 16:54:51'),(68428,'2024-04-24',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:51','2024-04-24 16:54:51'),(68429,'2024-04-24',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:52','2024-04-24 16:54:52'),(68430,'2024-04-24',290,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:52','2024-04-24 16:54:52'),(68431,'2024-04-24',495,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:53','2024-04-24 16:54:53'),(68432,'2024-04-24',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:53','2024-04-24 16:54:53'),(68433,'2024-04-24',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,2,0,'2024-04-24 16:54:53','2024-04-24 16:54:53'),(68434,'2024-04-24',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:54','2024-04-24 16:54:54'),(68435,'2024-04-24',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,2,0,'2024-04-24 16:54:54','2024-04-24 16:54:54'),(68436,'2024-04-24',991,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 16:59:57','2024-04-25 16:12:34'),(68437,'2024-04-24',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 16:59:58','2024-04-24 16:59:58'),(68438,'2024-04-24',189,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 16:59:58','2024-04-24 16:59:58'),(68439,'2024-04-24',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 16:59:58','2024-04-24 16:59:58'),(68440,'2024-04-24',187,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 16:59:59','2024-04-24 16:59:59'),(68441,'2024-04-24',161,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 17:00:00','2024-05-02 16:16:38'),(68442,'2024-04-24',215,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:00','2024-04-24 17:00:00'),(68443,'2024-04-24',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:01','2024-04-24 17:00:01'),(68444,'2024-04-24',97,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:02','2024-04-24 17:00:02'),(68445,'2024-04-24',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:03','2024-04-24 17:00:03'),(68446,'2024-04-24',232,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:03','2024-04-24 17:00:03'),(68447,'2024-04-24',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 17:00:04','2024-04-24 17:00:04'),(68448,'2024-04-24',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 17:00:04','2024-04-24 17:00:04'),(68449,'2024-04-24',1210,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:04','2024-04-24 17:00:04'),(68450,'2024-04-24',358,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:05','2024-04-24 17:00:05'),(68451,'2024-04-24',51,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:05','2024-04-24 17:00:05'),(68452,'2024-04-24',93,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 17:00:06','2024-04-25 16:12:34'),(68453,'2024-04-24',146,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 17:00:07','2024-05-02 16:16:38'),(68454,'2024-04-24',1250,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-24 17:00:08','2024-05-07 12:31:45'),(68455,'2024-04-24',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:08','2024-04-24 17:00:08'),(68456,'2024-04-24',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:09','2024-04-24 17:00:09'),(68457,'2024-04-24',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:09','2024-04-24 17:00:09'),(68458,'2024-04-24',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 17:00:10','2024-04-24 17:00:10'),(68459,'2024-04-24',38,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:10','2024-04-24 17:00:10'),(68460,'2024-04-24',180,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:10','2024-04-24 17:00:10'),(68461,'2024-04-24',157,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:11','2024-04-24 17:00:11'),(68462,'2024-04-24',115,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:12','2024-04-24 17:00:12'),(68463,'2024-04-24',873,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:13','2024-04-24 17:00:13'),(68464,'2024-04-24',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-24 17:00:13','2024-04-24 17:00:13'),(68465,'2024-04-24',186,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:13','2024-04-24 17:00:13'),(68466,'2024-04-24',256,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-24 17:00:14','2024-04-24 17:00:14'),(68467,'2024-04-24',275,35,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-24 17:10:12','2024-04-29 17:37:38'),(68468,'2024-04-24',289,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:13','2024-04-24 17:10:13'),(68469,'2024-04-24',212,35,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-24 17:10:13','2024-04-24 17:10:13'),(68470,'2024-04-24',923,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:13','2024-04-24 17:10:13'),(68471,'2024-04-24',975,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:13','2024-04-24 17:10:13'),(68472,'2024-04-24',1031,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:13','2024-04-24 17:10:13'),(68473,'2024-04-24',862,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-24 17:10:13','2024-04-24 17:10:13'),(68474,'2024-04-24',886,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:14','2024-04-24 17:10:14'),(68475,'2024-04-24',499,35,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-24 17:10:14','2024-04-29 17:37:38'),(68476,'2024-04-24',1276,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:15','2024-04-24 17:10:15'),(68477,'2024-04-24',936,35,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-24 17:10:15','2024-04-29 17:37:38'),(68478,'2024-04-24',1069,35,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-24 17:10:15','2024-04-24 17:10:15'),(68479,'2024-04-24',1004,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-24 17:10:15','2024-04-24 17:10:15'),(68480,'2024-04-24',1002,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:16','2024-04-24 17:10:16'),(68481,'2024-04-24',1000,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:16','2024-04-24 17:10:16'),(68482,'2024-04-24',1025,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-24 17:10:16','2024-04-24 17:10:16'),(68483,'2024-04-24',602,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-24 17:10:17','2024-04-24 17:10:17'),(68484,'2024-04-24',979,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:18','2024-04-24 17:10:18'),(68485,'2024-04-24',376,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-24 17:10:18','2024-04-24 17:10:18'),(68486,'2024-04-24',1110,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:18','2024-04-24 17:10:18'),(68487,'2024-04-24',1001,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-24 17:10:18','2024-04-24 17:10:18'),(68488,'2024-04-24',1073,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:18','2024-04-24 17:10:18'),(68489,'2024-04-24',1093,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:18','2024-04-24 17:10:18'),(68490,'2024-04-24',1013,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-24 17:10:18','2024-04-24 17:10:18'),(68491,'2024-04-24',963,35,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-24 17:10:19','2024-04-29 17:37:38'),(68492,'2024-04-24',992,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-24 17:10:19','2024-04-24 17:10:19'),(68493,'2024-04-24',1263,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:20','2024-04-24 17:10:20'),(68494,'2024-04-24',748,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:20','2024-04-24 17:10:20'),(68495,'2024-04-24',388,35,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-24 17:10:20','2024-04-24 17:10:20'),(68496,'2024-04-24',1068,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:20','2024-04-24 17:10:20'),(68497,'2024-04-24',1178,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-24 17:10:20','2024-04-24 17:10:20'),(68498,'2024-04-24',1039,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:20','2024-04-24 17:10:20'),(68499,'2024-04-24',484,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:20','2024-04-24 17:10:20'),(68500,'2024-04-24',1023,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:20','2024-04-24 17:10:20'),(68501,'2024-04-24',476,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:20','2024-04-24 17:10:20'),(68502,'2024-04-24',1128,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-24 17:10:20','2024-04-24 17:10:20'),(68503,'2024-04-24',285,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:21','2024-04-24 17:10:21'),(68504,'2024-04-24',553,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:21','2024-04-24 17:10:21'),(68505,'2024-04-24',750,35,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-24 17:10:21','2024-04-24 17:10:21'),(68506,'2024-04-24',468,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:21','2024-04-24 17:10:21'),(68507,'2024-04-24',790,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:21','2024-04-24 17:10:21'),(68508,'2024-04-24',287,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:21','2024-04-24 17:10:21'),(68509,'2024-04-24',857,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:21','2024-04-24 17:10:21'),(68510,'2024-04-24',106,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:21','2024-04-24 17:10:21'),(68511,'2024-04-24',1107,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:21','2024-04-24 17:10:21'),(68512,'2024-04-24',1118,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-24 17:10:21','2024-04-24 17:10:21'),(68513,'2024-04-24',246,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:22','2024-04-24 17:10:22'),(68514,'2024-04-24',1114,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:22','2024-04-24 17:10:22'),(68515,'2024-04-24',542,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:22','2024-04-24 17:10:22'),(68516,'2024-04-24',77,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-24 17:10:22','2024-04-24 17:10:22'),(68517,'2024-04-24',1049,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-24 17:10:22','2024-04-24 17:10:22'),(68535,'2024-04-24',732,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68536,'2024-04-24',827,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68537,'2024-04-24',822,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68538,'2024-04-24',913,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68539,'2024-04-24',876,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68540,'2024-04-24',691,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68541,'2024-04-24',663,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68542,'2024-04-24',949,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68543,'2024-04-24',715,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68544,'2024-04-24',948,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68545,'2024-04-24',776,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68546,'2024-04-24',753,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68547,'2024-04-24',662,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68548,'2024-04-24',777,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68549,'2024-04-24',670,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68550,'2024-04-24',711,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68551,'2024-04-24',630,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68552,'2024-04-24',938,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68553,'2024-04-24',815,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68554,'2024-04-24',754,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68555,'2024-04-24',889,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68556,'2024-04-24',644,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68557,'2024-04-24',859,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 17:23:02','2024-04-24 17:23:02'),(68558,'2024-04-24',801,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:03','2024-04-24 17:23:03'),(68559,'2024-04-24',536,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 17:23:03','2024-04-24 17:23:03'),(68560,'2024-04-24',629,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-24 17:23:03','2024-04-24 17:23:03'),(68561,'2024-04-24',686,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:04','2024-04-24 17:23:04'),(68562,'2024-04-24',633,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-24 17:23:04','2024-04-24 17:23:04'),(68563,'2024-04-24',28,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:02','2024-04-24 17:25:02'),(68564,'2024-04-24',205,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:02','2024-04-24 17:25:02'),(68565,'2024-04-24',61,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:02','2024-04-24 17:25:02'),(68566,'2024-04-24',262,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:02','2024-04-24 17:25:02'),(68567,'2024-04-24',69,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68568,'2024-04-24',1125,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68569,'2024-04-24',1167,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68570,'2024-04-24',1028,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68571,'2024-04-24',23,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68572,'2024-04-24',221,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68573,'2024-04-24',269,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68574,'2024-04-24',22,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68575,'2024-04-24',148,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68576,'2024-04-24',135,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68577,'2024-04-24',1279,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:25:03','2024-04-24 17:25:03'),(68578,'2024-04-24',47,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:04','2024-04-24 17:25:04'),(68579,'2024-04-24',46,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:04','2024-04-24 17:25:04'),(68580,'2024-04-24',67,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:04','2024-04-24 17:25:04'),(68581,'2024-04-24',164,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:04','2024-04-24 17:25:04'),(68582,'2024-04-24',1142,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:04','2024-04-24 17:25:04'),(68583,'2024-04-24',543,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:04','2024-04-24 17:25:04'),(68584,'2024-04-24',104,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:04','2024-04-24 17:25:04'),(68585,'2024-04-24',596,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:25:04','2024-04-24 17:25:04'),(68586,'2024-04-24',92,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:05','2024-04-24 17:25:05'),(68587,'2024-04-24',225,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:05','2024-04-24 17:25:05'),(68588,'2024-04-24',271,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:05','2024-04-24 17:25:05'),(68589,'2024-04-24',156,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:05','2024-04-24 17:25:05'),(68590,'2024-04-24',1181,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:25:05','2024-04-24 17:25:05'),(68591,'2024-04-24',742,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:06','2024-04-24 17:25:06'),(68592,'2024-04-24',99,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:06','2024-04-24 17:25:06'),(68593,'2024-04-24',42,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:25:06','2024-04-24 17:25:06'),(68594,'2024-04-24',885,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:25:06','2024-04-24 17:25:06'),(68595,'2024-04-24',930,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:25:06','2024-04-24 17:25:06'),(68596,'2024-04-24',1231,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:25:07','2024-04-24 17:25:07'),(68597,'2024-04-24',1287,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:25:07','2024-04-24 17:25:07'),(68598,'2024-04-24',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68599,'2024-04-24',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68600,'2024-04-24',94,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68601,'2024-04-24',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68602,'2024-04-24',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68603,'2024-04-24',108,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68604,'2024-04-24',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68605,'2024-04-24',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68606,'2024-04-24',133,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68607,'2024-04-24',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68608,'2024-04-24',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68609,'2024-04-24',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68610,'2024-04-24',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68611,'2024-04-24',117,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68612,'2024-04-24',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-24 17:31:59','2024-04-24 17:31:59'),(68613,'2024-04-24',219,11,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-24 17:32:08','2024-04-24 17:32:08'),(68614,'2024-04-24',1176,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:09','2024-04-24 17:32:09'),(68615,'2024-04-24',399,11,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-24 17:32:09','2024-04-24 17:32:09'),(68616,'2024-04-24',119,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:10','2024-04-24 17:32:10'),(68617,'2024-04-24',16,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:10','2024-04-24 17:32:10'),(68618,'2024-04-24',1055,11,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-24 17:32:10','2024-04-24 17:32:10'),(68619,'2024-04-24',249,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:10','2024-04-24 17:32:10'),(68620,'2024-04-24',82,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:10','2024-04-24 17:32:10'),(68621,'2024-04-24',129,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:10','2024-04-24 17:32:10'),(68622,'2024-04-24',946,11,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-24 17:32:10','2024-04-24 17:32:10'),(68623,'2024-04-24',273,11,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-24 17:32:11','2024-04-24 17:32:11'),(68624,'2024-04-24',1217,11,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-24 17:32:12','2024-04-24 17:32:12'),(68625,'2024-04-24',1123,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:12','2024-04-24 17:32:12'),(68626,'2024-04-24',257,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:12','2024-04-24 17:32:12'),(68627,'2024-04-24',73,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:12','2024-04-24 17:32:12'),(68628,'2024-04-24',190,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:12','2024-04-24 17:32:12'),(68629,'2024-04-24',996,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:12','2024-04-24 17:32:12'),(68630,'2024-04-24',130,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:12','2024-04-24 17:32:12'),(68631,'2024-04-24',202,11,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-24 17:32:12','2024-04-24 17:32:12'),(68632,'2024-04-24',105,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:13','2024-04-24 17:32:13'),(68633,'2024-04-24',226,11,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-24 17:32:13','2024-04-24 17:32:13'),(68634,'2024-04-24',1064,11,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-24 17:32:13','2024-04-24 17:32:13'),(68635,'2024-04-24',163,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68636,'2024-04-24',151,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68637,'2024-04-24',140,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68638,'2024-04-24',54,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68639,'2024-04-24',24,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68640,'2024-04-24',68,12,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68641,'2024-04-24',45,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68642,'2024-04-24',31,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68643,'2024-04-24',176,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68644,'2024-04-24',1050,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68645,'2024-04-24',159,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68646,'2024-04-24',969,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68647,'2024-04-24',270,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:17','2024-04-24 17:35:17'),(68648,'2024-04-24',43,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68649,'2024-04-24',34,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68650,'2024-04-24',181,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68651,'2024-04-24',70,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68652,'2024-04-24',1206,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68653,'2024-04-24',36,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68654,'2024-04-24',64,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68655,'2024-04-24',239,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68656,'2024-04-24',934,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68657,'2024-04-24',40,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68658,'2024-04-24',1133,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68659,'2024-04-24',10,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68660,'2024-04-24',25,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68661,'2024-04-24',58,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68662,'2024-04-24',1012,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68663,'2024-04-24',52,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:35:18','2024-04-24 17:35:18'),(68664,'2024-04-24',841,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:19','2024-04-24 17:35:19'),(68665,'2024-04-24',35,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:19','2024-04-24 17:35:19'),(68666,'2024-04-24',983,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-24 17:35:19','2024-04-24 17:35:19'),(68667,'2024-04-24',1160,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:19','2024-04-24 17:35:19'),(68668,'2024-04-24',26,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-24 17:35:19','2024-04-24 17:35:19'),(68669,'2024-04-24',1053,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 17:38:03','2024-04-24 17:38:03'),(68670,'2024-04-24',339,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:04','2024-04-24 17:38:04'),(68671,'2024-04-24',438,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 17:38:04','2024-04-24 17:38:04'),(68672,'2024-04-24',350,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:04','2024-04-24 17:38:04'),(68673,'2024-04-24',1300,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:04','2024-04-24 17:38:04'),(68674,'2024-04-24',584,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:04','2024-04-24 17:38:04'),(68675,'2024-04-24',595,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:04','2024-04-24 17:38:04'),(68676,'2024-04-24',1291,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:04','2024-04-24 17:38:04'),(68677,'2024-04-24',346,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:04','2024-04-24 17:38:04'),(68678,'2024-04-24',970,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:04','2024-04-24 17:38:04'),(68679,'2024-04-24',502,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 17:38:04','2024-04-24 17:38:04'),(68680,'2024-04-24',411,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:05','2024-04-24 17:38:05'),(68681,'2024-04-24',1186,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:05','2024-04-24 17:38:05'),(68682,'2024-04-24',385,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 17:38:05','2024-04-24 17:38:05'),(68683,'2024-04-24',473,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 17:38:06','2024-04-24 17:38:06'),(68684,'2024-04-24',872,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:06','2024-04-24 17:38:06'),(68685,'2024-04-24',1301,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:06','2024-04-24 17:38:06'),(68686,'2024-04-24',447,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:06','2024-04-24 17:38:06'),(68687,'2024-04-24',456,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:06','2024-04-24 17:38:06'),(68688,'2024-04-24',369,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:06','2024-04-24 17:38:06'),(68689,'2024-04-24',512,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:06','2024-04-24 17:38:06'),(68690,'2024-04-24',321,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:06','2024-04-24 17:38:06'),(68691,'2024-04-24',558,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:06','2024-04-24 17:38:06'),(68692,'2024-04-24',566,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 17:38:06','2024-04-24 17:38:06'),(68693,'2024-04-24',445,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:07','2024-04-24 17:38:07'),(68694,'2024-04-24',925,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 17:38:07','2024-04-24 17:38:07'),(68695,'2024-04-24',1038,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:08','2024-04-24 17:38:08'),(68696,'2024-04-24',490,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:08','2024-04-24 17:38:08'),(68697,'2024-04-24',1019,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:08','2024-04-24 17:38:08'),(68698,'2024-04-24',387,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:08','2024-04-24 17:38:08'),(68699,'2024-04-24',1220,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:09','2024-04-24 17:38:09'),(68700,'2024-04-24',1201,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 17:38:09','2024-04-24 17:38:09'),(68701,'2024-04-24',417,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 17:38:09','2024-04-24 17:38:09'),(68702,'2024-04-24',522,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 17:38:10','2024-04-24 17:38:10'),(68703,'2024-04-24',1268,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:13','2024-04-24 17:40:44'),(68704,'2024-04-24',1212,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:14','2024-04-24 17:39:14'),(68705,'2024-04-24',1197,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:14','2024-04-24 17:39:14'),(68706,'2024-04-24',1196,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:14','2024-04-24 17:39:14'),(68707,'2024-04-24',238,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:14','2024-04-24 17:39:14'),(68708,'2024-04-24',552,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:14','2024-04-24 17:39:14'),(68709,'2024-04-24',740,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:15','2024-04-24 17:39:15'),(68710,'2024-04-24',560,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68711,'2024-04-24',883,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68712,'2024-04-24',1295,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68713,'2024-04-24',506,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68714,'2024-04-24',294,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68715,'2024-04-24',296,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68716,'2024-04-24',509,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68717,'2024-04-24',402,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68718,'2024-04-24',561,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68719,'2024-04-24',304,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68720,'2024-04-24',984,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:16','2024-04-24 17:39:16'),(68721,'2024-04-24',337,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:17','2024-04-24 17:39:17'),(68722,'2024-04-24',281,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:17','2024-04-24 17:39:17'),(68723,'2024-04-24',329,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:17','2024-04-24 17:39:17'),(68724,'2024-04-24',328,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:17','2024-04-24 17:39:17'),(68725,'2024-04-24',577,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:17','2024-04-24 17:39:17'),(68726,'2024-04-24',587,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:18','2024-04-24 17:39:18'),(68727,'2024-04-24',303,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:18','2024-04-24 17:39:18'),(68728,'2024-04-24',1015,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:19','2024-04-24 17:39:19'),(68729,'2024-04-24',1260,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:19','2024-04-24 17:39:19'),(68730,'2024-04-24',290,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:19','2024-04-24 17:39:19'),(68731,'2024-04-24',495,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:20','2024-04-24 17:39:20'),(68732,'2024-04-24',1027,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:21','2024-04-24 17:39:21'),(68733,'2024-04-24',1223,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-24 17:39:21','2024-04-24 17:39:21'),(68734,'2024-04-24',954,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:22','2024-04-24 17:39:22'),(68735,'2024-04-24',409,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-24 17:39:22','2024-04-24 17:39:22'),(68736,'2024-04-24',530,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68737,'2024-04-24',420,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68738,'2024-04-24',605,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68739,'2024-04-24',469,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68740,'2024-04-24',494,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68741,'2024-04-24',1106,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68742,'2024-04-24',416,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68743,'2024-04-24',32,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68744,'2024-04-24',1083,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68745,'2024-04-24',1248,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68746,'2024-04-24',1208,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68747,'2024-04-24',1234,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68748,'2024-04-24',406,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68749,'2024-04-24',931,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68750,'2024-04-24',446,24,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68751,'2024-04-24',1121,24,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 17:39:39','2024-04-24 17:39:39'),(68752,'2024-04-24',1274,24,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 17:39:40','2024-04-24 17:39:40'),(68753,'2024-04-24',564,24,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 17:39:40','2024-04-24 17:39:40'),(68754,'2024-04-24',555,24,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 17:39:40','2024-04-24 17:39:40'),(68755,'2024-04-24',65,24,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 17:39:40','2024-04-24 17:39:40'),(68756,'2024-04-24',1199,24,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 17:39:40','2024-04-24 17:39:40'),(68757,'2024-04-24',1052,24,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 17:39:40','2024-04-24 17:39:40'),(68758,'2024-04-24',590,24,1,' Javier Castro Mora',2,3,'Llego tarde tanto a la entrada de clases como despues del recreo',1,0,'2024-04-24 17:39:41','2024-04-24 17:39:41'),(68759,'2024-04-24',1041,24,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 17:39:41','2024-04-24 17:39:41'),(68760,'2024-04-24',381,24,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 17:39:41','2024-04-24 17:39:41'),(68761,'2024-04-24',579,24,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 17:39:41','2024-04-24 17:39:41'),(68762,'2024-04-24',507,24,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-24 17:39:41','2024-04-24 17:39:41'),(68763,'2024-04-24',331,24,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-24 17:39:41','2024-04-24 17:39:41'),(68764,'2024-04-24',137,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 17:41:04','2024-04-24 17:41:04'),(68765,'2024-04-24',172,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:05','2024-04-24 17:41:05'),(68766,'2024-04-24',182,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-04-24 17:41:05','2024-04-24 17:41:05'),(68767,'2024-04-24',167,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-24 17:41:05','2024-04-24 17:41:05'),(68768,'2024-04-24',83,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68769,'2024-04-24',145,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68770,'2024-04-24',127,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68771,'2024-04-24',155,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68772,'2024-04-24',207,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68773,'2024-04-24',113,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68774,'2024-04-24',111,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68775,'2024-04-24',201,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68776,'2024-04-24',160,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68777,'2024-04-24',154,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68778,'2024-04-24',90,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68779,'2024-04-24',241,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68780,'2024-04-24',193,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68781,'2024-04-24',178,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68782,'2024-04-24',81,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68783,'2024-04-24',132,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68784,'2024-04-24',192,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68785,'2024-04-24',141,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68786,'2024-04-24',169,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68787,'2024-04-24',173,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68788,'2024-04-24',134,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68789,'2024-04-24',53,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68790,'2024-04-24',84,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68791,'2024-04-24',91,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-24 17:41:06','2024-04-24 17:41:06'),(68792,'2024-04-24',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:06','2024-04-24 17:43:06'),(68793,'2024-04-24',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 17:43:06','2024-04-24 17:43:06'),(68794,'2024-04-24',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68795,'2024-04-24',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68796,'2024-04-24',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68797,'2024-04-24',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68798,'2024-04-24',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68799,'2024-04-24',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68800,'2024-04-24',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68801,'2024-04-24',1177,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68802,'2024-04-24',574,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68803,'2024-04-24',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68804,'2024-04-24',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68805,'2024-04-24',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68806,'2024-04-24',1030,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68807,'2024-04-24',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68808,'2024-04-24',479,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68809,'2024-04-24',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68810,'2024-04-24',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68811,'2024-04-24',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 17:43:07','2024-04-24 17:43:07'),(68812,'2024-04-24',887,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-24 17:43:08','2024-04-30 12:14:38'),(68813,'2024-04-24',307,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:08','2024-04-24 17:43:08'),(68814,'2024-04-24',869,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:08','2024-04-24 17:43:08'),(68815,'2024-04-24',593,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-24 17:43:08','2024-04-30 11:02:22'),(68816,'2024-04-24',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:09','2024-04-24 17:43:09'),(68817,'2024-04-24',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:09','2024-04-24 17:43:09'),(68818,'2024-04-24',537,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 17:43:09','2024-04-24 17:43:09'),(68819,'2024-04-24',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:10','2024-04-24 17:43:10'),(68820,'2024-04-24',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:10','2024-04-24 17:43:10'),(68821,'2024-04-24',12,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:10','2024-04-24 17:43:10'),(68822,'2024-04-24',516,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 17:43:10','2024-04-24 17:43:10'),(68823,'2024-04-24',1166,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 17:43:11','2024-04-24 17:43:11'),(68824,'2024-04-24',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:11','2024-04-24 17:43:11'),(68825,'2024-04-24',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:11','2024-04-24 17:43:11'),(68826,'2024-04-24',581,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-24 17:43:11','2024-04-24 17:43:11'),(68827,'2024-04-24',437,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-24 17:43:12','2024-04-30 11:01:42'),(68828,'2024-04-24',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-24 17:43:13','2024-04-24 17:43:13'),(68831,'2024-04-24',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:03','2024-04-24 17:49:03'),(68832,'2024-04-24',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:03','2024-04-24 17:49:03'),(68833,'2024-04-24',892,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:03','2024-04-24 17:49:03'),(68834,'2024-04-24',554,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:03','2024-04-24 17:49:03'),(68835,'2024-04-24',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:03','2024-04-24 17:49:03'),(68836,'2024-04-24',1189,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-24 17:49:03','2024-04-24 17:49:03'),(68837,'2024-04-24',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68838,'2024-04-24',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68839,'2024-04-24',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68840,'2024-04-24',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68841,'2024-04-24',1239,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68842,'2024-04-24',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68843,'2024-04-24',357,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68844,'2024-04-24',721,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68845,'2024-04-24',1127,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68846,'2024-04-24',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68847,'2024-04-24',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68848,'2024-04-24',1098,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-24 17:49:04','2024-04-24 17:49:04'),(68849,'2024-04-24',599,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:05','2024-04-24 17:49:05'),(68850,'2024-04-24',436,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:05','2024-04-24 17:49:05'),(68851,'2024-04-24',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:05','2024-04-24 17:49:05'),(68852,'2024-04-24',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:05','2024-04-24 17:49:05'),(68853,'2024-04-24',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:05','2024-04-24 17:49:05'),(68854,'2024-04-24',1010,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:05','2024-04-24 17:49:05'),(68855,'2024-04-24',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:05','2024-04-24 17:49:05'),(68856,'2024-04-24',1144,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-24 17:49:05','2024-04-24 17:49:05'),(68857,'2024-04-24',1247,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-24 17:49:06','2024-04-24 17:49:06'),(68858,'2024-04-24',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:06','2024-04-24 17:49:06'),(68859,'2024-04-24',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:06','2024-04-24 17:49:06'),(68860,'2024-04-24',355,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-24 17:49:06','2024-04-24 17:49:06'),(68861,'2024-04-24',379,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:35','2024-04-24 17:49:35'),(68862,'2024-04-24',427,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:35','2024-04-24 17:49:35'),(68863,'2024-04-24',1249,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:35','2024-04-24 17:49:35'),(68864,'2024-04-24',1259,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:36','2024-04-24 17:49:36'),(68865,'2024-04-24',981,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:36','2024-04-24 17:49:36'),(68866,'2024-04-24',1149,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:36','2024-04-24 17:49:36'),(68867,'2024-04-24',594,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:36','2024-04-24 17:49:36'),(68868,'2024-04-24',375,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:37','2024-04-24 17:49:37'),(68869,'2024-04-24',481,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:37','2024-04-24 17:49:37'),(68870,'2024-04-24',1235,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:38','2024-04-24 17:49:38'),(68871,'2024-04-24',485,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:39','2024-04-24 17:49:39'),(68872,'2024-04-24',344,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:39','2024-04-24 17:49:39'),(68873,'2024-04-24',510,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:39','2024-04-24 17:49:39'),(68874,'2024-04-24',1277,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:40','2024-04-24 17:49:40'),(68875,'2024-04-24',1284,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:41','2024-04-24 17:49:41'),(68876,'2024-04-24',348,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:41','2024-04-24 17:49:41'),(68877,'2024-04-24',730,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:41','2024-04-24 17:49:41'),(68878,'2024-04-24',520,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:41','2024-04-24 17:49:41'),(68879,'2024-04-24',1215,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:41','2024-04-24 17:49:41'),(68880,'2024-04-24',480,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:41','2024-04-24 17:49:41'),(68881,'2024-04-24',407,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:41','2024-04-24 17:49:41'),(68882,'2024-04-24',449,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:41','2024-04-24 17:49:41'),(68883,'2024-04-24',1113,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:41','2024-04-24 17:49:41'),(68884,'2024-04-24',539,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:42','2024-04-24 17:49:42'),(68885,'2024-04-24',1157,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:42','2024-04-24 17:49:42'),(68886,'2024-04-24',519,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:42','2024-04-24 17:49:42'),(68887,'2024-04-24',412,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:42','2024-04-24 17:49:42'),(68888,'2024-04-24',570,26,4,' Dennis Quirós Vargas',3,2,'Informa que lo vienen a recoger, y trae justificación luego.',1,0,'2024-04-24 17:49:42','2024-04-24 17:49:42'),(68889,'2024-04-24',1120,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:43','2024-04-24 17:49:43'),(68890,'2024-04-24',452,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-24 17:49:43','2024-04-24 17:49:43'),(68891,'2024-04-24',1116,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-24 17:49:43','2024-04-24 17:49:43'),(68892,'2024-04-24',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:37','2024-04-24 17:52:37'),(68893,'2024-04-24',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-24 17:52:37','2024-04-30 15:15:35'),(68894,'2024-04-24',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:37','2024-04-24 17:52:37'),(68895,'2024-04-24',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:37','2024-04-24 17:52:37'),(68896,'2024-04-24',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 17:52:37','2024-04-24 17:52:37'),(68897,'2024-04-24',386,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-24 17:52:38','2024-04-25 11:40:52'),(68898,'2024-04-24',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:38','2024-04-24 17:52:38'),(68899,'2024-04-24',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:38','2024-04-24 17:52:38'),(68900,'2024-04-24',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:38','2024-04-24 17:52:38'),(68901,'2024-04-24',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:38','2024-04-24 17:52:38'),(68902,'2024-04-24',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 17:52:38','2024-04-24 17:52:38'),(68903,'2024-04-24',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 17:52:39','2024-04-24 17:52:39'),(68904,'2024-04-24',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 17:52:39','2024-04-24 17:52:39'),(68905,'2024-04-24',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:40','2024-04-24 17:52:40'),(68906,'2024-04-24',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:40','2024-04-24 17:52:40'),(68907,'2024-04-24',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:40','2024-04-24 17:52:40'),(68908,'2024-04-24',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:40','2024-04-24 17:52:40'),(68909,'2024-04-24',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:40','2024-04-24 17:52:40'),(68910,'2024-04-24',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:40','2024-04-24 17:52:40'),(68911,'2024-04-24',527,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-24 17:52:40','2024-04-30 15:13:07'),(68912,'2024-04-24',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:41','2024-04-24 17:52:41'),(68913,'2024-04-24',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 17:52:41','2024-04-24 17:52:41'),(68914,'2024-04-24',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 17:52:41','2024-04-24 17:52:41'),(68915,'2024-04-24',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:42','2024-04-24 17:52:42'),(68916,'2024-04-24',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:42','2024-04-24 17:52:42'),(68917,'2024-04-24',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:42','2024-04-24 17:52:42'),(68918,'2024-04-24',401,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-24 17:52:42','2024-04-24 17:52:42'),(68919,'2024-04-24',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:43','2024-04-24 17:52:43'),(68920,'2024-04-24',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:43','2024-04-24 17:52:43'),(68921,'2024-04-24',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:43','2024-04-24 17:52:43'),(68922,'2024-04-24',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:43','2024-04-24 17:52:43'),(68923,'2024-04-24',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:43','2024-04-24 17:52:43'),(68924,'2024-04-24',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-24 17:52:43','2024-04-24 17:52:43'),(68925,'2024-04-24',606,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 17:53:45','2024-04-24 17:53:45'),(68926,'2024-04-24',1230,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 17:53:45','2024-04-24 17:53:45'),(68927,'2024-04-24',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 17:53:46','2024-04-24 17:53:46'),(68928,'2024-04-24',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 17:53:46','2024-04-24 17:53:46'),(68929,'2024-04-24',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 17:53:46','2024-04-24 17:53:46'),(68930,'2024-04-24',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 17:53:46','2024-04-24 17:53:46'),(68931,'2024-04-24',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 17:53:47','2024-04-24 17:53:47'),(68932,'2024-04-24',1045,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 17:53:47','2024-04-24 17:53:47'),(68933,'2024-04-24',168,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 17:53:48','2024-04-24 17:53:48'),(68934,'2024-04-24',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 17:53:48','2024-04-24 17:53:48'),(68935,'2024-04-24',162,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-04-24 17:53:48','2024-04-24 17:53:48'),(68936,'2024-04-24',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 17:53:48','2024-04-24 17:53:48'),(68937,'2024-04-24',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-04-24 17:53:49','2024-04-24 17:53:49'),(68938,'2024-04-24',1074,39,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-04-24 17:54:55','2024-04-24 17:54:55'),(68939,'2024-04-24',1126,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:55','2024-04-24 17:54:55'),(68940,'2024-04-24',263,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:55','2024-04-24 17:54:55'),(68941,'2024-04-24',234,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 17:54:55','2024-04-24 17:54:55'),(68942,'2024-04-24',977,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:55','2024-04-24 17:54:55'),(68943,'2024-04-24',1131,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 17:54:55','2024-04-24 17:54:55'),(68944,'2024-04-24',204,39,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-04-24 17:54:56','2024-04-24 17:54:56'),(68945,'2024-04-24',107,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:56','2024-04-24 17:54:56'),(68946,'2024-04-24',264,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:56','2024-04-24 17:54:56'),(68947,'2024-04-24',255,39,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-04-24 17:54:56','2024-04-24 17:54:56'),(68948,'2024-04-24',277,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:56','2024-04-24 17:54:56'),(68949,'2024-04-24',86,39,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-04-24 17:54:56','2024-04-24 17:54:56'),(68950,'2024-04-24',112,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:56','2024-04-24 17:54:56'),(68951,'2024-04-24',242,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 17:54:56','2024-04-24 17:54:56'),(68952,'2024-04-24',33,39,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-04-24 17:54:57','2024-04-24 17:54:57'),(68953,'2024-04-24',208,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 17:54:57','2024-04-24 17:54:57'),(68954,'2024-04-24',114,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:57','2024-04-24 17:54:57'),(68955,'2024-04-24',136,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:57','2024-04-24 17:54:57'),(68956,'2024-04-24',2,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:57','2024-04-24 17:54:57'),(68957,'2024-04-24',29,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 17:54:57','2024-04-24 17:54:57'),(68958,'2024-04-24',203,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 17:54:58','2024-04-24 17:54:58'),(68959,'2024-04-24',15,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68960,'2024-04-24',96,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68961,'2024-04-24',272,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68962,'2024-04-24',188,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68963,'2024-04-24',231,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68964,'2024-04-24',120,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68965,'2024-04-24',87,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68966,'2024-04-24',153,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68967,'2024-04-24',451,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68968,'2024-04-24',103,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68969,'2024-04-24',1046,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 17:54:59','2024-04-24 17:54:59'),(68970,'2024-04-24',80,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:05','2024-04-24 18:10:05'),(68971,'2024-04-24',165,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:05','2024-04-24 18:10:05'),(68972,'2024-04-24',123,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:05','2024-04-24 18:10:05'),(68973,'2024-04-24',229,33,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-04-24 18:10:05','2024-04-24 18:10:05'),(68974,'2024-04-24',144,33,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-04-24 18:10:05','2024-05-03 18:29:37'),(68975,'2024-04-24',102,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:06','2024-04-24 18:10:06'),(68976,'2024-04-24',138,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:06','2024-04-24 18:10:06'),(68977,'2024-04-24',150,33,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-04-24 18:10:06','2024-05-03 18:24:18'),(68978,'2024-04-24',216,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:07','2024-04-24 18:10:07'),(68979,'2024-04-24',198,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:07','2024-04-24 18:10:07'),(68980,'2024-04-24',118,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:07','2024-04-24 18:10:07'),(68981,'2024-04-24',166,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:07','2024-04-24 18:10:07'),(68982,'2024-04-24',98,33,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-04-24 18:10:07','2024-04-24 18:10:07'),(68983,'2024-04-24',75,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:07','2024-04-24 18:10:07'),(68984,'2024-04-24',237,33,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-04-24 18:10:07','2024-04-24 18:10:07'),(68985,'2024-04-24',185,33,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-04-24 18:10:08','2024-04-24 18:10:08'),(68986,'2024-04-24',254,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:08','2024-04-24 18:10:08'),(68987,'2024-04-24',149,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:08','2024-04-24 18:10:08'),(68988,'2024-04-24',177,33,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-04-24 18:10:08','2024-04-24 18:10:08'),(68989,'2024-04-24',1174,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:08','2024-04-24 18:10:08'),(68990,'2024-04-24',158,33,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-04-24 18:10:08','2024-04-24 18:10:08'),(68991,'2024-04-24',88,33,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-04-24 18:10:08','2024-04-24 18:10:08'),(68992,'2024-04-24',268,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:09','2024-04-24 18:10:09'),(68993,'2024-04-24',222,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:09','2024-04-24 18:10:09'),(68994,'2024-04-24',95,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:09','2024-04-24 18:10:09'),(68995,'2024-04-24',147,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-24 18:10:09','2024-04-24 18:10:09'),(68996,'2024-04-24',227,33,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-04-24 18:10:09','2024-04-24 18:10:09'),(68997,'2024-04-24',213,33,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-04-24 18:10:10','2024-04-24 18:10:10'),(68998,'2024-04-24',194,33,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-04-24 18:10:10','2024-04-24 18:10:10'),(69021,'2024-04-24',738,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:10','2024-04-24 18:12:10'),(69022,'2024-04-24',737,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:10','2024-04-24 18:12:10'),(69023,'2024-04-24',812,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:10','2024-04-24 18:12:10'),(69024,'2024-04-24',617,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:10','2024-04-24 18:12:10'),(69025,'2024-04-24',769,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:10','2024-04-24 18:12:10'),(69026,'2024-04-24',807,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:12:10','2024-04-24 18:12:10'),(69027,'2024-04-24',893,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:12:11','2024-04-24 18:12:11'),(69028,'2024-04-24',672,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:11','2024-04-24 18:12:11'),(69029,'2024-04-24',1020,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:12:11','2024-04-24 18:12:11'),(69030,'2024-04-24',1036,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:12:12','2024-04-24 18:12:12'),(69031,'2024-04-24',1303,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:13','2024-04-24 18:12:13'),(69032,'2024-04-24',639,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:13','2024-04-24 18:12:13'),(69033,'2024-04-24',836,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:12:13','2024-04-24 18:12:13'),(69034,'2024-04-24',671,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:13','2024-04-24 18:12:13'),(69035,'2024-04-24',632,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:13','2024-04-24 18:12:13'),(69036,'2024-04-24',681,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:13','2024-04-24 18:12:13'),(69037,'2024-04-24',658,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:12:13','2024-04-24 18:12:13'),(69038,'2024-04-24',713,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:14','2024-04-24 18:12:14'),(69039,'2024-04-24',940,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:14','2024-04-24 18:12:14'),(69040,'2024-04-24',1065,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:12:14','2024-04-24 18:12:14'),(69041,'2024-04-24',657,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:15','2024-04-24 18:12:15'),(69042,'2024-04-24',824,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:12:15','2024-04-24 18:12:15'),(69043,'2024-04-24',939,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:15','2024-04-24 18:12:15'),(69044,'2024-04-24',927,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:15','2024-04-24 18:12:15'),(69045,'2024-04-24',818,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:16','2024-04-24 18:12:16'),(69046,'2024-04-24',855,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:16','2024-04-24 18:12:16'),(69047,'2024-04-24',760,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:12:16','2024-04-24 18:12:16'),(69048,'2024-04-24',758,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:12:16','2024-04-24 18:12:16'),(69049,'2024-04-24',700,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:12:17','2024-04-24 18:12:17'),(69050,'2024-04-24',408,29,10,' Karol Trinidad Jiménez Monge',2,2,NULL,1,0,'2024-04-24 18:14:15','2024-04-24 18:14:15'),(69051,'2024-04-24',921,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 18:14:15','2024-04-24 18:14:15'),(69052,'2024-04-24',482,29,10,' Karol Trinidad Jiménez Monge',2,2,NULL,1,0,'2024-04-24 18:14:16','2024-04-24 18:14:16'),(69053,'2024-04-24',1264,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 18:14:16','2024-04-24 18:14:16'),(69054,'2024-04-24',413,29,10,' Karol Trinidad Jiménez Monge',2,2,NULL,1,0,'2024-04-24 18:14:17','2024-04-24 18:14:17'),(69055,'2024-04-24',312,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:17','2024-04-24 18:14:17'),(69056,'2024-04-24',55,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 18:14:17','2024-04-24 18:14:17'),(69057,'2024-04-24',466,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 18:14:18','2024-04-24 18:14:18'),(69058,'2024-04-24',500,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:20','2024-04-24 18:14:20'),(69059,'2024-04-24',993,29,10,' Karol Trinidad Jiménez Monge',2,2,NULL,1,0,'2024-04-24 18:14:20','2024-04-24 18:14:20'),(69060,'2024-04-24',531,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:20','2024-04-24 18:14:20'),(69061,'2024-04-24',535,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:20','2024-04-24 18:14:20'),(69062,'2024-04-24',968,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:20','2024-04-24 18:14:20'),(69063,'2024-04-24',646,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:20','2024-04-24 18:14:20'),(69064,'2024-04-24',1014,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:20','2024-04-24 18:14:20'),(69065,'2024-04-24',1173,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:20','2024-04-24 18:14:20'),(69066,'2024-04-24',556,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:20','2024-04-24 18:14:20'),(69067,'2024-04-24',286,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 18:14:20','2024-04-24 18:14:20'),(69068,'2024-04-24',462,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:21','2024-04-24 18:14:21'),(69069,'2024-04-24',334,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:21','2024-04-24 18:14:21'),(69070,'2024-04-24',371,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:21','2024-04-24 18:14:21'),(69071,'2024-04-24',567,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:21','2024-04-24 18:14:21'),(69072,'2024-04-24',380,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:21','2024-04-24 18:14:21'),(69073,'2024-04-24',414,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:21','2024-04-24 18:14:21'),(69074,'2024-04-24',597,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:21','2024-04-24 18:14:21'),(69075,'2024-04-24',571,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:21','2024-04-24 18:14:21'),(69076,'2024-04-24',373,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:21','2024-04-24 18:14:21'),(69077,'2024-04-24',1282,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 18:14:21','2024-04-24 18:14:21'),(69078,'2024-04-24',1170,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 18:14:22','2024-04-24 18:14:22'),(69079,'2024-04-24',390,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-04-24 18:14:22','2024-04-24 18:14:22'),(69080,'2024-04-24',1254,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:23','2024-04-24 18:14:23'),(69081,'2024-04-24',382,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:23','2024-04-24 18:14:23'),(69082,'2024-04-24',961,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:23','2024-04-24 18:14:23'),(69083,'2024-04-24',1044,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-04-24 18:14:23','2024-04-24 18:14:23'),(69084,'2024-04-24',1074,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 18:15:14','2024-04-24 18:15:14'),(69085,'2024-04-24',1126,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:15','2024-04-24 18:15:15'),(69086,'2024-04-24',263,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:15','2024-04-24 18:15:15'),(69087,'2024-04-24',234,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 18:15:15','2024-04-24 18:15:15'),(69088,'2024-04-24',977,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:15','2024-04-24 18:15:15'),(69089,'2024-04-24',1131,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 18:15:15','2024-04-24 18:15:15'),(69090,'2024-04-24',204,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 18:15:16','2024-04-24 18:15:16'),(69091,'2024-04-24',107,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:16','2024-04-24 18:15:16'),(69092,'2024-04-24',264,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:16','2024-04-24 18:15:16'),(69093,'2024-04-24',255,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 18:15:16','2024-04-24 18:15:16'),(69094,'2024-04-24',277,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:17','2024-04-24 18:15:17'),(69095,'2024-04-24',86,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 18:15:17','2024-04-24 18:15:17'),(69096,'2024-04-24',112,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:18','2024-04-24 18:15:18'),(69097,'2024-04-24',242,39,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-24 18:15:18','2024-04-25 12:07:35'),(69098,'2024-04-24',33,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:18','2024-04-24 18:15:18'),(69099,'2024-04-24',208,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:18','2024-04-24 18:15:18'),(69100,'2024-04-24',114,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:18','2024-04-24 18:15:18'),(69101,'2024-04-24',136,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:18','2024-04-24 18:15:18'),(69102,'2024-04-24',2,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:18','2024-04-24 18:15:18'),(69103,'2024-04-24',29,39,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-24 18:15:18','2024-04-25 12:07:35'),(69104,'2024-04-24',203,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 18:15:19','2024-04-24 18:15:19'),(69105,'2024-04-24',15,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:20','2024-04-24 18:15:20'),(69106,'2024-04-24',96,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:20','2024-04-24 18:15:20'),(69107,'2024-04-24',272,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:20','2024-04-24 18:15:20'),(69108,'2024-04-24',188,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:20','2024-04-24 18:15:20'),(69109,'2024-04-24',231,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-24 18:15:20','2024-04-24 18:15:20'),(69110,'2024-04-24',120,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:21','2024-04-24 18:15:21'),(69111,'2024-04-24',87,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:21','2024-04-24 18:15:21'),(69112,'2024-04-24',153,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:21','2024-04-24 18:15:21'),(69113,'2024-04-24',451,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:21','2024-04-24 18:15:21'),(69114,'2024-04-24',103,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:21','2024-04-24 18:15:21'),(69115,'2024-04-24',1046,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-24 18:15:21','2024-04-24 18:15:21'),(69116,'2024-04-24',666,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:18','2024-04-24 18:21:18'),(69117,'2024-04-24',919,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:18','2024-04-24 18:21:18'),(69118,'2024-04-24',731,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:18','2024-04-24 18:21:18'),(69119,'2024-04-24',613,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:18','2024-04-24 18:21:18'),(69120,'2024-04-24',795,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:21:19','2024-04-24 18:21:19'),(69121,'2024-04-24',743,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:19','2024-04-24 18:21:19'),(69122,'2024-04-24',772,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:21:19','2024-04-24 18:21:19'),(69123,'2024-04-24',942,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:20','2024-04-24 18:21:20'),(69124,'2024-04-24',944,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:20','2024-04-24 18:21:20'),(69125,'2024-04-24',610,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:20','2024-04-24 18:21:20'),(69126,'2024-04-24',899,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:20','2024-04-24 18:21:20'),(69127,'2024-04-24',651,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:20','2024-04-24 18:21:20'),(69128,'2024-04-24',652,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:21:20','2024-04-24 18:21:20'),(69129,'2024-04-24',612,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69130,'2024-04-24',641,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69131,'2024-04-24',877,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69132,'2024-04-24',768,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69133,'2024-04-24',1079,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69134,'2024-04-24',656,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69135,'2024-04-24',654,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69136,'2024-04-24',763,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69137,'2024-04-24',797,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69138,'2024-04-24',839,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69139,'2024-04-24',1278,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69140,'2024-04-24',689,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69141,'2024-04-24',674,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69142,'2024-04-24',808,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69143,'2024-04-24',645,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69144,'2024-04-24',918,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69145,'2024-04-24',884,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69146,'2024-04-24',759,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69147,'2024-04-24',616,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-24 18:21:21','2024-04-24 18:21:21'),(69148,'2024-04-24',143,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 18:27:54','2024-04-24 18:27:54'),(69149,'2024-04-24',110,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-24 18:27:54','2024-04-24 18:27:54'),(69150,'2024-04-24',260,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 18:27:55','2024-04-24 18:27:55'),(69151,'2024-04-24',250,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-24 18:27:55','2024-04-24 18:27:55'),(69152,'2024-04-24',1257,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-24 18:27:56','2024-04-24 18:27:56'),(69153,'2024-04-24',1269,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-24 18:27:56','2024-04-24 18:27:56'),(69154,'2024-04-24',7,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 18:27:57','2024-04-24 18:27:57'),(69155,'2024-04-24',1194,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-24 18:27:57','2024-04-24 18:27:57'),(69156,'2024-04-24',211,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 18:27:58','2024-04-24 18:27:58'),(69157,'2024-04-24',218,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 18:27:58','2024-04-24 18:27:58'),(69158,'2024-04-24',101,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 18:27:58','2024-04-24 18:27:58'),(69159,'2024-04-24',210,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 18:27:58','2024-04-24 18:27:58'),(69160,'2024-04-24',139,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-24 18:27:58','2024-04-24 18:27:58'),(69161,'2024-04-24',233,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-24 18:27:58','2024-04-24 18:27:58'),(69162,'2024-04-24',143,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-04-24 18:36:37','2024-04-24 18:36:37'),(69163,'2024-04-24',110,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,2,0,'2024-04-24 18:36:37','2024-04-24 18:36:37'),(69164,'2024-04-24',260,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-04-24 18:36:38','2024-04-24 18:36:38'),(69165,'2024-04-24',250,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,2,0,'2024-04-24 18:36:38','2024-04-24 18:36:38'),(69166,'2024-04-24',1257,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,2,0,'2024-04-24 18:36:38','2024-04-24 18:36:38'),(69167,'2024-04-24',1269,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,2,0,'2024-04-24 18:36:39','2024-04-24 18:36:39'),(69168,'2024-04-24',7,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-04-24 18:36:40','2024-04-24 18:36:40'),(69169,'2024-04-24',1194,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,2,0,'2024-04-24 18:36:40','2024-04-24 18:36:40'),(69170,'2024-04-24',211,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-04-24 18:36:40','2024-04-24 18:36:40'),(69171,'2024-04-24',218,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-04-24 18:36:40','2024-04-24 18:36:40'),(69172,'2024-04-24',101,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-04-24 18:36:40','2024-04-24 18:36:40'),(69173,'2024-04-24',210,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-04-24 18:36:40','2024-04-24 18:36:40'),(69174,'2024-04-24',139,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,2,0,'2024-04-24 18:36:40','2024-04-24 18:36:40'),(69175,'2024-04-24',233,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,2,0,'2024-04-24 18:36:40','2024-04-24 18:36:40'),(69176,'2024-04-24',1304,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:58','2024-04-24 18:38:58'),(69177,'2024-04-24',779,19,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-04-24 18:38:58','2024-04-24 18:38:58'),(69178,'2024-04-24',764,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:58','2024-04-24 18:38:58'),(69179,'2024-04-24',741,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:58','2024-04-24 18:38:58'),(69180,'2024-04-24',932,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:58','2024-04-24 18:38:58'),(69181,'2024-04-24',705,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:58','2024-04-24 18:38:58'),(69182,'2024-04-24',1090,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 18:38:58','2024-04-24 18:38:58'),(69183,'2024-04-24',900,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:59','2024-04-24 18:38:59'),(69184,'2024-04-24',825,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:59','2024-04-24 18:38:59'),(69185,'2024-04-24',882,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:59','2024-04-24 18:38:59'),(69186,'2024-04-24',660,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:59','2024-04-24 18:38:59'),(69187,'2024-04-24',786,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:59','2024-04-24 18:38:59'),(69188,'2024-04-24',832,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:59','2024-04-24 18:38:59'),(69189,'2024-04-24',669,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:38:59','2024-04-24 18:38:59'),(69190,'2024-04-24',1180,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 18:38:59','2024-04-24 18:38:59'),(69191,'2024-04-24',990,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:39:00','2024-04-24 18:39:00'),(69192,'2024-04-24',684,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:39:00','2024-04-24 18:39:00'),(69193,'2024-04-24',767,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:39:00','2024-04-24 18:39:00'),(69194,'2024-04-24',1111,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:39:00','2024-04-24 18:39:00'),(69195,'2024-04-24',926,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:39:00','2024-04-24 18:39:00'),(69196,'2024-04-24',704,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:39:00','2024-04-24 18:39:00'),(69197,'2024-04-24',751,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:39:00','2024-04-24 18:39:00'),(69198,'2024-04-24',826,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 18:39:00','2024-04-24 18:39:00'),(69199,'2024-04-24',643,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 18:39:01','2024-04-24 18:39:01'),(69200,'2024-04-24',817,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:39:01','2024-04-24 18:39:01'),(69201,'2024-04-24',1095,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 18:39:02','2024-04-24 18:39:02'),(69202,'2024-04-24',864,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:39:03','2024-04-24 18:39:03'),(69203,'2024-04-24',648,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-24 18:39:03','2024-04-24 18:39:03'),(69204,'2024-04-24',685,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-24 18:39:03','2024-04-24 18:39:03'),(69205,'2024-04-24',20,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:51:59','2024-04-24 18:51:59'),(69206,'2024-04-24',39,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:51:59','2024-04-24 18:51:59'),(69207,'2024-04-24',49,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:51:59','2024-04-24 18:51:59'),(69208,'2024-04-24',288,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:51:59','2024-04-24 18:51:59'),(69209,'2024-04-24',720,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:51:59','2024-04-24 18:51:59'),(69210,'2024-04-24',48,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:00','2024-04-24 18:52:00'),(69211,'2024-04-24',243,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:00','2024-04-24 18:52:00'),(69212,'2024-04-24',843,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:00','2024-04-24 18:52:00'),(69213,'2024-04-24',1003,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:00','2024-04-24 18:52:00'),(69214,'2024-04-24',261,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:01','2024-04-24 18:52:01'),(69215,'2024-04-24',79,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:02','2024-04-24 18:52:02'),(69216,'2024-04-24',1275,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:02','2024-04-24 18:52:02'),(69217,'2024-04-24',1246,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:02','2024-04-24 18:52:02'),(69218,'2024-04-24',206,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:02','2024-04-24 18:52:02'),(69219,'2024-04-24',1158,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:03','2024-04-24 18:52:03'),(69220,'2024-04-24',125,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:04','2024-04-24 18:52:04'),(69221,'2024-04-24',14,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:04','2024-04-24 18:52:04'),(69222,'2024-04-24',999,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:04','2024-04-24 18:52:04'),(69223,'2024-04-24',904,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:05','2024-04-24 18:52:05'),(69224,'2024-04-24',1226,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:06','2024-04-24 18:52:06'),(69225,'2024-04-24',179,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:07','2024-04-24 18:52:07'),(69226,'2024-04-24',170,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:07','2024-04-24 18:52:07'),(69227,'2024-04-24',9,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:07','2024-04-24 18:52:07'),(69228,'2024-04-24',18,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:07','2024-04-24 18:52:07'),(69229,'2024-04-24',89,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:07','2024-04-24 18:52:07'),(69230,'2024-04-24',253,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:08','2024-04-24 18:52:08'),(69231,'2024-04-24',1112,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:08','2024-04-24 18:52:08'),(69232,'2024-04-24',284,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:08','2024-04-24 18:52:08'),(69233,'2024-04-24',171,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:09','2024-04-24 18:52:09'),(69234,'2024-04-24',21,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:09','2024-04-24 18:52:09'),(69235,'2024-04-24',980,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-24 18:52:09','2024-04-24 18:52:09'),(69236,'2024-04-24',1017,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:09','2024-04-24 18:52:09'),(69237,'2024-04-24',1288,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:10','2024-04-24 18:52:10'),(69238,'2024-04-24',62,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-24 18:52:11','2024-04-24 18:52:11'),(69239,'2024-04-25',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:21','2024-04-25 11:07:21'),(69240,'2024-04-25',1176,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 11:07:21','2024-04-25 11:07:21'),(69241,'2024-04-25',399,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-25 11:07:22','2024-04-25 11:13:42'),(69242,'2024-04-25',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:23','2024-04-25 11:07:23'),(69243,'2024-04-25',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:23','2024-04-25 11:07:23'),(69244,'2024-04-25',1055,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 11:07:23','2024-04-25 11:07:23'),(69245,'2024-04-25',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:23','2024-04-25 11:07:23'),(69246,'2024-04-25',82,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 11:07:23','2024-05-09 11:34:46'),(69247,'2024-04-25',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:24','2024-04-25 11:07:24'),(69248,'2024-04-25',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:24','2024-04-25 11:07:24'),(69249,'2024-04-25',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:24','2024-04-25 11:07:24'),(69250,'2024-04-25',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:24','2024-04-25 11:07:24'),(69251,'2024-04-25',1123,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-25 11:07:24','2024-04-25 11:13:42'),(69252,'2024-04-25',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 11:07:25','2024-04-25 11:07:25'),(69253,'2024-04-25',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:26','2024-04-25 11:07:26'),(69254,'2024-04-25',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:26','2024-04-25 11:07:26'),(69255,'2024-04-25',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 11:07:26','2024-04-25 11:07:26'),(69256,'2024-04-25',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:26','2024-04-25 11:07:26'),(69257,'2024-04-25',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:26','2024-04-25 11:07:26'),(69258,'2024-04-25',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:26','2024-04-25 11:07:26'),(69259,'2024-04-25',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:26','2024-04-25 11:07:26'),(69260,'2024-04-25',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 11:07:26','2024-04-25 11:07:26'),(69261,'2024-04-25',289,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-25 11:09:49','2024-04-25 11:10:37'),(69262,'2024-04-25',212,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-25 11:09:50','2024-04-25 11:09:50'),(69263,'2024-04-25',923,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-25 11:09:50','2024-04-25 11:09:50'),(69264,'2024-04-25',975,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-25 11:09:50','2024-04-25 11:09:50'),(69265,'2024-04-25',1031,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-25 11:09:51','2024-04-25 11:09:51'),(69266,'2024-04-25',886,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-25 11:09:51','2024-04-25 11:09:51'),(69267,'2024-04-25',936,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-25 11:09:51','2024-04-25 11:09:51'),(69268,'2024-04-25',1004,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-25 11:09:52','2024-04-25 11:09:52'),(69269,'2024-04-25',1000,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-25 11:09:52','2024-04-25 11:09:52'),(69270,'2024-04-25',602,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-25 11:09:52','2024-04-25 11:09:52'),(69271,'2024-04-25',963,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-25 11:09:55','2024-04-25 11:09:55'),(69272,'2024-04-25',285,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-25 11:09:55','2024-04-25 11:09:55'),(69273,'2024-04-25',750,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-25 11:09:56','2024-04-25 11:14:21'),(69274,'2024-04-25',279,34,18,' Paola Villegas Rodríguez',2,1,NULL,1,0,'2024-04-25 11:10:38','2024-04-25 14:01:35'),(69275,'2024-04-25',258,34,18,' Paola Villegas Rodríguez',2,1,NULL,1,0,'2024-04-25 11:10:39','2024-04-25 14:01:35'),(69276,'2024-04-25',240,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:39','2024-04-25 11:10:39'),(69277,'2024-04-25',266,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:39','2024-04-25 11:10:39'),(69278,'2024-04-25',374,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:40','2024-04-25 11:10:40'),(69279,'2024-04-25',224,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:40','2024-04-25 11:10:40'),(69280,'2024-04-25',282,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:40','2024-04-25 11:10:40'),(69281,'2024-04-25',276,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:40','2024-04-25 11:10:40'),(69282,'2024-04-25',228,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:40','2024-04-25 11:10:40'),(69283,'2024-04-25',245,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:41','2024-04-25 11:10:41'),(69284,'2024-04-25',274,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:42','2024-04-25 11:10:42'),(69285,'2024-04-25',175,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:42','2024-04-25 14:01:35'),(69286,'2024-04-25',195,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:42','2024-04-25 14:01:35'),(69287,'2024-04-25',278,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:43','2024-04-25 11:10:43'),(69288,'2024-04-25',267,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:44','2024-04-25 11:10:44'),(69289,'2024-04-25',247,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:44','2024-04-25 11:10:44'),(69290,'2024-04-25',223,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:45','2024-04-25 11:10:45'),(69291,'2024-04-25',200,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:45','2024-04-25 14:01:35'),(69292,'2024-04-25',197,34,18,' Paola Villegas Rodríguez',4,1,'2-mayo',1,0,'2024-04-25 11:10:46','2024-05-02 14:11:49'),(69293,'2024-04-25',248,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:46','2024-04-25 11:10:46'),(69294,'2024-04-25',236,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:10:46','2024-04-25 11:10:46'),(69295,'2024-04-25',199,34,18,' Paola Villegas Rodríguez',4,1,'2-mayo',1,0,'2024-04-25 11:10:46','2024-05-02 14:09:41'),(69296,'2024-04-25',251,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:47','2024-04-25 11:10:47'),(69297,'2024-04-25',244,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:48','2024-04-25 11:10:48'),(69298,'2024-04-25',183,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:48','2024-04-25 11:10:48'),(69299,'2024-04-25',184,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:49','2024-04-25 11:10:49'),(69300,'2024-04-25',230,34,18,' Paola Villegas Rodríguez',2,1,NULL,1,0,'2024-04-25 11:10:50','2024-04-25 14:01:35'),(69301,'2024-04-25',191,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:10:50','2024-04-25 11:10:50'),(69302,'2024-04-25',991,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:53','2024-04-25 11:12:53'),(69303,'2024-04-25',56,13,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 30/04/04 (sickness)',1,0,'2024-04-25 11:12:53','2024-04-30 16:05:26'),(69304,'2024-04-25',189,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-25 11:12:54','2024-04-25 11:12:54'),(69305,'2024-04-25',1136,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-25 11:12:55','2024-04-25 11:12:55'),(69306,'2024-04-25',187,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:55','2024-04-25 11:12:55'),(69307,'2024-04-25',161,13,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 09/05/24 (sickness)',1,0,'2024-04-25 11:12:56','2024-05-09 11:11:00'),(69308,'2024-04-25',215,13,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 02/05/24 (medical appointment))',1,0,'2024-04-25 11:12:56','2024-05-02 11:11:43'),(69309,'2024-04-25',126,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-25 11:12:57','2024-04-25 11:12:57'),(69310,'2024-04-25',97,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69311,'2024-04-25',706,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69312,'2024-04-25',232,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69313,'2024-04-25',57,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69314,'2024-04-25',217,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69315,'2024-04-25',1210,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69316,'2024-04-25',358,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69317,'2024-04-25',51,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69318,'2024-04-25',93,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69319,'2024-04-25',146,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69320,'2024-04-25',1250,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-25 11:12:58','2024-04-25 11:12:58'),(69321,'2024-04-25',867,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69322,'2024-04-25',701,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69323,'2024-04-25',209,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69324,'2024-04-25',370,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69325,'2024-04-25',38,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69326,'2024-04-25',180,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69327,'2024-04-25',157,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69328,'2024-04-25',115,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69329,'2024-04-25',873,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69330,'2024-04-25',76,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69331,'2024-04-25',186,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-25 11:12:59','2024-04-25 11:12:59'),(69332,'2024-04-25',256,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-25 11:13:00','2024-04-25 11:13:00'),(69333,'2024-04-25',137,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:27','2024-04-25 11:14:27'),(69334,'2024-04-25',172,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:14:27','2024-05-02 11:33:35'),(69335,'2024-04-25',182,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:28','2024-04-25 11:14:28'),(69336,'2024-04-25',167,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:14:28','2024-05-02 11:33:35'),(69337,'2024-04-25',83,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:28','2024-04-25 11:14:28'),(69338,'2024-04-25',145,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:28','2024-04-25 11:14:28'),(69339,'2024-04-25',127,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:28','2024-04-25 11:14:28'),(69340,'2024-04-25',155,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:28','2024-04-25 11:14:28'),(69341,'2024-04-25',207,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:14:28','2024-05-02 11:15:23'),(69342,'2024-04-25',113,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:29','2024-04-25 11:14:29'),(69343,'2024-04-25',111,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:29','2024-04-25 11:14:29'),(69344,'2024-04-25',201,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:14:29','2024-05-02 11:33:35'),(69345,'2024-04-25',160,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:30','2024-04-25 11:14:30'),(69346,'2024-04-25',154,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:14:30','2024-05-02 11:33:35'),(69347,'2024-04-25',90,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:32','2024-04-25 11:14:32'),(69348,'2024-04-25',241,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:14:32','2024-05-02 11:33:35'),(69349,'2024-04-25',193,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:14:33','2024-05-02 11:33:35'),(69350,'2024-04-25',178,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:14:34','2024-05-02 11:33:35'),(69351,'2024-04-25',81,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:36','2024-04-25 11:14:36'),(69352,'2024-04-25',132,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:36','2024-04-25 11:14:36'),(69353,'2024-04-25',192,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:14:36','2024-05-02 11:33:35'),(69354,'2024-04-25',163,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69355,'2024-04-25',141,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69356,'2024-04-25',169,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:14:37','2024-05-02 11:33:35'),(69357,'2024-04-25',173,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69358,'2024-04-25',151,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69359,'2024-04-25',134,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69360,'2024-04-25',140,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69361,'2024-04-25',54,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69362,'2024-04-25',24,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69363,'2024-04-25',68,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69364,'2024-04-25',45,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69365,'2024-04-25',31,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69366,'2024-04-25',176,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 11:14:37','2024-04-25 11:14:37'),(69367,'2024-04-25',53,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:38','2024-04-25 11:14:38'),(69368,'2024-04-25',84,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:38','2024-04-25 11:14:38'),(69369,'2024-04-25',91,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:14:38','2024-04-25 11:14:38'),(69370,'2024-04-25',1050,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:38','2024-04-25 11:14:38'),(69371,'2024-04-25',159,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:38','2024-04-25 11:26:42'),(69372,'2024-04-25',969,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:39','2024-04-25 11:26:42'),(69373,'2024-04-25',270,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:41','2024-04-25 11:26:42'),(69374,'2024-04-25',43,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:42','2024-04-25 11:14:42'),(69375,'2024-04-25',34,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:42','2024-04-25 11:14:42'),(69376,'2024-04-25',181,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:42','2024-04-25 11:14:42'),(69377,'2024-04-25',70,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:42','2024-04-25 11:26:42'),(69378,'2024-04-25',1206,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 11:14:43','2024-04-25 11:14:43'),(69379,'2024-04-25',36,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:44','2024-04-25 11:14:44'),(69380,'2024-04-25',64,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 11:14:44','2024-04-25 11:14:44'),(69381,'2024-04-25',239,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 11:14:45','2024-04-25 11:14:45'),(69382,'2024-04-25',934,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 11:14:45','2024-04-25 11:14:45'),(69383,'2024-04-25',40,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69384,'2024-04-25',1133,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69385,'2024-04-25',10,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69386,'2024-04-25',25,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69387,'2024-04-25',58,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69388,'2024-04-25',1012,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69389,'2024-04-25',52,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69390,'2024-04-25',841,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69391,'2024-04-25',35,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69392,'2024-04-25',983,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69393,'2024-04-25',1160,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:14:46'),(69394,'2024-04-25',26,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 11:14:46','2024-04-25 11:26:42'),(69395,'2024-04-25',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 11:21:35','2024-04-25 11:21:35'),(69396,'2024-04-25',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69397,'2024-04-25',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69398,'2024-04-25',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69399,'2024-04-25',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69400,'2024-04-25',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69401,'2024-04-25',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69402,'2024-04-25',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69403,'2024-04-25',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69404,'2024-04-25',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69405,'2024-04-25',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69406,'2024-04-25',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69407,'2024-04-25',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69408,'2024-04-25',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69409,'2024-04-25',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69410,'2024-04-25',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69411,'2024-04-25',901,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 11:21:36','2024-04-25 11:21:36'),(69412,'2024-04-25',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:37','2024-04-25 11:21:37'),(69413,'2024-04-25',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:37','2024-04-25 11:21:37'),(69414,'2024-04-25',1293,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 11:21:37','2024-04-25 11:21:37'),(69415,'2024-04-25',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:38','2024-04-25 11:21:38'),(69416,'2024-04-25',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:38','2024-04-25 11:21:38'),(69417,'2024-04-25',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 11:21:38','2024-04-25 11:21:38'),(69418,'2024-04-25',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:39','2024-04-25 11:21:39'),(69419,'2024-04-25',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:39','2024-04-25 11:21:39'),(69420,'2024-04-25',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:39','2024-04-25 11:21:39'),(69421,'2024-04-25',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:39','2024-04-25 11:21:39'),(69422,'2024-04-25',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 11:21:39','2024-04-25 11:21:39'),(69423,'2024-04-25',902,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 11:21:40','2024-04-25 11:21:40'),(69424,'2024-04-25',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:40','2024-04-25 11:21:40'),(69425,'2024-04-25',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 11:21:40','2024-04-25 11:21:40'),(69426,'2024-04-25',408,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 11:29:29','2024-04-25 11:47:55'),(69427,'2024-04-25',921,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:30','2024-04-25 11:47:55'),(69428,'2024-04-25',482,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-25 11:29:30','2024-04-25 11:47:55'),(69429,'2024-04-25',1264,29,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-04-25 11:29:30','2024-04-29 15:17:28'),(69430,'2024-04-25',413,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-25 11:29:30','2024-04-25 11:47:55'),(69431,'2024-04-25',312,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:31','2024-04-25 11:47:55'),(69432,'2024-04-25',55,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-25 11:29:31','2024-04-25 11:47:55'),(69433,'2024-04-25',466,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:31','2024-04-25 11:47:55'),(69434,'2024-04-25',500,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:31','2024-04-25 11:47:55'),(69435,'2024-04-25',993,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-25 11:29:31','2024-04-25 11:47:55'),(69436,'2024-04-25',531,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:31','2024-04-25 11:47:55'),(69437,'2024-04-25',535,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:31','2024-04-25 11:47:55'),(69438,'2024-04-25',968,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:31','2024-04-25 11:47:55'),(69439,'2024-04-25',646,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 11:29:31','2024-04-25 11:47:55'),(69440,'2024-04-25',1014,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-25 11:29:32','2024-04-25 11:47:55'),(69441,'2024-04-25',1173,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:32','2024-04-25 11:47:55'),(69442,'2024-04-25',556,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:32','2024-04-25 11:47:55'),(69443,'2024-04-25',286,29,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-04-25 11:29:32','2024-04-25 14:43:10'),(69444,'2024-04-25',462,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:32','2024-04-25 11:47:55'),(69445,'2024-04-25',334,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:32','2024-04-25 11:47:55'),(69446,'2024-04-25',371,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 11:29:32','2024-04-25 11:47:55'),(69447,'2024-04-25',567,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:33','2024-04-25 11:47:55'),(69448,'2024-04-25',380,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:33','2024-04-25 11:47:55'),(69449,'2024-04-25',414,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 11:29:33','2024-04-25 11:47:55'),(69450,'2024-04-25',597,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-25 11:29:34','2024-04-25 11:47:55'),(69451,'2024-04-25',571,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:34','2024-04-25 11:47:55'),(69452,'2024-04-25',373,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:34','2024-04-25 11:47:55'),(69453,'2024-04-25',1282,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-25 11:29:34','2024-04-25 11:47:55'),(69454,'2024-04-25',1170,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:34','2024-04-25 11:47:55'),(69455,'2024-04-25',390,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 11:29:34','2024-04-25 11:47:55'),(69456,'2024-04-25',1254,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:34','2024-04-25 11:47:55'),(69457,'2024-04-25',382,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 11:29:34','2024-04-25 11:47:55'),(69458,'2024-04-25',961,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 11:29:34','2024-04-25 11:47:55'),(69459,'2024-04-25',1044,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-25 11:29:35','2024-04-25 11:47:55'),(69460,'2024-04-25',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:18','2024-04-25 11:30:18'),(69461,'2024-04-25',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:18','2024-04-25 11:30:18'),(69462,'2024-04-25',605,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 11:30:18','2024-04-25 11:30:18'),(69463,'2024-04-25',469,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 11:30:18','2024-04-25 11:30:18'),(69464,'2024-04-25',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:19','2024-04-25 11:30:19'),(69465,'2024-04-25',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:19','2024-04-25 11:30:19'),(69466,'2024-04-25',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:19','2024-04-25 11:30:19'),(69467,'2024-04-25',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:19','2024-04-25 11:30:19'),(69468,'2024-04-25',1083,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 11:30:19','2024-04-25 11:30:19'),(69469,'2024-04-25',1248,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:20','2024-04-25 11:30:20'),(69470,'2024-04-25',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:20','2024-04-25 11:30:20'),(69471,'2024-04-25',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:20','2024-04-25 11:30:20'),(69472,'2024-04-25',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:20','2024-04-25 11:30:20'),(69473,'2024-04-25',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:20','2024-04-25 11:30:20'),(69474,'2024-04-25',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:20','2024-04-25 11:30:20'),(69475,'2024-04-25',1121,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 11:30:20','2024-04-25 11:30:20'),(69476,'2024-04-25',1274,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 11:30:20','2024-04-25 11:30:20'),(69477,'2024-04-25',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:21','2024-04-25 11:30:21'),(69478,'2024-04-25',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:21','2024-04-25 11:30:21'),(69479,'2024-04-25',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:21','2024-04-25 11:30:21'),(69480,'2024-04-25',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:21','2024-04-25 11:30:21'),(69481,'2024-04-25',1052,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 11:30:21','2024-04-25 11:30:21'),(69482,'2024-04-25',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:22','2024-04-25 11:30:22'),(69483,'2024-04-25',1041,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 11:30:22','2024-04-25 11:30:22'),(69484,'2024-04-25',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:23','2024-04-25 11:30:23'),(69485,'2024-04-25',579,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 11:30:23','2024-04-25 11:30:23'),(69486,'2024-04-25',507,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 11:30:23','2024-04-25 11:30:23'),(69487,'2024-04-25',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 11:30:24','2024-04-25 11:30:24'),(69488,'2024-04-25',606,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-25 11:33:23','2024-04-25 11:33:23'),(69489,'2024-04-25',1230,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-25 11:33:23','2024-04-25 11:33:23'),(69490,'2024-04-25',1029,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-25 11:33:24','2024-04-25 11:33:24'),(69491,'2024-04-25',1091,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-25 11:33:24','2024-04-25 11:33:24'),(69492,'2024-04-25',1152,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-25 11:33:25','2024-04-25 11:33:25'),(69493,'2024-04-25',1205,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-25 11:33:25','2024-04-25 11:33:25'),(69494,'2024-04-25',128,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-25 11:33:25','2024-04-25 11:33:25'),(69495,'2024-04-25',1045,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-25 11:33:25','2024-04-25 11:33:25'),(69496,'2024-04-25',168,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-25 11:33:25','2024-04-25 11:33:25'),(69497,'2024-04-25',1124,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-25 11:33:25','2024-04-25 11:33:25'),(69498,'2024-04-25',1161,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-25 11:33:25','2024-04-25 11:33:25'),(69499,'2024-04-25',162,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-25 11:33:26','2024-04-25 11:33:26'),(69500,'2024-04-25',1294,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-25 11:33:26','2024-04-25 11:33:26'),(69501,'2024-04-25',1048,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-25 11:33:26','2024-04-25 11:33:26'),(69502,'2024-04-25',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:33','2024-04-25 11:39:33'),(69503,'2024-04-25',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:33','2024-04-25 11:39:33'),(69504,'2024-04-25',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:33','2024-04-25 11:39:33'),(69505,'2024-04-25',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:33','2024-04-25 11:39:33'),(69506,'2024-04-25',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:33','2024-04-25 11:39:33'),(69507,'2024-04-25',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 11:39:33','2024-04-25 11:39:33'),(69508,'2024-04-25',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:33','2024-04-25 11:39:33'),(69509,'2024-04-25',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:33','2024-04-25 11:39:33'),(69510,'2024-04-25',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 11:39:33','2024-04-25 11:39:33'),(69511,'2024-04-25',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69512,'2024-04-25',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69513,'2024-04-25',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69514,'2024-04-25',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69515,'2024-04-25',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69516,'2024-04-25',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69517,'2024-04-25',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69518,'2024-04-25',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69519,'2024-04-25',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69520,'2024-04-25',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69521,'2024-04-25',538,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 11:39:34','2024-04-25 11:39:34'),(69522,'2024-04-25',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:35','2024-04-25 11:39:35'),(69523,'2024-04-25',971,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 11:39:35','2024-04-25 11:39:35'),(69524,'2024-04-25',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 11:39:35','2024-04-25 11:39:35'),(69525,'2024-04-25',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:36','2024-04-25 11:39:36'),(69526,'2024-04-25',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 11:39:36','2024-04-25 11:39:36'),(69527,'2024-04-25',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:37','2024-04-25 11:39:37'),(69528,'2024-04-25',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:37','2024-04-25 11:39:37'),(69529,'2024-04-25',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 11:39:37','2024-04-25 11:39:37'),(69530,'2024-04-25',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:39','2024-04-25 11:39:39'),(69531,'2024-04-25',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 11:39:39','2024-04-25 11:39:39'),(69532,'2024-04-25',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 11:45:15','2024-04-25 11:45:15'),(69533,'2024-04-25',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 11:45:15','2024-04-25 11:45:15'),(69534,'2024-04-25',1029,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-25 11:45:16','2024-04-25 11:52:19'),(69535,'2024-04-25',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 11:45:17','2024-04-25 11:45:17'),(69536,'2024-04-25',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 11:45:17','2024-04-25 11:45:17'),(69537,'2024-04-25',1143,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 11:45:17','2024-04-25 11:45:17'),(69538,'2024-04-25',1205,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 11:45:18','2024-04-25 11:45:18'),(69539,'2024-04-25',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 11:45:18','2024-04-25 11:45:18'),(69540,'2024-04-25',1045,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 11:45:18','2024-04-25 11:45:18'),(69541,'2024-04-25',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 11:45:19','2024-04-25 11:45:19'),(69542,'2024-04-25',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 11:45:19','2024-04-25 11:45:19'),(69543,'2024-04-25',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 11:45:19','2024-04-25 11:45:19'),(69544,'2024-04-25',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 11:45:19','2024-04-25 11:45:19'),(69545,'2024-04-25',1268,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:23','2024-04-25 11:47:23'),(69546,'2024-04-25',1212,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:23','2024-04-25 11:47:23'),(69547,'2024-04-25',1197,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:23','2024-04-25 11:47:23'),(69548,'2024-04-25',1196,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:23','2024-04-25 11:47:23'),(69549,'2024-04-25',238,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:23','2024-04-25 11:47:23'),(69550,'2024-04-25',552,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 11:47:23','2024-04-25 11:47:23'),(69551,'2024-04-25',740,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 11:47:24','2024-04-25 11:47:24'),(69552,'2024-04-25',560,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 11:47:24','2024-04-25 11:47:24'),(69553,'2024-04-25',883,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69554,'2024-04-25',1295,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69555,'2024-04-25',506,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69556,'2024-04-25',294,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69557,'2024-04-25',296,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69558,'2024-04-25',509,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69559,'2024-04-25',402,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69560,'2024-04-25',561,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69561,'2024-04-25',304,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69562,'2024-04-25',984,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69563,'2024-04-25',337,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69564,'2024-04-25',281,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69565,'2024-04-25',329,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69566,'2024-04-25',328,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69567,'2024-04-25',577,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 11:47:25','2024-04-25 11:47:25'),(69568,'2024-04-25',587,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 11:47:26','2024-04-25 11:47:26'),(69569,'2024-04-25',303,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:26','2024-04-25 11:47:26'),(69570,'2024-04-25',1015,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:26','2024-04-25 11:47:26'),(69571,'2024-04-25',1034,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 11:47:26','2024-04-25 11:47:26'),(69572,'2024-04-25',1260,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:27','2024-04-25 11:47:27'),(69573,'2024-04-25',290,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:27','2024-04-25 11:47:27'),(69574,'2024-04-25',495,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:27','2024-04-25 11:47:27'),(69575,'2024-04-25',1027,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 11:47:27','2024-04-25 11:47:27'),(69576,'2024-04-25',1223,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 11:47:28','2024-04-25 11:47:28'),(69577,'2024-04-25',954,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:29','2024-04-25 11:47:29'),(69578,'2024-04-25',409,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 11:47:29','2024-04-25 11:47:29'),(69579,'2024-04-25',137,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:46','2024-04-25 11:48:46'),(69580,'2024-04-25',172,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:46','2024-04-25 11:48:46'),(69581,'2024-04-25',182,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:47','2024-04-25 11:48:47'),(69582,'2024-04-25',167,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:47','2024-04-25 11:48:47'),(69583,'2024-04-25',83,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:47','2024-04-25 11:48:47'),(69584,'2024-04-25',145,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:48','2024-04-25 11:48:48'),(69585,'2024-04-25',127,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:48','2024-04-25 11:48:48'),(69586,'2024-04-25',155,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:48','2024-04-25 11:48:48'),(69587,'2024-04-25',207,10,18,' Paola Villegas Rodríguez',4,1,'02-mayo',1,0,'2024-04-25 11:48:48','2024-05-02 12:14:30'),(69588,'2024-04-25',113,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:49','2024-04-25 11:48:49'),(69589,'2024-04-25',111,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:49','2024-04-25 11:48:49'),(69590,'2024-04-25',201,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:49','2024-04-25 11:48:49'),(69591,'2024-04-25',160,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:49','2024-04-25 11:48:49'),(69592,'2024-04-25',154,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:49','2024-04-25 11:48:49'),(69593,'2024-04-25',90,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:50','2024-04-25 11:48:50'),(69594,'2024-04-25',241,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:50','2024-04-25 11:48:50'),(69595,'2024-04-25',193,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:51','2024-04-25 11:48:51'),(69596,'2024-04-25',178,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:51','2024-04-25 11:48:51'),(69597,'2024-04-25',81,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:52','2024-04-25 11:48:52'),(69598,'2024-04-25',132,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:52','2024-04-25 11:48:52'),(69599,'2024-04-25',192,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:52','2024-04-25 11:48:52'),(69600,'2024-04-25',141,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:53','2024-04-25 11:48:53'),(69601,'2024-04-25',169,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:53','2024-04-25 11:48:53'),(69602,'2024-04-25',173,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:53','2024-04-25 11:48:53'),(69603,'2024-04-25',134,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 11:48:53','2024-04-25 11:48:53'),(69604,'2024-04-25',53,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:54','2024-04-25 11:48:54'),(69605,'2024-04-25',84,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:54','2024-04-25 11:48:54'),(69606,'2024-04-25',91,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 11:48:54','2024-04-25 11:48:54'),(69607,'2024-04-25',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:25','2024-04-25 11:49:25'),(69608,'2024-04-25',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:25','2024-04-25 11:49:25'),(69609,'2024-04-25',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:25','2024-04-25 11:49:25'),(69610,'2024-04-25',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-25 11:49:25','2024-04-25 11:49:25'),(69611,'2024-04-25',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:25','2024-04-25 11:49:25'),(69612,'2024-04-25',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:25','2024-04-25 11:49:25'),(69613,'2024-04-25',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:25','2024-04-25 11:49:25'),(69614,'2024-04-25',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:25','2024-04-25 11:49:25'),(69615,'2024-04-25',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-25 11:49:25','2024-04-25 11:49:25'),(69616,'2024-04-25',245,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-04-25 11:49:26','2024-05-07 14:14:54'),(69617,'2024-04-25',274,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:27','2024-04-25 11:49:27'),(69618,'2024-04-25',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:27','2024-04-25 11:49:27'),(69619,'2024-04-25',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:27','2024-04-25 11:49:27'),(69620,'2024-04-25',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-25 11:49:27','2024-04-25 11:49:27'),(69621,'2024-04-25',267,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-25 11:49:27','2024-04-25 11:49:27'),(69622,'2024-04-25',247,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-25 11:49:28','2024-04-25 11:49:28'),(69623,'2024-04-25',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:29','2024-04-25 11:49:29'),(69624,'2024-04-25',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:29','2024-04-25 11:49:29'),(69625,'2024-04-25',197,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-04-25 11:49:29','2024-04-30 13:25:01'),(69626,'2024-04-25',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:30','2024-04-25 11:49:30'),(69627,'2024-04-25',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:30','2024-04-25 11:49:30'),(69628,'2024-04-25',199,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-04-25 11:49:30','2024-05-02 13:36:04'),(69629,'2024-04-25',251,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-04-25 11:49:30','2024-04-30 13:25:01'),(69630,'2024-04-25',244,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-25 11:49:31','2024-04-25 11:49:31'),(69631,'2024-04-25',183,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-25 11:49:32','2024-04-25 11:49:32'),(69632,'2024-04-25',184,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-04-25 11:49:32','2024-04-30 13:25:01'),(69633,'2024-04-25',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-25 11:49:33','2024-04-25 11:49:33'),(69634,'2024-04-25',191,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-04-25 11:49:33','2024-04-30 13:25:01'),(69635,'2024-04-25',1222,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:42','2024-04-25 11:55:42'),(69636,'2024-04-25',978,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:42','2024-04-25 11:55:42'),(69637,'2024-04-25',892,23,7,' Carlos Bejarano Segura',2,2,NULL,1,0,'2024-04-25 11:55:42','2024-04-25 12:41:32'),(69638,'2024-04-25',554,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:42','2024-04-25 11:55:42'),(69639,'2024-04-25',322,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:42','2024-04-25 11:55:42'),(69640,'2024-04-25',1189,23,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 11:55:42','2024-05-02 11:50:26'),(69641,'2024-04-25',8,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 11:55:43','2024-04-25 11:55:43'),(69642,'2024-04-25',471,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:44','2024-04-25 11:55:44'),(69643,'2024-04-25',929,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:44','2024-04-25 11:55:44'),(69644,'2024-04-25',673,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:44','2024-04-25 11:55:44'),(69645,'2024-04-25',1239,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:44','2024-04-25 11:55:44'),(69646,'2024-04-25',306,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:44','2024-04-25 11:55:44'),(69647,'2024-04-25',357,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:44','2024-04-25 11:55:44'),(69648,'2024-04-25',721,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:44','2024-04-25 11:55:44'),(69649,'2024-04-25',1127,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 11:55:44','2024-04-25 11:55:44'),(69650,'2024-04-25',551,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:45','2024-04-25 11:55:45'),(69651,'2024-04-25',403,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:45','2024-04-25 11:55:45'),(69652,'2024-04-25',599,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:45','2024-04-25 11:55:45'),(69653,'2024-04-25',436,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:45','2024-04-25 11:55:45'),(69654,'2024-04-25',347,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:45','2024-04-25 11:55:45'),(69655,'2024-04-25',60,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:45','2024-04-25 11:55:45'),(69656,'2024-04-25',330,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:45','2024-04-25 11:55:45'),(69657,'2024-04-25',1010,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:45','2024-04-25 11:55:45'),(69658,'2024-04-25',576,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:45','2024-04-25 11:55:45'),(69659,'2024-04-25',1144,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 11:55:45','2024-04-25 11:55:45'),(69660,'2024-04-25',1247,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 11:55:46','2024-04-25 11:55:46'),(69661,'2024-04-25',1187,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:46','2024-04-25 11:55:46'),(69662,'2024-04-25',504,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:46','2024-04-25 11:55:46'),(69663,'2024-04-25',355,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 11:55:46','2024-04-25 11:55:46'),(69664,'2024-04-25',1099,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:24','2024-04-25 11:56:24'),(69665,'2024-04-25',848,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 11:56:24','2024-04-25 11:56:24'),(69666,'2024-04-25',819,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 11:56:24','2024-04-25 11:56:24'),(69667,'2024-04-25',1043,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:25','2024-04-25 11:56:25'),(69668,'2024-04-25',733,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:25','2024-04-25 11:56:25'),(69669,'2024-04-25',618,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:25','2024-04-25 11:56:25'),(69670,'2024-04-25',943,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 11:56:25','2024-04-25 11:56:25'),(69671,'2024-04-25',952,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:26','2024-04-25 11:56:26'),(69672,'2024-04-25',623,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:26','2024-04-25 11:56:26'),(69673,'2024-04-25',833,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 11:56:26','2024-04-25 11:56:26'),(69674,'2024-04-25',709,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:26','2024-04-25 11:56:26'),(69675,'2024-04-25',726,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69676,'2024-04-25',837,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69677,'2024-04-25',667,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69678,'2024-04-25',941,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69679,'2024-04-25',621,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69680,'2024-04-25',680,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69681,'2024-04-25',773,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69682,'2024-04-25',803,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69683,'2024-04-25',806,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69684,'2024-04-25',653,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69685,'2024-04-25',989,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69686,'2024-04-25',891,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 11:56:27','2024-04-25 11:56:27'),(69687,'2024-04-25',692,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:28','2024-04-25 11:56:28'),(69688,'2024-04-25',1286,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 11:56:28','2024-04-25 11:56:28'),(69689,'2024-04-25',693,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 11:56:29','2024-04-25 11:56:29'),(69690,'2024-04-25',915,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 11:56:30','2024-04-25 11:56:30'),(69691,'2024-04-25',838,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:31','2024-04-25 11:56:31'),(69692,'2024-04-25',811,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 11:56:31','2024-04-25 11:56:31'),(69693,'2024-04-25',80,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:51','2024-04-25 12:05:51'),(69694,'2024-04-25',165,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:05:51','2024-04-25 12:05:51'),(69695,'2024-04-25',123,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:05:52','2024-04-25 12:05:52'),(69696,'2024-04-25',229,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:53','2024-04-25 12:05:53'),(69697,'2024-04-25',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:53','2024-04-25 12:05:53'),(69698,'2024-04-25',102,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:05:53','2024-04-25 12:05:53'),(69699,'2024-04-25',138,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:05:53','2024-04-25 12:05:53'),(69700,'2024-04-25',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:54','2024-04-25 12:05:54'),(69701,'2024-04-25',216,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:05:54','2024-04-25 12:05:54'),(69702,'2024-04-25',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:55','2024-04-25 12:05:55'),(69703,'2024-04-25',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:55','2024-04-25 12:05:55'),(69704,'2024-04-25',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:55','2024-04-25 12:05:55'),(69705,'2024-04-25',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:55','2024-04-25 12:05:55'),(69706,'2024-04-25',75,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:55','2024-04-25 12:05:55'),(69707,'2024-04-25',237,33,11,' Hannia Rojas Picado',3,2,'Nocturno',1,0,'2024-04-25 12:05:55','2024-04-25 12:05:55'),(69708,'2024-04-25',185,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:56','2024-04-25 12:05:56'),(69709,'2024-04-25',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:56','2024-04-25 12:05:56'),(69710,'2024-04-25',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:56','2024-04-25 12:05:56'),(69711,'2024-04-25',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:56','2024-04-25 12:05:56'),(69712,'2024-04-25',158,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:56','2024-04-25 12:05:56'),(69713,'2024-04-25',88,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:05:56','2024-04-25 12:05:56'),(69714,'2024-04-25',268,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:05:56','2024-04-25 12:05:56'),(69715,'2024-04-25',222,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:57','2024-04-25 12:05:57'),(69716,'2024-04-25',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:57','2024-04-25 12:05:57'),(69717,'2024-04-25',147,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:57','2024-04-25 12:05:57'),(69718,'2024-04-25',227,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:57','2024-04-25 12:05:57'),(69719,'2024-04-25',213,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:05:57','2024-04-25 12:05:57'),(69720,'2024-04-25',194,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:05:57','2024-04-25 12:05:57'),(69721,'2024-04-25',738,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:15','2024-04-25 12:08:15'),(69722,'2024-04-25',737,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 12:08:15','2024-04-25 12:08:15'),(69723,'2024-04-25',812,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:16','2024-04-25 12:08:16'),(69724,'2024-04-25',617,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:16','2024-04-25 12:08:16'),(69725,'2024-04-25',769,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:16','2024-04-25 12:08:16'),(69726,'2024-04-25',807,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 12:08:16','2024-04-25 12:08:16'),(69727,'2024-04-25',893,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:17','2024-04-25 12:08:17'),(69728,'2024-04-25',672,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:17','2024-04-25 12:08:17'),(69729,'2024-04-25',1020,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 12:08:17','2024-04-25 12:08:17'),(69730,'2024-04-25',1303,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 12:08:17','2024-04-25 12:08:17'),(69731,'2024-04-25',639,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:18','2024-04-25 12:08:18'),(69732,'2024-04-25',836,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:18','2024-04-25 12:08:18'),(69733,'2024-04-25',671,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:18','2024-04-25 12:08:18'),(69734,'2024-04-25',632,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:18','2024-04-25 12:08:18'),(69735,'2024-04-25',681,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:18','2024-04-25 12:08:18'),(69736,'2024-04-25',658,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:18','2024-04-25 12:08:18'),(69737,'2024-04-25',713,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:18','2024-04-25 12:08:18'),(69738,'2024-04-25',940,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:18','2024-04-25 12:08:18'),(69739,'2024-04-25',1065,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 12:08:18','2024-04-25 12:08:18'),(69740,'2024-04-25',657,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:19','2024-04-25 12:08:19'),(69741,'2024-04-25',824,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 12:08:19','2024-04-25 12:08:19'),(69742,'2024-04-25',939,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 12:08:19','2024-04-25 12:08:19'),(69743,'2024-04-25',927,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 12:08:20','2024-04-25 12:08:20'),(69744,'2024-04-25',818,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:21','2024-04-25 12:08:21'),(69745,'2024-04-25',855,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:21','2024-04-25 12:08:21'),(69746,'2024-04-25',760,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:21','2024-04-25 12:08:21'),(69747,'2024-04-25',758,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:21','2024-04-25 12:08:21'),(69748,'2024-04-25',700,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 12:08:21','2024-04-25 12:08:21'),(69749,'2024-04-25',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:42','2024-04-25 12:10:42'),(69750,'2024-04-25',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:42','2024-04-25 12:10:42'),(69751,'2024-04-25',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:42','2024-04-25 12:10:42'),(69752,'2024-04-25',404,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 12:10:42','2024-04-25 12:10:42'),(69753,'2024-04-25',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:43','2024-04-25 12:10:43'),(69754,'2024-04-25',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:43','2024-04-25 12:10:43'),(69755,'2024-04-25',1228,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 12:10:43','2024-04-25 12:10:43'),(69756,'2024-04-25',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:44','2024-04-25 12:10:44'),(69757,'2024-04-25',559,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 12:10:44','2024-04-25 12:10:44'),(69758,'2024-04-25',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:46','2024-04-25 12:10:46'),(69759,'2024-04-25',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:46','2024-04-25 12:10:46'),(69760,'2024-04-25',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:46','2024-04-25 12:10:46'),(69761,'2024-04-25',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:46','2024-04-25 12:10:46'),(69762,'2024-04-25',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 12:10:46','2024-04-25 12:10:46'),(69763,'2024-04-25',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:47','2024-04-25 12:10:47'),(69764,'2024-04-25',973,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:47','2024-04-25 12:10:47'),(69765,'2024-04-25',428,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 12:10:47','2024-04-25 12:10:47'),(69766,'2024-04-25',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:48','2024-04-25 12:10:48'),(69767,'2024-04-25',367,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 12:10:48','2024-04-25 12:10:48'),(69768,'2024-04-25',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:49','2024-04-25 12:10:49'),(69769,'2024-04-25',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 12:10:49','2024-04-25 12:10:49'),(69770,'2024-04-25',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:49','2024-04-25 12:10:49'),(69771,'2024-04-25',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:49','2024-04-25 12:10:49'),(69772,'2024-04-25',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:49','2024-04-25 12:10:49'),(69773,'2024-04-25',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:49','2024-04-25 12:10:49'),(69774,'2024-04-25',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:49','2024-04-25 12:10:49'),(69775,'2024-04-25',1026,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 12:10:50','2024-04-25 12:10:50'),(69776,'2024-04-25',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:50','2024-04-25 12:10:50'),(69777,'2024-04-25',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:50','2024-04-25 12:10:50'),(69778,'2024-04-25',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:50','2024-04-25 12:10:50'),(69779,'2024-04-25',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:50','2024-04-25 12:10:50'),(69780,'2024-04-25',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 12:10:50','2024-04-25 12:10:50'),(69781,'2024-04-25',642,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:14:18','2024-04-25 12:14:18'),(69782,'2024-04-25',394,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:14:18','2024-04-25 12:14:18'),(69783,'2024-04-25',846,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:14:18','2024-04-25 12:14:18'),(69784,'2024-04-25',1082,2,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 12:14:18','2024-04-25 12:14:18'),(69785,'2024-04-25',802,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:14:18','2024-04-25 12:14:18'),(69786,'2024-04-25',679,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:14:18','2024-04-25 12:14:18'),(69787,'2024-04-25',898,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:14:18','2024-04-25 12:14:18'),(69788,'2024-04-25',1129,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:14:18','2024-04-25 12:14:18'),(69789,'2024-04-25',852,2,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 12:14:18','2024-04-25 12:14:18'),(69790,'2024-04-25',762,2,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 12:14:19','2024-04-25 12:14:19'),(69791,'2024-04-25',774,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:14:20','2024-04-25 12:14:20'),(69792,'2024-04-25',894,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:14:20','2024-04-25 12:14:20'),(69793,'2024-04-25',63,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:14:20','2024-04-25 12:14:20'),(69828,'2024-04-25',379,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:49','2024-04-25 12:24:49'),(69829,'2024-04-25',427,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:49','2024-04-25 12:24:49'),(69830,'2024-04-25',1249,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 12:24:49','2024-04-25 12:24:49'),(69831,'2024-04-25',1259,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 12:24:50','2024-04-25 12:24:50'),(69832,'2024-04-25',981,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:50','2024-04-25 12:24:50'),(69833,'2024-04-25',1149,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 12:24:50','2024-04-25 12:24:50'),(69834,'2024-04-25',594,26,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-04-25 12:24:51','2024-05-24 13:57:15'),(69835,'2024-04-25',375,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69836,'2024-04-25',481,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69837,'2024-04-25',1235,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69838,'2024-04-25',485,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69839,'2024-04-25',344,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69840,'2024-04-25',510,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69841,'2024-04-25',1284,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69842,'2024-04-25',348,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69843,'2024-04-25',730,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69844,'2024-04-25',520,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69845,'2024-04-25',1215,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69846,'2024-04-25',480,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69847,'2024-04-25',407,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69848,'2024-04-25',449,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69849,'2024-04-25',1113,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 12:24:52','2024-04-25 12:24:52'),(69850,'2024-04-25',539,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:53','2024-04-25 12:24:53'),(69851,'2024-04-25',1157,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:53','2024-04-25 12:24:53'),(69852,'2024-04-25',519,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:53','2024-04-25 12:24:53'),(69853,'2024-04-25',412,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:53','2024-04-25 12:24:53'),(69854,'2024-04-25',570,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 12:24:53','2024-04-25 12:24:53'),(69855,'2024-04-25',1120,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 12:24:53','2024-04-25 12:24:53'),(69856,'2024-04-25',452,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:54','2024-04-25 12:24:54'),(69857,'2024-04-25',1116,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 12:24:54','2024-04-25 12:24:54'),(69858,'2024-04-25',666,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69859,'2024-04-25',919,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69860,'2024-04-25',731,4,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69861,'2024-04-25',613,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69862,'2024-04-25',795,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69863,'2024-04-25',743,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69864,'2024-04-25',772,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69865,'2024-04-25',942,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69866,'2024-04-25',944,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69867,'2024-04-25',610,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69868,'2024-04-25',899,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69869,'2024-04-25',651,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69870,'2024-04-25',652,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69871,'2024-04-25',612,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:26','2024-04-25 12:30:26'),(69872,'2024-04-25',641,4,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69873,'2024-04-25',877,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69874,'2024-04-25',768,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69875,'2024-04-25',1079,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69876,'2024-04-25',656,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69877,'2024-04-25',654,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69878,'2024-04-25',763,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69879,'2024-04-25',797,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69880,'2024-04-25',839,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69881,'2024-04-25',1278,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69882,'2024-04-25',689,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69883,'2024-04-25',674,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69884,'2024-04-25',808,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69885,'2024-04-25',645,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69886,'2024-04-25',918,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69887,'2024-04-25',884,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69888,'2024-04-25',759,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69889,'2024-04-25',616,4,8,' Vilma Patricia Valverde Alvarado',4,2,NULL,1,0,'2024-04-25 12:30:27','2024-04-25 12:30:27'),(69934,'2024-04-25',163,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 12:43:06','2024-05-02 16:46:13'),(69936,'2024-04-25',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69937,'2024-04-25',140,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69938,'2024-04-25',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69939,'2024-04-25',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69940,'2024-04-25',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69941,'2024-04-25',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69942,'2024-04-25',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69943,'2024-04-25',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69944,'2024-04-25',1050,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69945,'2024-04-25',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69947,'2024-04-25',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69950,'2024-04-25',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69952,'2024-04-25',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69953,'2024-04-25',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69955,'2024-04-25',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69957,'2024-04-25',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69958,'2024-04-25',1206,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 12:43:07','2024-04-25 12:43:07'),(69959,'2024-04-25',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:08','2024-04-25 12:43:08'),(69960,'2024-04-25',64,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 12:43:08','2024-04-30 17:31:52'),(69962,'2024-04-25',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:08','2024-04-25 12:43:08'),(69965,'2024-04-25',934,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:08','2024-04-25 12:43:08'),(69966,'2024-04-25',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:08','2024-04-25 12:43:08'),(69967,'2024-04-25',1135,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 12:43:08','2024-04-25 12:43:08'),(69969,'2024-04-25',1133,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 12:43:09','2024-04-25 12:43:09'),(69974,'2024-04-25',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:09','2024-04-25 12:43:09'),(69975,'2024-04-25',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:09','2024-04-25 12:43:09'),(69976,'2024-04-25',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:09','2024-04-25 12:43:09'),(69977,'2024-04-25',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:09','2024-04-25 12:43:09'),(69978,'2024-04-25',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:09','2024-04-25 12:43:09'),(69979,'2024-04-25',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:09','2024-04-25 12:43:09'),(69980,'2024-04-25',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:09','2024-04-25 12:43:09'),(69981,'2024-04-25',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:09','2024-04-25 12:43:09'),(69982,'2024-04-25',1160,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 12:43:09','2024-04-25 12:43:09'),(69989,'2024-04-25',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 12:43:10','2024-04-25 12:43:10'),(69993,'2024-04-25',20,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 12:44:26','2024-04-25 12:44:26'),(69994,'2024-04-25',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:26','2024-04-25 12:44:26'),(69995,'2024-04-25',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:26','2024-04-25 12:44:26'),(69996,'2024-04-25',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:26','2024-04-25 12:44:26'),(69997,'2024-04-25',720,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:26','2024-04-25 12:44:26'),(69998,'2024-04-25',48,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:26','2024-04-25 12:44:26'),(69999,'2024-04-25',243,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 12:44:26','2024-04-25 12:44:26'),(70000,'2024-04-25',843,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 12:44:29','2024-04-25 12:44:29'),(70001,'2024-04-25',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:29','2024-04-25 12:44:29'),(70002,'2024-04-25',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:29','2024-04-25 12:44:29'),(70003,'2024-04-25',79,38,16,' Jorge Efraín Paniagua Vargas',4,2,'Tourism trip',1,0,'2024-04-25 12:44:29','2024-04-29 13:10:20'),(70004,'2024-04-25',1275,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:30','2024-04-25 12:44:30'),(70005,'2024-04-25',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:30','2024-04-25 12:44:30'),(70006,'2024-04-25',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:30','2024-04-25 12:44:30'),(70007,'2024-04-25',1158,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 12:44:30','2024-04-25 12:44:30'),(70008,'2024-04-25',125,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 12:44:31','2024-04-25 12:44:31'),(70009,'2024-04-25',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:32','2024-04-25 12:44:32'),(70010,'2024-04-25',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:32','2024-04-25 12:44:32'),(70011,'2024-04-25',904,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 12:44:32','2024-04-25 12:44:32'),(70012,'2024-04-25',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:32','2024-04-25 12:44:32'),(70013,'2024-04-25',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:32','2024-04-25 12:44:32'),(70014,'2024-04-25',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:32','2024-04-25 12:44:32'),(70015,'2024-04-25',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:32','2024-04-25 12:44:32'),(70016,'2024-04-25',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:32','2024-04-25 12:44:32'),(70017,'2024-04-25',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:32','2024-04-25 12:44:32'),(70018,'2024-04-25',253,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 12:44:32','2024-04-25 12:44:32'),(70019,'2024-04-25',1112,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 12:44:33','2024-04-25 12:44:33'),(70020,'2024-04-25',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:34','2024-04-25 12:44:34'),(70021,'2024-04-25',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:34','2024-04-25 12:44:34'),(70022,'2024-04-25',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:34','2024-04-25 12:44:34'),(70023,'2024-04-25',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 12:44:34','2024-04-25 12:44:34'),(70024,'2024-04-25',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:34','2024-04-25 12:44:34'),(70025,'2024-04-25',1017,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:34','2024-04-25 12:44:34'),(70026,'2024-04-25',1288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:34','2024-04-25 12:44:34'),(70027,'2024-04-25',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 12:44:34','2024-04-25 12:44:34'),(70028,'2024-04-25',1290,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 12:45:01','2024-04-25 12:45:01'),(70029,'2024-04-25',529,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:02','2024-04-25 12:45:02'),(70030,'2024-04-25',318,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:02','2024-04-25 12:45:02'),(70031,'2024-04-25',1177,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 12:45:02','2024-04-25 12:45:02'),(70032,'2024-04-25',333,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:02','2024-04-25 12:45:02'),(70033,'2024-04-25',50,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:02','2024-04-25 12:45:02'),(70034,'2024-04-25',1030,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:02','2024-04-25 12:45:02'),(70035,'2024-04-25',315,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:02','2024-04-25 12:45:02'),(70036,'2024-04-25',309,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:02','2024-04-25 12:45:02'),(70037,'2024-04-25',324,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:02','2024-04-25 12:45:02'),(70038,'2024-04-25',1162,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 12:45:03','2024-04-25 12:45:03'),(70039,'2024-04-25',307,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:03','2024-04-25 12:45:03'),(70040,'2024-04-25',13,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 12:45:03','2024-04-25 12:45:03'),(70041,'2024-04-25',291,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:04','2024-04-25 12:45:04'),(70042,'2024-04-25',537,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 12:45:04','2024-04-25 12:45:04'),(70043,'2024-04-25',319,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:05','2024-04-25 12:45:05'),(70044,'2024-04-25',478,8,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-04-25 12:45:05','2024-04-25 12:45:05'),(70045,'2024-04-25',516,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 12:45:05','2024-04-25 12:45:05'),(70046,'2024-04-25',437,8,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 12:45:05','2024-04-25 12:45:05'),(70081,'2024-04-25',397,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 12:46:14','2024-04-25 12:46:14'),(70082,'2024-04-25',497,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 12:46:14','2024-04-25 12:46:14'),(70083,'2024-04-25',1011,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 12:46:15','2024-04-25 12:46:15'),(70084,'2024-04-25',1266,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 12:46:16','2024-04-25 12:46:16'),(70085,'2024-04-25',1267,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 12:46:16','2024-04-25 12:46:16'),(70086,'2024-04-25',401,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 12:46:17','2024-04-25 12:46:17'),(70087,'2024-04-25',426,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70088,'2024-04-25',384,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70089,'2024-04-25',442,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70090,'2024-04-25',368,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70091,'2024-04-25',252,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70092,'2024-04-25',362,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70093,'2024-04-25',464,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70094,'2024-04-25',505,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70095,'2024-04-25',313,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70096,'2024-04-25',292,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70097,'2024-04-25',511,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70098,'2024-04-25',1024,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70099,'2024-04-25',917,5,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-25 12:52:11','2024-04-25 12:52:11'),(70100,'2024-04-25',1236,5,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-25 12:52:12','2024-04-25 12:52:12'),(70101,'2024-04-25',383,5,1,' Javier Castro Mora',4,3,'El estudiante las tiene justificada por partidos',1,0,'2024-04-25 12:52:12','2024-04-25 12:52:12'),(70102,'2024-04-25',1067,5,1,' Javier Castro Mora',3,3,'1Leccion ausente',1,0,'2024-04-25 12:52:12','2024-04-25 12:52:12'),(70103,'2024-04-25',137,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:13','2024-04-25 12:52:13'),(70104,'2024-04-25',172,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:52:13','2024-04-25 12:52:13'),(70105,'2024-04-25',649,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-25 12:52:13','2024-04-25 12:52:13'),(70106,'2024-04-25',503,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-25 12:52:13','2024-04-25 12:52:13'),(70107,'2024-04-25',1033,5,1,' Javier Castro Mora',3,3,'1Lección ausente',1,0,'2024-04-25 12:52:13','2024-04-25 12:52:13'),(70108,'2024-04-25',182,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:13','2024-04-25 12:52:13'),(70109,'2024-04-25',167,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:52:13','2024-04-25 12:52:13'),(70110,'2024-04-25',1219,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70111,'2024-04-25',465,5,1,' Javier Castro Mora',4,3,'Las tiene justifica por partidos',1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70112,'2024-04-25',300,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70113,'2024-04-25',508,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70114,'2024-04-25',6,5,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70115,'2024-04-25',83,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70116,'2024-04-25',145,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70117,'2024-04-25',293,5,1,' Javier Castro Mora',1,3,'Llegada tardía despues del recreo',1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70118,'2024-04-25',396,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70119,'2024-04-25',533,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70120,'2024-04-25',486,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-25 12:52:14','2024-04-25 12:52:14'),(70121,'2024-04-25',127,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:15','2024-04-25 12:52:15'),(70122,'2024-04-25',155,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:15','2024-04-25 12:52:15'),(70123,'2024-04-25',207,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:52:15','2024-04-25 12:52:15'),(70124,'2024-04-25',113,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70125,'2024-04-25',111,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70126,'2024-04-25',201,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70127,'2024-04-25',160,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70128,'2024-04-25',154,10,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70129,'2024-04-25',90,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70130,'2024-04-25',241,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70131,'2024-04-25',193,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70132,'2024-04-25',178,10,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70133,'2024-04-25',81,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70134,'2024-04-25',132,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70135,'2024-04-25',192,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:52:16','2024-04-25 12:52:16'),(70136,'2024-04-25',141,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:17','2024-04-25 12:52:17'),(70137,'2024-04-25',169,10,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-04-25 12:52:17','2024-04-25 12:52:17'),(70138,'2024-04-25',173,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:17','2024-04-25 12:52:17'),(70139,'2024-04-25',134,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-25 12:52:17','2024-04-25 12:52:17'),(70140,'2024-04-25',53,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:18','2024-04-25 12:52:18'),(70141,'2024-04-25',84,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:18','2024-04-25 12:52:18'),(70142,'2024-04-25',91,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-25 12:52:18','2024-04-25 12:52:18'),(70143,'2024-04-25',666,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:33','2024-04-25 12:55:33'),(70144,'2024-04-25',919,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:33','2024-04-25 12:55:33'),(70145,'2024-04-25',731,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,2,0,'2024-04-25 12:55:33','2024-04-25 12:55:33'),(70146,'2024-04-25',613,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:33','2024-04-25 12:55:33'),(70147,'2024-04-25',795,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70148,'2024-04-25',743,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70149,'2024-04-25',772,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70150,'2024-04-25',942,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70151,'2024-04-25',944,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70152,'2024-04-25',610,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70153,'2024-04-25',899,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70154,'2024-04-25',651,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70155,'2024-04-25',652,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70156,'2024-04-25',612,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70157,'2024-04-25',641,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70158,'2024-04-25',877,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70159,'2024-04-25',768,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70160,'2024-04-25',1079,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70161,'2024-04-25',656,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70162,'2024-04-25',654,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70163,'2024-04-25',763,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70164,'2024-04-25',797,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70165,'2024-04-25',839,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70166,'2024-04-25',1278,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70167,'2024-04-25',689,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70168,'2024-04-25',674,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70169,'2024-04-25',808,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70170,'2024-04-25',645,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70171,'2024-04-25',918,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70172,'2024-04-25',884,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70173,'2024-04-25',759,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70174,'2024-04-25',616,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,2,0,'2024-04-25 12:55:34','2024-04-25 12:55:34'),(70175,'2024-04-25',1074,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:56','2024-04-25 12:59:56'),(70176,'2024-04-25',1126,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:56','2024-04-25 12:59:56'),(70177,'2024-04-25',263,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:56','2024-04-25 12:59:56'),(70178,'2024-04-25',234,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:56','2024-04-25 12:59:56'),(70179,'2024-04-25',977,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:56','2024-04-25 12:59:56'),(70180,'2024-04-25',1131,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 12:59:56','2024-04-25 12:59:56'),(70181,'2024-04-25',204,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:56','2024-04-25 12:59:56'),(70182,'2024-04-25',107,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:57','2024-04-25 12:59:57'),(70183,'2024-04-25',264,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 12:59:57','2024-04-25 12:59:57'),(70184,'2024-04-25',255,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:57','2024-04-25 12:59:57'),(70185,'2024-04-25',277,39,12,' Danilo González Camacho',4,2,NULL,1,0,'2024-04-25 12:59:57','2024-05-02 16:54:50'),(70186,'2024-04-25',86,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70187,'2024-04-25',112,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70188,'2024-04-25',242,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70189,'2024-04-25',33,39,12,' Danilo González Camacho',4,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 18:46:50'),(70190,'2024-04-25',208,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70191,'2024-04-25',114,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70192,'2024-04-25',136,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70193,'2024-04-25',2,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70194,'2024-04-25',29,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70195,'2024-04-25',203,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70196,'2024-04-25',15,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70197,'2024-04-25',96,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70198,'2024-04-25',272,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:58','2024-04-25 12:59:58'),(70199,'2024-04-25',188,39,12,' Danilo González Camacho',4,2,NULL,1,0,'2024-04-25 12:59:58','2024-05-02 17:38:32'),(70200,'2024-04-25',231,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:59','2024-04-25 12:59:59'),(70201,'2024-04-25',120,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:59','2024-04-25 12:59:59'),(70202,'2024-04-25',87,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:59','2024-04-25 12:59:59'),(70203,'2024-04-25',153,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:59','2024-04-25 12:59:59'),(70204,'2024-04-25',451,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:59','2024-04-25 12:59:59'),(70205,'2024-04-25',103,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:59','2024-04-25 12:59:59'),(70206,'2024-04-25',1046,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 12:59:59','2024-04-25 12:59:59'),(70207,'2024-04-25',606,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 13:00:16','2024-04-25 13:00:16'),(70208,'2024-04-25',1230,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 13:00:16','2024-04-25 13:00:16'),(70209,'2024-04-25',1029,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 13:00:16','2024-04-25 13:00:16'),(70210,'2024-04-25',1152,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 13:00:17','2024-04-25 13:00:17'),(70211,'2024-04-25',128,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 13:00:17','2024-04-25 13:00:17'),(70212,'2024-04-25',1045,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 13:00:17','2024-04-25 13:00:17'),(70213,'2024-04-25',168,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 13:00:17','2024-04-25 13:00:17'),(70214,'2024-04-25',162,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 13:00:18','2024-04-25 13:00:18'),(70215,'2024-04-25',1294,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 13:00:19','2024-04-25 13:00:19'),(70216,'2024-04-25',1048,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 13:00:19','2024-04-25 13:00:19'),(70217,'2024-04-25',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:06','2024-04-25 13:09:06'),(70218,'2024-04-25',640,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:06','2024-04-25 13:09:06'),(70219,'2024-04-25',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:06','2024-04-25 13:09:06'),(70220,'2024-04-25',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:06','2024-04-25 13:09:06'),(70221,'2024-04-25',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:06','2024-04-25 13:09:06'),(70222,'2024-04-25',1082,2,4,' Marlín Jiménez Rivera',3,2,'Proceso de PLAN NACIONAL',1,0,'2024-04-25 13:09:06','2024-04-25 13:09:06'),(70223,'2024-04-25',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:07','2024-04-25 13:09:07'),(70224,'2024-04-25',746,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 13:09:07','2024-04-25 13:09:07'),(70225,'2024-04-25',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:07','2024-04-25 13:09:07'),(70226,'2024-04-25',679,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 13:09:07','2024-04-25 13:09:07'),(70227,'2024-04-25',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:08','2024-04-25 13:09:08'),(70228,'2024-04-25',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:08','2024-04-25 13:09:08'),(70229,'2024-04-25',861,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 13:09:08','2024-04-25 13:09:08'),(70230,'2024-04-25',1063,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 13:09:09','2024-04-25 13:09:09'),(70231,'2024-04-25',852,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 13:09:10','2024-04-25 13:09:10'),(70232,'2024-04-25',762,2,4,' Marlín Jiménez Rivera',3,2,'Nunca se a presentado a la clase de Ciencias',1,0,'2024-04-25 13:09:10','2024-04-25 13:09:10'),(70233,'2024-04-25',747,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:11','2024-04-25 13:09:11'),(70234,'2024-04-25',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:11','2024-04-25 13:09:11'),(70235,'2024-04-25',916,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:11','2024-04-25 13:09:11'),(70236,'2024-04-25',682,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:11','2024-04-25 13:09:11'),(70237,'2024-04-25',1227,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-25 13:09:11','2024-04-25 13:09:11'),(70238,'2024-04-25',894,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:12','2024-04-25 13:09:12'),(70239,'2024-04-25',710,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:12','2024-04-25 13:09:12'),(70240,'2024-04-25',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:12','2024-04-25 13:09:12'),(70241,'2024-04-25',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:12','2024-04-25 13:09:12'),(70242,'2024-04-25',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:12','2024-04-25 13:09:12'),(70243,'2024-04-25',627,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-25 13:09:12','2024-04-25 13:09:12'),(70244,'2024-04-25',80,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:40','2024-04-25 13:11:40'),(70245,'2024-04-25',165,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:40','2024-04-25 13:11:40'),(70246,'2024-04-25',123,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:41','2024-04-25 13:11:41'),(70247,'2024-04-25',229,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:42','2024-04-25 13:11:42'),(70248,'2024-04-25',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:42','2024-04-25 13:11:42'),(70249,'2024-04-25',102,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:42','2024-04-25 13:11:42'),(70250,'2024-04-25',138,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:42','2024-04-25 13:11:42'),(70251,'2024-04-25',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:45','2024-04-25 13:11:45'),(70252,'2024-04-25',216,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:45','2024-04-25 13:11:45'),(70253,'2024-04-25',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:46','2024-04-25 13:11:46'),(70254,'2024-04-25',118,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:46','2024-04-25 13:11:46'),(70255,'2024-04-25',166,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:46','2024-04-25 13:11:46'),(70256,'2024-04-25',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:46','2024-04-25 13:11:46'),(70257,'2024-04-25',75,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:46','2024-04-25 13:11:46'),(70258,'2024-04-25',185,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:46','2024-04-25 13:11:46'),(70259,'2024-04-25',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:46','2024-04-25 13:11:46'),(70260,'2024-04-25',149,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:46','2024-04-25 13:11:46'),(70261,'2024-04-25',177,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:47','2024-04-25 13:11:47'),(70262,'2024-04-25',158,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:48','2024-04-25 13:11:48'),(70263,'2024-04-25',88,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:48','2024-04-25 13:11:48'),(70264,'2024-04-25',268,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:49','2024-04-25 13:11:49'),(70265,'2024-04-25',222,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:50','2024-04-25 13:11:50'),(70266,'2024-04-25',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:50','2024-04-25 13:11:50'),(70267,'2024-04-25',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:50','2024-04-25 13:11:50'),(70268,'2024-04-25',227,33,18,' Paola Villegas Rodríguez',3,2,'ausente 1 leccion',1,0,'2024-04-25 13:11:50','2024-04-25 13:53:44'),(70269,'2024-04-25',213,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 13:11:50','2024-04-25 13:11:50'),(70270,'2024-04-25',194,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 13:11:50','2024-04-25 13:11:50'),(70271,'2024-04-25',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:52','2024-04-25 13:16:52'),(70272,'2024-04-25',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:52','2024-04-25 13:16:52'),(70273,'2024-04-25',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:52','2024-04-25 13:16:52'),(70274,'2024-04-25',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:52','2024-04-25 13:16:52'),(70275,'2024-04-25',1007,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 13:16:52','2024-04-25 13:16:52'),(70276,'2024-04-25',1154,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 13:16:53','2024-04-25 13:16:53'),(70277,'2024-04-25',1265,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:54','2024-04-25 13:16:54'),(70278,'2024-04-25',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 13:16:54','2024-04-25 13:16:54'),(70279,'2024-04-25',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70280,'2024-04-25',493,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70281,'2024-04-25',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70282,'2024-04-25',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70283,'2024-04-25',1307,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70284,'2024-04-25',1305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70285,'2024-04-25',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70286,'2024-04-25',1298,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70287,'2024-04-25',586,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70288,'2024-04-25',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70289,'2024-04-25',421,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 13:16:55','2024-04-25 13:16:55'),(70290,'2024-04-25',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:56','2024-04-25 13:16:56'),(70291,'2024-04-25',1076,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 13:16:56','2024-04-25 13:16:56'),(70292,'2024-04-25',982,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-25 13:16:57','2024-04-25 13:16:57'),(70293,'2024-04-25',1081,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:58','2024-04-25 13:16:58'),(70294,'2024-04-25',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:58','2024-04-25 13:16:58'),(70295,'2024-04-25',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:58','2024-04-25 13:16:58'),(70296,'2024-04-25',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:58','2024-04-25 13:16:58'),(70297,'2024-04-25',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:58','2024-04-25 13:16:58'),(70298,'2024-04-25',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:58','2024-04-25 13:16:58'),(70299,'2024-04-25',1252,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:58','2024-04-25 13:16:58'),(70300,'2024-04-25',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-25 13:16:58','2024-04-25 13:16:58'),(70301,'2024-04-25',418,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:19:50','2024-04-25 13:19:50'),(70302,'2024-04-25',1195,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:50','2024-04-25 13:19:50'),(70303,'2024-04-25',575,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:51','2024-04-25 13:19:51'),(70304,'2024-04-25',424,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:19:52','2024-04-25 13:19:52'),(70305,'2024-04-25',1035,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:52','2024-04-25 13:19:52'),(70306,'2024-04-25',386,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:52','2024-04-25 13:19:52'),(70307,'2024-04-25',361,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:19:53','2024-04-25 13:19:53'),(70308,'2024-04-25',513,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:19:53','2024-04-25 13:19:53'),(70309,'2024-04-25',397,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:19:53','2024-04-25 13:19:53'),(70310,'2024-04-25',974,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:53','2024-04-25 13:19:53'),(70311,'2024-04-25',1218,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:19:54','2024-04-25 13:19:54'),(70312,'2024-04-25',1261,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:19:54','2024-04-25 13:19:54'),(70313,'2024-04-25',749,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:54','2024-04-25 13:19:54'),(70314,'2024-04-25',788,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:55','2024-04-25 13:19:55'),(70315,'2024-04-25',457,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:19:55','2024-04-25 13:19:55'),(70316,'2024-04-25',475,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:19:55','2024-04-25 13:19:55'),(70317,'2024-04-25',1051,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:19:55','2024-04-25 13:19:55'),(70318,'2024-04-25',879,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:55','2024-04-25 13:19:55'),(70319,'2024-04-25',497,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:56','2024-04-25 13:19:56'),(70320,'2024-04-25',527,32,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 13:19:57','2024-04-29 11:34:14'),(70321,'2024-04-25',1011,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:57','2024-04-25 13:19:57'),(70322,'2024-04-25',1266,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:58','2024-04-25 13:19:58'),(70323,'2024-04-25',1267,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:59','2024-04-25 13:19:59'),(70324,'2024-04-25',391,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:19:59','2024-04-25 13:19:59'),(70325,'2024-04-25',496,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:20:00','2024-04-25 13:20:00'),(70326,'2024-04-25',588,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:20:01','2024-04-25 13:20:01'),(70327,'2024-04-25',401,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:20:02','2024-04-25 13:20:02'),(70328,'2024-04-25',454,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:20:03','2024-04-25 13:20:03'),(70329,'2024-04-25',1009,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:20:03','2024-04-25 13:20:03'),(70330,'2024-04-25',591,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:20:03','2024-04-25 13:20:03'),(70331,'2024-04-25',459,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:20:03','2024-04-25 13:20:03'),(70332,'2024-04-25',349,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:20:03','2024-04-25 13:20:03'),(70333,'2024-04-25',340,32,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 13:20:03','2024-04-29 11:12:30'),(70334,'2024-04-25',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:25','2024-04-25 13:23:25'),(70335,'2024-04-25',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:26','2024-04-25 13:23:26'),(70336,'2024-04-25',605,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 13:23:26','2024-04-25 13:23:26'),(70337,'2024-04-25',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:26','2024-04-25 13:23:26'),(70338,'2024-04-25',494,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:26','2024-04-25 13:23:26'),(70339,'2024-04-25',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:26','2024-04-25 13:23:26'),(70340,'2024-04-25',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:26','2024-04-25 13:23:26'),(70341,'2024-04-25',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:26','2024-04-25 13:23:26'),(70342,'2024-04-25',1083,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 13:23:26','2024-04-25 13:23:26'),(70343,'2024-04-25',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:27','2024-04-25 13:23:27'),(70344,'2024-04-25',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 13:23:27','2024-04-25 13:23:27'),(70345,'2024-04-25',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:28','2024-04-25 13:23:28'),(70346,'2024-04-25',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:28','2024-04-25 13:23:28'),(70347,'2024-04-25',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:28','2024-04-25 13:23:28'),(70348,'2024-04-25',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:28','2024-04-25 13:23:28'),(70349,'2024-04-25',1121,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 13:23:28','2024-04-25 13:23:28'),(70350,'2024-04-25',1274,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 13:23:28','2024-04-25 13:23:28'),(70351,'2024-04-25',1145,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:29','2024-04-25 13:23:29'),(70352,'2024-04-25',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:29','2024-04-25 13:23:29'),(70353,'2024-04-25',555,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 13:23:29','2024-04-25 13:23:29'),(70354,'2024-04-25',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:30','2024-04-25 13:23:30'),(70355,'2024-04-25',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:30','2024-04-25 13:23:30'),(70356,'2024-04-25',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 13:23:30','2024-04-25 13:23:30'),(70357,'2024-04-25',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:31','2024-04-25 13:23:31'),(70358,'2024-04-25',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:31','2024-04-25 13:23:31'),(70359,'2024-04-25',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:31','2024-04-25 13:23:31'),(70360,'2024-04-25',579,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 13:23:31','2024-04-25 13:23:31'),(70361,'2024-04-25',507,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 13:23:31','2024-04-25 13:23:31'),(70362,'2024-04-25',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 13:23:32','2024-04-25 13:23:32'),(70363,'2024-04-25',61,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70364,'2024-04-25',262,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70365,'2024-04-25',1125,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70366,'2024-04-25',1167,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70367,'2024-04-25',23,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70368,'2024-04-25',221,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70369,'2024-04-25',22,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70370,'2024-04-25',148,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70371,'2024-04-25',1279,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70372,'2024-04-25',164,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70373,'2024-04-25',1142,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70374,'2024-04-25',543,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70375,'2024-04-25',104,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70376,'2024-04-25',92,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70377,'2024-04-25',271,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-25 13:24:38','2024-04-25 13:24:38'),(70378,'2024-04-25',156,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:39','2024-04-25 13:24:39'),(70379,'2024-04-25',42,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:39','2024-04-25 13:24:39'),(70380,'2024-04-25',885,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-25 13:24:39','2024-04-25 13:24:39'),(70381,'2024-04-25',1231,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-25 13:24:39','2024-04-25 13:24:39'),(70382,'2024-04-25',1287,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-25 13:24:39','2024-04-25 13:24:39'),(70383,'2024-04-25',1230,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 13:28:27','2024-04-25 13:28:27'),(70384,'2024-04-25',1029,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 13:28:28','2024-04-25 13:28:28'),(70385,'2024-04-25',1152,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 13:28:28','2024-04-25 13:28:28'),(70386,'2024-04-25',128,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 13:28:28','2024-04-25 13:28:28'),(70387,'2024-04-25',1045,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 13:28:28','2024-04-25 13:28:28'),(70388,'2024-04-25',162,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 13:28:29','2024-04-25 13:28:29'),(70389,'2024-04-25',1294,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 13:28:29','2024-04-25 13:28:29'),(70390,'2024-04-25',379,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:37','2024-04-25 13:32:37'),(70391,'2024-04-25',427,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:37','2024-04-25 13:32:37'),(70392,'2024-04-25',1249,26,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-25 13:32:37','2024-04-25 13:32:37'),(70393,'2024-04-25',981,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70394,'2024-04-25',594,26,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70395,'2024-04-25',375,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70396,'2024-04-25',481,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70397,'2024-04-25',485,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70398,'2024-04-25',344,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70399,'2024-04-25',510,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70400,'2024-04-25',1277,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70401,'2024-04-25',1284,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70402,'2024-04-25',348,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70403,'2024-04-25',730,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70404,'2024-04-25',520,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70405,'2024-04-25',1215,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70406,'2024-04-25',480,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70407,'2024-04-25',407,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70408,'2024-04-25',449,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70409,'2024-04-25',1113,26,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-25 13:32:38','2024-04-25 13:32:38'),(70410,'2024-04-25',539,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:39','2024-04-25 13:32:39'),(70411,'2024-04-25',1157,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:39','2024-04-25 13:32:39'),(70412,'2024-04-25',519,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:39','2024-04-25 13:32:39'),(70413,'2024-04-25',412,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:39','2024-04-25 13:32:39'),(70414,'2024-04-25',570,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:39','2024-04-25 13:32:39'),(70415,'2024-04-25',1120,26,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-25 13:32:39','2024-04-25 13:32:39'),(70416,'2024-04-25',452,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:40','2024-04-25 13:32:40'),(70417,'2024-04-25',1116,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-25 13:32:40','2024-04-25 13:32:40'),(70423,'2024-04-25',823,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:38:58','2024-04-25 13:38:58'),(70424,'2024-04-25',847,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:38:58','2024-04-25 13:38:58'),(70425,'2024-04-25',947,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:38:58','2024-04-25 13:38:58'),(70426,'2024-04-25',665,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:38:58','2024-04-25 13:38:58'),(70427,'2024-04-25',1101,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 13:38:58','2024-04-25 13:38:58'),(70428,'2024-04-25',638,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:38:59','2024-04-25 13:38:59'),(70429,'2024-04-25',676,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:38:59','2024-04-25 13:38:59'),(70430,'2024-04-25',1281,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 13:38:59','2024-04-25 13:38:59'),(70431,'2024-04-25',628,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:00','2024-04-25 13:39:00'),(70432,'2024-04-25',804,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:00','2024-04-25 13:39:00'),(70433,'2024-04-25',814,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:00','2024-04-25 13:39:00'),(70434,'2024-04-25',755,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:00','2024-04-25 13:39:00'),(70435,'2024-04-25',727,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:00','2024-04-25 13:39:00'),(70436,'2024-04-25',842,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:00','2024-04-25 13:39:00'),(70437,'2024-04-25',924,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 13:39:00','2024-04-25 13:39:00'),(70438,'2024-04-25',1163,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 13:39:01','2024-04-25 13:39:01'),(70439,'2024-04-25',895,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:01','2024-04-25 13:39:01'),(70440,'2024-04-25',637,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:02','2024-04-25 13:39:02'),(70441,'2024-04-25',850,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 13:39:02','2024-04-25 13:39:02'),(70442,'2024-04-25',756,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:03','2024-04-25 13:39:03'),(70443,'2024-04-25',828,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:03','2024-04-25 13:39:03'),(70444,'2024-04-25',696,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:03','2024-04-25 13:39:03'),(70445,'2024-04-25',677,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:03','2024-04-25 13:39:03'),(70446,'2024-04-25',724,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:03','2024-04-25 13:39:03'),(70447,'2024-04-25',761,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:03','2024-04-25 13:39:03'),(70448,'2024-04-25',950,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 13:39:03','2024-04-25 13:39:03'),(70449,'2024-04-25',659,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:04','2024-04-25 13:39:04'),(70450,'2024-04-25',896,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 13:39:04','2024-04-25 13:39:04'),(70451,'2024-04-25',143,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:10','2024-04-25 13:40:10'),(70452,'2024-04-25',110,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 13:40:11','2024-04-25 13:40:11'),(70453,'2024-04-25',260,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 13:40:11','2024-04-25 13:40:11'),(70454,'2024-04-25',250,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:11','2024-04-25 13:40:11'),(70455,'2024-04-25',1257,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:11','2024-04-25 13:40:11'),(70456,'2024-04-25',131,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:12','2024-04-25 13:40:12'),(70457,'2024-04-25',109,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 13:40:13','2024-04-25 13:40:13'),(70458,'2024-04-25',7,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 13:40:13','2024-04-25 13:40:13'),(70459,'2024-04-25',1194,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:13','2024-04-25 13:40:13'),(70460,'2024-04-25',94,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:14','2024-04-25 13:40:14'),(70461,'2024-04-25',211,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:14','2024-04-25 13:40:14'),(70462,'2024-04-25',116,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:17','2024-04-25 13:40:17'),(70463,'2024-04-25',875,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 13:40:17','2024-04-25 13:40:17'),(70464,'2024-04-25',218,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 13:40:17','2024-04-25 13:40:17'),(70465,'2024-04-25',101,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:17','2024-04-25 13:40:17'),(70466,'2024-04-25',108,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:18','2024-04-25 13:40:18'),(70467,'2024-04-25',122,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 13:40:18','2024-04-25 13:40:18'),(70468,'2024-04-25',44,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:18','2024-04-25 13:40:18'),(70469,'2024-04-25',210,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:19','2024-04-25 13:40:19'),(70470,'2024-04-25',133,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 13:40:20','2024-04-25 13:40:20'),(70471,'2024-04-25',59,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:20','2024-04-25 13:40:20'),(70472,'2024-04-25',85,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:21','2024-04-25 13:40:21'),(70473,'2024-04-25',142,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:22','2024-04-25 13:40:22'),(70474,'2024-04-25',124,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:22','2024-04-25 13:40:22'),(70475,'2024-04-25',139,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 13:40:23','2024-04-25 13:40:23'),(70476,'2024-04-25',233,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:23','2024-04-25 13:40:23'),(70477,'2024-04-25',117,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 13:40:24','2024-04-25 13:40:24'),(70478,'2024-04-25',3,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 13:40:25','2024-04-25 13:40:25'),(70479,'2024-04-25',1304,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:58:58','2024-04-25 13:58:58'),(70480,'2024-04-25',779,19,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 13:58:58','2024-04-25 13:58:58'),(70481,'2024-04-25',764,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:58:58','2024-04-25 13:58:58'),(70482,'2024-04-25',741,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:58:58','2024-04-25 13:58:58'),(70483,'2024-04-25',932,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:58:58','2024-04-25 13:58:58'),(70484,'2024-04-25',705,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:58:58','2024-04-25 13:58:58'),(70485,'2024-04-25',1090,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:58:58','2024-04-25 13:58:58'),(70486,'2024-04-25',900,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:58:59','2024-04-25 13:58:59'),(70487,'2024-04-25',825,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:00','2024-04-25 13:59:00'),(70488,'2024-04-25',882,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:00','2024-04-25 13:59:00'),(70489,'2024-04-25',660,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:00','2024-04-25 13:59:00'),(70490,'2024-04-25',786,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:00','2024-04-25 13:59:00'),(70491,'2024-04-25',832,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:00','2024-04-25 13:59:00'),(70492,'2024-04-25',669,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:00','2024-04-25 13:59:00'),(70493,'2024-04-25',1180,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:59:00','2024-04-25 13:59:00'),(70494,'2024-04-25',990,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:01','2024-04-25 13:59:01'),(70495,'2024-04-25',684,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:01','2024-04-25 13:59:01'),(70496,'2024-04-25',767,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:01','2024-04-25 13:59:01'),(70497,'2024-04-25',1111,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:01','2024-04-25 13:59:01'),(70498,'2024-04-25',926,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:01','2024-04-25 13:59:01'),(70499,'2024-04-25',704,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:59:01','2024-04-25 13:59:01'),(70500,'2024-04-25',751,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:02','2024-04-25 13:59:02'),(70501,'2024-04-25',826,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:59:02','2024-04-25 13:59:02'),(70502,'2024-04-25',643,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:02','2024-04-25 13:59:02'),(70503,'2024-04-25',817,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:02','2024-04-25 13:59:02'),(70504,'2024-04-25',1095,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:02','2024-04-25 13:59:02'),(70505,'2024-04-25',864,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:59:02','2024-04-25 13:59:02'),(70506,'2024-04-25',648,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 13:59:03','2024-04-25 13:59:03'),(70507,'2024-04-25',685,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 13:59:04','2024-04-25 13:59:04'),(70508,'2024-04-25',991,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:23','2024-04-25 13:59:23'),(70509,'2024-04-25',56,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 13:59:23','2024-04-25 13:59:23'),(70510,'2024-04-25',189,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 13:59:24','2024-04-25 13:59:24'),(70511,'2024-04-25',1136,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 13:59:24','2024-04-25 13:59:24'),(70512,'2024-04-25',187,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:25','2024-04-25 13:59:25'),(70513,'2024-04-25',161,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 13:59:25','2024-04-25 13:59:25'),(70514,'2024-04-25',215,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 13:59:26','2024-04-25 13:59:26'),(70515,'2024-04-25',126,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 13:59:26','2024-04-25 13:59:26'),(70516,'2024-04-25',97,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70517,'2024-04-25',706,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70518,'2024-04-25',232,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70519,'2024-04-25',57,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70520,'2024-04-25',217,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70521,'2024-04-25',1210,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70522,'2024-04-25',358,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70523,'2024-04-25',51,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70524,'2024-04-25',93,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70525,'2024-04-25',146,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70526,'2024-04-25',1250,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 13:59:27','2024-04-25 13:59:27'),(70527,'2024-04-25',867,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70528,'2024-04-25',701,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70529,'2024-04-25',209,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70530,'2024-04-25',370,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70531,'2024-04-25',38,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70532,'2024-04-25',180,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70533,'2024-04-25',157,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70534,'2024-04-25',115,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70535,'2024-04-25',873,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70536,'2024-04-25',76,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70537,'2024-04-25',186,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70538,'2024-04-25',256,13,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-04-25 13:59:28','2024-04-25 13:59:28'),(70539,'2024-04-25',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:16','2024-04-25 14:02:16'),(70540,'2024-04-25',389,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:16','2024-04-25 14:02:16'),(70541,'2024-04-25',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 14:02:16','2024-04-25 14:02:16'),(70542,'2024-04-25',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:17','2024-04-25 14:02:17'),(70543,'2024-04-25',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 14:02:17','2024-04-25 14:02:17'),(70544,'2024-04-25',965,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 14:02:18','2024-04-25 14:02:18'),(70545,'2024-04-25',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70546,'2024-04-25',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70547,'2024-04-25',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70548,'2024-04-25',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70549,'2024-04-25',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70550,'2024-04-25',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70551,'2024-04-25',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70552,'2024-04-25',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70553,'2024-04-25',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70554,'2024-04-25',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70555,'2024-04-25',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70556,'2024-04-25',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 14:02:19','2024-04-25 14:02:19'),(70557,'2024-04-25',878,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 14:02:20','2024-04-25 14:02:20'),(70558,'2024-04-25',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:21','2024-04-25 14:02:21'),(70559,'2024-04-25',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:21','2024-04-25 14:02:21'),(70560,'2024-04-25',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:21','2024-04-25 14:02:21'),(70561,'2024-04-25',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:21','2024-04-25 14:02:21'),(70562,'2024-04-25',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:21','2024-04-25 14:02:21'),(70563,'2024-04-25',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-25 14:02:21','2024-04-25 14:02:21'),(70564,'2024-04-25',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:22','2024-04-25 14:02:22'),(70565,'2024-04-25',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:22','2024-04-25 14:02:22'),(70566,'2024-04-25',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-25 14:02:22','2024-04-25 14:02:22'),(70567,'2024-04-25',735,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:43','2024-04-25 14:03:43'),(70568,'2024-04-25',1290,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:43','2024-04-25 14:03:43'),(70569,'2024-04-25',529,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:43','2024-04-25 14:03:43'),(70570,'2024-04-25',988,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:43','2024-04-25 14:03:43'),(70571,'2024-04-25',994,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:43','2024-04-25 14:03:43'),(70572,'2024-04-25',318,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:44','2024-04-25 14:03:44'),(70573,'2024-04-25',301,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:44','2024-04-25 14:03:44'),(70574,'2024-04-25',550,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:45','2024-04-25 14:03:45'),(70575,'2024-04-25',541,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:45','2024-04-25 14:03:45'),(70576,'2024-04-25',1177,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:45','2024-04-25 14:03:45'),(70577,'2024-04-25',574,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:46','2024-04-25 14:03:46'),(70578,'2024-04-25',333,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:46','2024-04-25 14:03:46'),(70579,'2024-04-25',976,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:46','2024-04-25 14:03:46'),(70580,'2024-04-25',50,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:46','2024-04-25 14:03:46'),(70581,'2024-04-25',1030,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:46','2024-04-25 14:03:46'),(70582,'2024-04-25',315,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:46','2024-04-25 14:03:46'),(70583,'2024-04-25',479,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:46','2024-04-25 14:03:46'),(70584,'2024-04-25',309,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:47','2024-04-25 14:03:47'),(70585,'2024-04-25',324,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:47','2024-04-25 14:03:47'),(70586,'2024-04-25',1162,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:47','2024-04-25 14:03:47'),(70587,'2024-04-25',887,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:48','2024-04-25 14:03:48'),(70588,'2024-04-25',307,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:48','2024-04-25 14:03:48'),(70589,'2024-04-25',869,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:48','2024-04-25 14:03:48'),(70590,'2024-04-25',593,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:48','2024-04-25 14:03:48'),(70591,'2024-04-25',13,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:48','2024-04-25 14:03:48'),(70592,'2024-04-25',291,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:49','2024-04-25 14:03:49'),(70593,'2024-04-25',537,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:49','2024-04-25 14:03:49'),(70594,'2024-04-25',319,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:49','2024-04-25 14:03:49'),(70595,'2024-04-25',478,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:49','2024-04-25 14:03:49'),(70596,'2024-04-25',12,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:49','2024-04-25 14:03:49'),(70597,'2024-04-25',516,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:49','2024-04-25 14:03:49'),(70598,'2024-04-25',1166,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:50','2024-04-25 14:03:50'),(70599,'2024-04-25',1168,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:50','2024-04-25 14:03:50'),(70600,'2024-04-25',17,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-25 14:03:50','2024-04-25 14:03:50'),(70601,'2024-04-25',581,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:51','2024-04-25 14:03:51'),(70602,'2024-04-25',437,8,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-04-25 14:03:51','2024-04-29 12:50:17'),(70603,'2024-04-25',393,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-25 14:03:51','2024-04-25 14:03:51'),(70604,'2024-04-25',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:11','2024-04-25 14:04:11'),(70605,'2024-04-25',172,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:11','2024-04-25 14:04:11'),(70606,'2024-04-25',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:11','2024-04-25 14:04:11'),(70607,'2024-04-25',167,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:11','2024-04-25 14:04:11'),(70608,'2024-04-25',83,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:11','2024-04-25 14:38:10'),(70609,'2024-04-25',145,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:11','2024-04-25 14:04:11'),(70610,'2024-04-25',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:11','2024-04-25 14:04:11'),(70611,'2024-04-25',155,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-25 14:04:11','2024-04-25 14:04:11'),(70612,'2024-04-25',207,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70613,'2024-04-25',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70614,'2024-04-25',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70615,'2024-04-25',201,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70616,'2024-04-25',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70617,'2024-04-25',154,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70618,'2024-04-25',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70619,'2024-04-25',241,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70620,'2024-04-25',193,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70621,'2024-04-25',178,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70622,'2024-04-25',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70623,'2024-04-25',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70624,'2024-04-25',192,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70625,'2024-04-25',141,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70626,'2024-04-25',169,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70627,'2024-04-25',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70628,'2024-04-25',134,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 14:04:12','2024-04-25 14:04:12'),(70629,'2024-04-25',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:13','2024-04-25 14:04:13'),(70630,'2024-04-25',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:13','2024-04-25 14:04:13'),(70631,'2024-04-25',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 14:04:13','2024-04-25 14:04:13'),(70632,'2024-04-25',219,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:50','2024-04-25 14:04:50'),(70633,'2024-04-25',1176,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 14:04:50','2024-04-25 14:04:50'),(70634,'2024-04-25',399,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:50','2024-04-25 14:04:50'),(70635,'2024-04-25',119,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:50','2024-04-25 14:04:50'),(70636,'2024-04-25',16,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:50','2024-04-25 14:04:50'),(70637,'2024-04-25',1055,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 14:04:50','2024-04-25 14:04:50'),(70638,'2024-04-25',249,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:51','2024-04-25 14:04:51'),(70639,'2024-04-25',82,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 14:04:51','2024-04-25 14:04:51'),(70640,'2024-04-25',129,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:52','2024-04-25 14:04:52'),(70641,'2024-04-25',946,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:52','2024-04-25 14:04:52'),(70642,'2024-04-25',273,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:52','2024-04-25 14:04:52'),(70643,'2024-04-25',1217,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:52','2024-04-25 14:04:52'),(70644,'2024-04-25',1123,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:52','2024-04-25 14:04:52'),(70645,'2024-04-25',257,11,12,' Danilo González Camacho',4,2,NULL,1,0,'2024-04-25 14:04:52','2024-05-02 17:40:15'),(70646,'2024-04-25',73,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:53','2024-04-25 14:04:53'),(70647,'2024-04-25',190,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:53','2024-04-25 14:04:53'),(70648,'2024-04-25',996,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-04-25 14:04:53','2024-04-25 14:04:53'),(70649,'2024-04-25',130,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:53','2024-04-25 14:04:53'),(70650,'2024-04-25',202,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:53','2024-04-25 14:04:53'),(70651,'2024-04-25',105,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:53','2024-04-25 14:04:53'),(70652,'2024-04-25',226,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:53','2024-04-25 14:04:53'),(70653,'2024-04-25',1064,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-04-25 14:04:53','2024-04-25 14:04:53'),(70654,'2024-04-25',163,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 02/05/24 (sickness)',1,0,'2024-04-25 14:09:51','2024-05-02 14:31:07'),(70655,'2024-04-25',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70656,'2024-04-25',140,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 02/05/24 (sickness)',1,0,'2024-04-25 14:09:52','2024-05-02 14:25:39'),(70657,'2024-04-25',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70658,'2024-04-25',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70659,'2024-04-25',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70660,'2024-04-25',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70661,'2024-04-25',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70662,'2024-04-25',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70663,'2024-04-25',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70664,'2024-04-25',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70665,'2024-04-25',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70666,'2024-04-25',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70667,'2024-04-25',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70668,'2024-04-25',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70669,'2024-04-25',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70670,'2024-04-25',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70671,'2024-04-25',1206,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 14:09:52','2024-04-25 14:09:52'),(70672,'2024-04-25',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:53','2024-04-25 14:09:53'),(70673,'2024-04-25',64,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justitification 30/04/24 (sickness)',1,0,'2024-04-25 14:09:53','2024-04-30 11:53:47'),(70674,'2024-04-25',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:54','2024-04-25 14:09:54'),(70675,'2024-04-25',934,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 14:09:54','2024-04-25 14:09:54'),(70676,'2024-04-25',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:54','2024-04-25 14:09:54'),(70677,'2024-04-25',1135,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 14:09:54','2024-04-25 14:09:54'),(70678,'2024-04-25',1133,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 14:09:55','2024-04-25 14:09:55'),(70679,'2024-04-25',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:58','2024-04-25 14:09:58'),(70680,'2024-04-25',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:58','2024-04-25 14:09:58'),(70681,'2024-04-25',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:58','2024-04-25 14:09:58'),(70682,'2024-04-25',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:58','2024-04-25 14:09:58'),(70683,'2024-04-25',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:58','2024-04-25 14:09:58'),(70684,'2024-04-25',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:58','2024-04-25 14:09:58'),(70685,'2024-04-25',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:58','2024-04-25 14:09:58'),(70686,'2024-04-25',983,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 14:09:58','2024-04-25 14:09:58'),(70687,'2024-04-25',1160,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 14:09:58','2024-04-25 14:09:58'),(70688,'2024-04-25',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 14:09:58','2024-04-25 14:09:58'),(70689,'2024-04-25',143,9,3,' Marlín Jiménez Rivera',4,1,'Gira Turismo',1,0,'2024-04-25 14:10:41','2024-04-25 14:10:41'),(70690,'2024-04-25',110,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:41','2024-04-25 14:10:41'),(70691,'2024-04-25',260,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:41','2024-04-25 14:10:41'),(70692,'2024-04-25',250,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:41','2024-04-25 14:10:41'),(70693,'2024-04-25',1257,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-25 14:10:41','2024-04-25 14:10:41'),(70694,'2024-04-25',131,9,3,' Marlín Jiménez Rivera',4,1,'Gira Turismo',1,0,'2024-04-25 14:10:42','2024-04-25 14:10:42'),(70695,'2024-04-25',109,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:42','2024-04-25 14:10:42'),(70696,'2024-04-25',1269,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-25 14:10:42','2024-04-25 14:10:42'),(70697,'2024-04-25',7,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:42','2024-04-25 14:10:42'),(70698,'2024-04-25',1194,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-25 14:10:42','2024-04-25 14:10:42'),(70699,'2024-04-25',94,9,3,' Marlín Jiménez Rivera',4,1,'Gira Turismo',1,0,'2024-04-25 14:10:43','2024-04-25 14:10:43'),(70700,'2024-04-25',211,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:43','2024-04-25 14:10:43'),(70701,'2024-04-25',116,9,3,' Marlín Jiménez Rivera',4,1,'Gira Turismo',1,0,'2024-04-25 14:10:43','2024-04-25 14:10:43'),(70702,'2024-04-25',875,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:43','2024-04-25 14:10:43'),(70703,'2024-04-25',218,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:43','2024-04-25 14:10:43'),(70704,'2024-04-25',101,9,3,' Marlín Jiménez Rivera',4,1,'POESIA',1,0,'2024-04-25 14:10:43','2024-04-25 14:10:43'),(70705,'2024-04-25',108,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-25 14:10:43','2024-04-25 14:10:43'),(70706,'2024-04-25',122,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:44','2024-04-25 14:10:44'),(70707,'2024-04-25',44,9,3,' Marlín Jiménez Rivera',4,1,'Gira Turismo',1,0,'2024-04-25 14:10:44','2024-04-25 14:10:44'),(70708,'2024-04-25',210,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-04-25 14:10:44','2024-04-25 14:10:44'),(70709,'2024-04-25',133,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:44','2024-04-25 14:10:44'),(70710,'2024-04-25',59,9,3,' Marlín Jiménez Rivera',4,1,'Gira Turismo',1,0,'2024-04-25 14:10:44','2024-04-25 14:10:44'),(70711,'2024-04-25',85,9,3,' Marlín Jiménez Rivera',4,1,'Gira Turismo',1,0,'2024-04-25 14:10:44','2024-04-25 14:10:44'),(70712,'2024-04-25',142,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:44','2024-04-25 14:10:44'),(70713,'2024-04-25',124,9,3,' Marlín Jiménez Rivera',4,1,'Gira Turismo',1,0,'2024-04-25 14:10:44','2024-04-25 14:10:44'),(70714,'2024-04-25',139,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:45','2024-04-25 14:10:45'),(70715,'2024-04-25',233,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:45','2024-04-25 14:10:45'),(70716,'2024-04-25',117,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:45','2024-04-25 14:10:45'),(70717,'2024-04-25',3,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-04-25 14:10:45','2024-04-25 14:10:45'),(70718,'2024-04-25',991,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:51','2024-04-25 14:10:51'),(70719,'2024-04-25',56,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-25 14:10:51','2024-04-25 14:10:51'),(70720,'2024-04-25',189,13,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-25 14:10:52','2024-05-02 14:14:57'),(70721,'2024-04-25',1136,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-25 14:10:54','2024-04-25 14:10:54'),(70722,'2024-04-25',187,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:55','2024-04-25 14:10:55'),(70723,'2024-04-25',161,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-25 14:10:55','2024-04-25 14:10:55'),(70724,'2024-04-25',215,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-25 14:10:56','2024-04-25 14:10:56'),(70725,'2024-04-25',126,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-25 14:10:56','2024-04-25 14:10:56'),(70726,'2024-04-25',97,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70727,'2024-04-25',706,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70728,'2024-04-25',232,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70729,'2024-04-25',57,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70730,'2024-04-25',217,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70731,'2024-04-25',1210,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70732,'2024-04-25',358,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70733,'2024-04-25',51,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70734,'2024-04-25',93,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70735,'2024-04-25',146,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70736,'2024-04-25',1250,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-25 14:10:57','2024-04-25 14:10:57'),(70737,'2024-04-25',867,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-25 14:10:58','2024-04-25 14:10:58'),(70738,'2024-04-25',701,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:59','2024-04-25 14:10:59'),(70739,'2024-04-25',209,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:59','2024-04-25 14:10:59'),(70740,'2024-04-25',370,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:59','2024-04-25 14:10:59'),(70741,'2024-04-25',38,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:59','2024-04-25 14:10:59'),(70742,'2024-04-25',180,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:59','2024-04-25 14:10:59'),(70743,'2024-04-25',157,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:59','2024-04-25 14:10:59'),(70744,'2024-04-25',115,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:59','2024-04-25 14:10:59'),(70745,'2024-04-25',873,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-25 14:10:59','2024-04-25 14:10:59'),(70746,'2024-04-25',76,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:10:59','2024-04-25 14:10:59'),(70747,'2024-04-25',186,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-25 14:10:59','2024-04-25 14:10:59'),(70748,'2024-04-25',256,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-25 14:11:00','2024-04-25 14:11:00'),(70749,'2024-04-25',80,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:37','2024-04-25 14:12:37'),(70750,'2024-04-25',165,33,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-04-25 14:12:37','2024-04-25 14:12:37'),(70751,'2024-04-25',123,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-25 14:12:37','2024-04-25 14:12:37'),(70752,'2024-04-25',229,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:38','2024-04-25 14:12:38'),(70753,'2024-04-25',144,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:38','2024-04-25 14:12:38'),(70754,'2024-04-25',102,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:38','2024-04-25 14:12:38'),(70755,'2024-04-25',138,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-25 14:12:38','2024-04-25 14:12:38'),(70756,'2024-04-25',150,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:39','2024-04-25 14:12:39'),(70757,'2024-04-25',216,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-25 14:12:39','2024-04-25 14:12:39'),(70758,'2024-04-25',198,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:39','2024-04-25 14:12:39'),(70759,'2024-04-25',118,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:39','2024-04-25 14:12:39'),(70760,'2024-04-25',166,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:39','2024-04-25 14:12:39'),(70761,'2024-04-25',98,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:39','2024-04-25 14:12:39'),(70762,'2024-04-25',75,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:39','2024-04-25 14:12:39'),(70763,'2024-04-25',185,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-25 14:12:39','2024-04-25 14:12:39'),(70764,'2024-04-25',254,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:40','2024-04-25 14:12:40'),(70765,'2024-04-25',149,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:40','2024-04-25 14:12:40'),(70766,'2024-04-25',177,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-25 14:12:40','2024-04-25 14:12:40'),(70767,'2024-04-25',1174,33,16,' José Rodolfo Herrera Soto',3,2,'NO RECIBE',1,0,'2024-04-25 14:12:41','2024-04-25 14:12:41'),(70768,'2024-04-25',158,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:42','2024-04-25 14:12:42'),(70769,'2024-04-25',88,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-25 14:12:42','2024-04-25 14:12:42'),(70770,'2024-04-25',268,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-25 14:12:42','2024-04-25 14:12:42'),(70771,'2024-04-25',222,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:43','2024-04-25 14:12:43'),(70772,'2024-04-25',95,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:43','2024-04-25 14:12:43'),(70773,'2024-04-25',147,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:43','2024-04-25 14:12:43'),(70774,'2024-04-25',227,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-25 14:12:43','2024-04-25 14:12:43'),(70775,'2024-04-25',213,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-25 14:12:43','2024-04-25 14:12:43'),(70776,'2024-04-25',194,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-25 14:12:44','2024-04-25 14:12:44'),(70777,'2024-04-25',782,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 14:14:26','2024-04-25 14:14:26'),(70778,'2024-04-25',697,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 14:14:26','2024-04-25 14:14:26'),(70779,'2024-04-25',608,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 14:14:26','2024-04-25 14:14:26'),(70780,'2024-04-25',707,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 14:14:27','2024-04-25 14:14:27'),(70781,'2024-04-25',955,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 14:14:27','2024-04-25 14:14:27'),(70782,'2024-04-25',914,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 14:14:27','2024-04-25 14:14:27'),(70783,'2024-04-25',664,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 14:14:27','2024-04-25 14:14:27'),(70784,'2024-04-25',835,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 14:14:27','2024-04-25 14:14:27'),(70785,'2024-04-25',922,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 14:14:28','2024-04-25 14:14:28'),(70786,'2024-04-25',844,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 14:14:28','2024-04-25 14:14:28'),(70787,'2024-04-25',1296,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 14:14:29','2024-04-25 14:14:29'),(70788,'2024-04-25',739,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 14:14:29','2024-04-25 14:14:29'),(70789,'2024-04-25',860,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 14:14:29','2024-04-25 14:14:29'),(70790,'2024-04-25',897,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 14:14:29','2024-04-25 14:14:29'),(70791,'2024-04-25',820,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 14:14:29','2024-04-25 14:14:29'),(70792,'2024-04-25',408,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:18','2024-04-25 14:16:18'),(70793,'2024-04-25',921,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:19','2024-04-25 14:16:19'),(70794,'2024-04-25',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:19','2024-04-25 14:16:19'),(70795,'2024-04-25',1264,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:19','2024-04-25 14:16:19'),(70796,'2024-04-25',413,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-25 14:16:20','2024-04-25 14:16:20'),(70797,'2024-04-25',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:20','2024-04-25 14:16:20'),(70798,'2024-04-25',55,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:20','2024-04-25 14:16:20'),(70799,'2024-04-25',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:20','2024-04-25 14:16:20'),(70800,'2024-04-25',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:20','2024-04-25 14:16:20'),(70801,'2024-04-25',993,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:20','2024-04-25 14:16:20'),(70802,'2024-04-25',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:21','2024-04-25 14:16:21'),(70803,'2024-04-25',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:21','2024-04-25 14:16:21'),(70804,'2024-04-25',968,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:21','2024-04-25 14:16:21'),(70805,'2024-04-25',646,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:21','2024-04-25 14:16:21'),(70806,'2024-04-25',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:22','2024-04-25 14:16:22'),(70807,'2024-04-25',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:22','2024-04-25 14:16:22'),(70808,'2024-04-25',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:22','2024-04-25 14:16:22'),(70809,'2024-04-25',286,29,11,' Leoncio Jiménez Morales',1,2,'1',1,0,'2024-04-25 14:16:22','2024-04-25 14:16:22'),(70810,'2024-04-25',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:22','2024-04-25 14:16:22'),(70811,'2024-04-25',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:22','2024-04-25 14:16:22'),(70812,'2024-04-25',371,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:22','2024-04-25 14:16:22'),(70813,'2024-04-25',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:22','2024-04-25 14:16:22'),(70814,'2024-04-25',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:23','2024-04-25 14:16:23'),(70815,'2024-04-25',414,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:23','2024-04-25 14:16:23'),(70816,'2024-04-25',597,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:23','2024-04-25 14:16:23'),(70817,'2024-04-25',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:24','2024-04-25 14:16:24'),(70818,'2024-04-25',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:24','2024-04-25 14:16:24'),(70819,'2024-04-25',1282,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:24','2024-04-25 14:16:24'),(70820,'2024-04-25',1170,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:25','2024-04-25 14:16:25'),(70821,'2024-04-25',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:25','2024-04-25 14:16:25'),(70822,'2024-04-25',1254,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:25','2024-04-25 14:16:25'),(70823,'2024-04-25',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:16:25','2024-04-25 14:16:25'),(70824,'2024-04-25',961,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:16:25','2024-04-25 14:16:25'),(70825,'2024-04-25',1044,29,11,' Leoncio Jiménez Morales',2,2,'1',1,0,'2024-04-25 14:16:26','2024-04-25 14:16:26'),(70826,'2024-04-25',606,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-25 14:16:51','2024-04-25 14:16:51'),(70827,'2024-04-25',1230,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-25 14:16:51','2024-04-25 14:16:51'),(70828,'2024-04-25',1029,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-25 14:16:51','2024-04-25 14:16:51'),(70829,'2024-04-25',1152,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-25 14:16:51','2024-04-25 14:16:51'),(70830,'2024-04-25',128,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-25 14:16:52','2024-04-25 14:16:52'),(70831,'2024-04-25',1045,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-25 14:16:52','2024-04-25 14:16:52'),(70832,'2024-04-25',168,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-25 14:16:53','2024-04-25 14:16:53'),(70833,'2024-04-25',162,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-25 14:16:53','2024-04-25 14:16:53'),(70834,'2024-04-25',1294,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-25 14:16:53','2024-04-25 14:16:53'),(70835,'2024-04-25',1048,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-25 14:16:53','2024-04-25 14:16:53'),(70836,'2024-04-25',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:36','2024-04-25 14:24:36'),(70837,'2024-04-25',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:36','2024-04-25 14:24:36'),(70838,'2024-04-25',438,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:24:36','2024-04-25 14:24:36'),(70839,'2024-04-25',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:36','2024-04-25 14:24:36'),(70840,'2024-04-25',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:36','2024-04-25 14:24:36'),(70841,'2024-04-25',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:36','2024-04-25 14:24:36'),(70842,'2024-04-25',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:36','2024-04-25 14:24:36'),(70843,'2024-04-25',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:36','2024-04-25 14:24:36'),(70844,'2024-04-25',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:36','2024-04-25 14:24:36'),(70845,'2024-04-25',970,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:24:36','2024-04-25 14:24:36'),(70846,'2024-04-25',502,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:24:37','2024-04-25 14:24:37'),(70847,'2024-04-25',411,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:24:38','2024-04-25 14:24:38'),(70848,'2024-04-25',1186,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:24:38','2024-04-25 14:24:38'),(70849,'2024-04-25',385,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:24:39','2024-04-25 14:24:39'),(70850,'2024-04-25',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:24:40','2024-04-25 14:24:40'),(70851,'2024-04-25',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:40','2024-04-25 14:24:40'),(70852,'2024-04-25',1301,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 14:24:40','2024-04-25 14:24:40'),(70853,'2024-04-25',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:41','2024-04-25 14:24:41'),(70854,'2024-04-25',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:41','2024-04-25 14:24:41'),(70855,'2024-04-25',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:41','2024-04-25 14:24:41'),(70856,'2024-04-25',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:41','2024-04-25 14:24:41'),(70857,'2024-04-25',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:41','2024-04-25 14:24:41'),(70858,'2024-04-25',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:41','2024-04-25 14:24:41'),(70859,'2024-04-25',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:41','2024-04-25 14:24:41'),(70860,'2024-04-25',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:41','2024-04-25 14:24:41'),(70861,'2024-04-25',925,30,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-25 14:24:41','2024-04-25 15:13:03'),(70862,'2024-04-25',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:42','2024-04-25 14:24:42'),(70863,'2024-04-25',490,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:42','2024-04-25 14:24:42'),(70864,'2024-04-25',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:42','2024-04-25 14:24:42'),(70865,'2024-04-25',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:42','2024-04-25 14:24:42'),(70866,'2024-04-25',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:42','2024-04-25 14:24:42'),(70867,'2024-04-25',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:42','2024-04-25 14:24:42'),(70868,'2024-04-25',417,30,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-25 14:24:42','2024-04-25 14:41:05'),(70869,'2024-04-25',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 14:24:43','2024-04-25 14:24:43'),(70870,'2024-04-25',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:03','2024-04-25 14:59:16'),(70871,'2024-04-25',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:03','2024-04-25 14:59:16'),(70872,'2024-04-25',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:04','2024-04-25 14:59:16'),(70873,'2024-04-25',404,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 14:25:04','2024-04-25 14:59:16'),(70874,'2024-04-25',395,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 14:25:05','2024-04-25 14:59:16'),(70875,'2024-04-25',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:05','2024-04-25 14:59:16'),(70876,'2024-04-25',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-25 14:25:05','2024-04-26 01:48:50'),(70877,'2024-04-25',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:06','2024-04-25 14:59:16'),(70878,'2024-04-25',559,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 14:25:06','2024-04-25 14:59:16'),(70879,'2024-04-25',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:07','2024-04-25 14:59:16'),(70880,'2024-04-25',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:07','2024-04-25 14:59:16'),(70881,'2024-04-25',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:07','2024-04-25 14:59:16'),(70882,'2024-04-25',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:07','2024-04-25 14:59:16'),(70883,'2024-04-25',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:07','2024-04-25 14:59:16'),(70884,'2024-04-25',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 14:25:07','2024-04-25 14:59:16'),(70885,'2024-04-25',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:07','2024-04-25 14:59:16'),(70886,'2024-04-25',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:07','2024-04-25 14:59:16'),(70887,'2024-04-25',428,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-25 14:25:07','2024-04-29 17:51:29'),(70888,'2024-04-25',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:08','2024-04-25 14:59:16'),(70889,'2024-04-25',367,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 14:25:08','2024-04-25 14:59:16'),(70890,'2024-04-25',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:09','2024-04-25 14:59:16'),(70891,'2024-04-25',995,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-25 14:25:09','2024-04-29 17:51:29'),(70892,'2024-04-25',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:10','2024-04-25 14:59:16'),(70893,'2024-04-25',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:10','2024-04-25 14:59:16'),(70894,'2024-04-25',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:10','2024-04-25 14:59:16'),(70895,'2024-04-25',474,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 14:25:10','2024-04-25 14:59:16'),(70896,'2024-04-25',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:10','2024-04-25 14:59:16'),(70897,'2024-04-25',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 14:25:10','2024-04-25 14:59:16'),(70898,'2024-04-25',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:11','2024-04-25 14:59:16'),(70899,'2024-04-25',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 14:25:11','2024-04-25 14:59:16'),(70900,'2024-04-25',491,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 14:25:11','2024-04-25 14:59:16'),(70901,'2024-04-25',958,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 14:25:12','2024-04-25 14:59:16'),(70902,'2024-04-25',422,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 14:25:12','2024-04-25 14:59:16'),(70914,'2024-04-25',1244,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:51','2024-04-25 14:31:51'),(70915,'2024-04-25',1110,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:51','2024-04-25 14:31:51'),(70916,'2024-04-25',1209,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:51','2024-04-25 14:31:51'),(70917,'2024-04-25',1073,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:52','2024-04-25 14:31:52'),(70918,'2024-04-25',1093,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:53','2024-04-25 14:31:53'),(70919,'2024-04-25',1202,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:53','2024-04-25 14:31:53'),(70920,'2024-04-25',1013,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:53','2024-04-25 14:31:53'),(70921,'2024-04-25',992,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:53','2024-04-25 14:31:53'),(70922,'2024-04-25',1068,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:53','2024-04-25 14:31:53'),(70923,'2024-04-25',1140,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:54','2024-04-25 14:31:54'),(70924,'2024-04-25',1178,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:54','2024-04-25 14:31:54'),(70925,'2024-04-25',1039,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:54','2024-04-25 14:31:54'),(70926,'2024-04-25',484,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:55','2024-04-25 14:31:55'),(70927,'2024-04-25',1023,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:55','2024-04-25 14:31:55'),(70928,'2024-04-25',476,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:55','2024-04-25 14:31:55'),(70929,'2024-04-25',1128,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:55','2024-04-25 14:31:55'),(70930,'2024-04-25',468,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:56','2024-04-25 14:31:56'),(70931,'2024-04-25',790,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:56','2024-04-25 14:31:56'),(70932,'2024-04-25',287,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:56','2024-04-25 14:31:56'),(70933,'2024-04-25',857,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:56','2024-04-25 14:31:56'),(70934,'2024-04-25',106,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:56','2024-04-25 14:31:56'),(70935,'2024-04-25',1107,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:57','2024-04-25 14:31:57'),(70936,'2024-04-25',1118,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:57','2024-04-25 14:31:57'),(70937,'2024-04-25',246,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:57','2024-04-25 14:31:57'),(70938,'2024-04-25',1114,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:57','2024-04-25 14:31:57'),(70939,'2024-04-25',542,36,17,' Michael Campos Miranda',3,3,NULL,1,0,'2024-04-25 14:31:58','2024-04-25 14:31:58'),(70940,'2024-04-25',1175,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:59','2024-04-25 14:31:59'),(70941,'2024-04-25',77,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:59','2024-04-25 14:31:59'),(70942,'2024-04-25',1049,36,17,' Michael Campos Miranda',1,3,NULL,1,0,'2024-04-25 14:31:59','2024-04-25 14:31:59'),(70943,'2024-04-25',20,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:09','2024-04-25 14:41:09'),(70944,'2024-04-25',39,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:09','2024-04-25 14:41:09'),(70945,'2024-04-25',49,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:09','2024-04-25 14:41:09'),(70946,'2024-04-25',288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:09','2024-04-25 14:41:09'),(70947,'2024-04-25',720,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:09','2024-04-25 14:41:09'),(70948,'2024-04-25',48,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:09','2024-04-25 14:41:09'),(70949,'2024-04-25',243,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 14:41:09','2024-04-25 14:41:09'),(70950,'2024-04-25',843,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 14:41:10','2024-04-25 14:41:10'),(70951,'2024-04-25',1003,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:10','2024-04-25 14:41:10'),(70952,'2024-04-25',261,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:10','2024-04-25 14:41:10'),(70953,'2024-04-25',79,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:10','2024-04-25 14:41:10'),(70954,'2024-04-25',1275,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:10','2024-04-25 14:41:10'),(70955,'2024-04-25',1246,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:10','2024-04-25 14:41:10'),(70956,'2024-04-25',206,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:10','2024-04-25 14:41:10'),(70957,'2024-04-25',1158,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 14:41:10','2024-04-25 14:41:10'),(70958,'2024-04-25',125,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70959,'2024-04-25',14,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70960,'2024-04-25',999,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70961,'2024-04-25',904,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70962,'2024-04-25',1226,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70963,'2024-04-25',179,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70964,'2024-04-25',170,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70965,'2024-04-25',9,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70966,'2024-04-25',18,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70967,'2024-04-25',89,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70968,'2024-04-25',253,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 14:41:11','2024-04-25 14:41:11'),(70969,'2024-04-25',1112,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:12','2024-04-25 14:41:12'),(70970,'2024-04-25',284,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 14:41:12','2024-04-25 14:41:12'),(70971,'2024-04-25',171,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:13','2024-04-25 14:41:13'),(70972,'2024-04-25',21,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:13','2024-04-25 14:41:13'),(70973,'2024-04-25',980,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:13','2024-04-25 14:41:13'),(70974,'2024-04-25',1017,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:13','2024-04-25 14:41:13'),(70975,'2024-04-25',1288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:13','2024-04-25 14:41:13'),(70976,'2024-04-25',62,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 14:41:13','2024-04-25 14:41:13'),(70977,'2024-04-25',606,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 14:42:34','2024-04-25 14:42:34'),(70978,'2024-04-25',1230,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 14:42:34','2024-04-25 14:42:34'),(70979,'2024-04-25',1029,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 14:42:35','2024-04-25 14:42:35'),(70980,'2024-04-25',1091,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 14:42:35','2024-04-25 14:42:35'),(70981,'2024-04-25',1152,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 14:42:36','2024-04-25 14:42:36'),(70982,'2024-04-25',1143,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 14:42:36','2024-04-25 14:42:36'),(70983,'2024-04-25',1205,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 14:42:36','2024-04-25 14:42:36'),(70984,'2024-04-25',128,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 14:42:36','2024-04-25 14:42:36'),(70985,'2024-04-25',1045,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 14:42:36','2024-04-25 14:42:36'),(70986,'2024-04-25',168,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 14:42:37','2024-04-25 14:42:37'),(70987,'2024-04-25',1124,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 14:42:37','2024-04-25 14:42:37'),(70988,'2024-04-25',1161,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-25 14:42:37','2024-04-25 14:42:37'),(70989,'2024-04-25',162,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 14:42:38','2024-04-25 14:42:38'),(70990,'2024-04-25',1294,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 14:42:38','2024-04-25 14:42:38'),(70991,'2024-04-25',1048,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-25 14:42:38','2024-04-25 14:42:38'),(70992,'2024-04-25',549,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:40','2024-04-25 14:44:40'),(70993,'2024-04-25',389,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 14:44:40','2024-04-25 14:44:40'),(70994,'2024-04-25',335,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 14:44:41','2024-04-25 14:44:41'),(70995,'2024-04-25',1272,21,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 14:44:42','2024-04-25 14:44:42'),(70996,'2024-04-25',563,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:42','2024-04-25 14:44:42'),(70997,'2024-04-25',965,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 14:44:42','2024-04-25 14:44:42'),(70998,'2024-04-25',780,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:43','2024-04-25 14:44:43'),(70999,'2024-04-25',310,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 14:44:43','2024-04-25 14:44:43'),(71000,'2024-04-25',78,21,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 14:44:44','2024-04-25 14:44:44'),(71001,'2024-04-25',1171,21,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 14:44:44','2024-04-25 14:44:44'),(71002,'2024-04-25',1233,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:44','2024-04-25 14:44:44'),(71003,'2024-04-25',472,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:44','2024-04-25 14:44:44'),(71004,'2024-04-25',791,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 14:44:44','2024-04-25 14:44:44'),(71005,'2024-04-25',448,21,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 14:44:45','2024-04-25 14:44:45'),(71006,'2024-04-25',1256,21,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 14:44:45','2024-04-25 14:44:45'),(71007,'2024-04-25',1080,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:45','2024-04-25 14:44:45'),(71008,'2024-04-25',311,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:45','2024-04-25 14:44:45'),(71009,'2024-04-25',1022,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 14:44:45','2024-04-25 14:44:45'),(71010,'2024-04-25',878,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 14:44:45','2024-04-25 14:44:45'),(71011,'2024-04-25',359,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:46','2024-04-25 14:44:46'),(71012,'2024-04-25',1255,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 14:44:46','2024-04-25 14:44:46'),(71013,'2024-04-25',545,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:47','2024-04-25 14:44:47'),(71014,'2024-04-25',532,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:47','2024-04-25 14:44:47'),(71015,'2024-04-25',372,21,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 14:44:47','2024-04-25 14:44:47'),(71016,'2024-04-25',986,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 14:44:47','2024-04-25 14:44:47'),(71017,'2024-04-25',492,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:48','2024-04-25 14:44:48'),(71018,'2024-04-25',1207,21,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 14:44:48','2024-04-25 14:44:48'),(71019,'2024-04-25',604,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 14:44:48','2024-04-25 14:44:48'),(71020,'2024-04-25',279,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:24','2024-04-25 14:52:24'),(71021,'2024-04-25',258,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-04-25 14:52:24','2024-04-25 14:52:24'),(71022,'2024-04-25',240,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:24','2024-04-25 14:52:24'),(71023,'2024-04-25',266,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:25','2024-04-25 14:52:25'),(71024,'2024-04-25',374,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-04-25 14:52:26','2024-04-25 14:52:26'),(71025,'2024-04-25',224,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-04-25 14:52:26','2024-04-25 14:52:26'),(71026,'2024-04-25',282,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-04-25 14:52:26','2024-04-25 14:52:26'),(71027,'2024-04-25',276,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-04-25 14:52:26','2024-04-25 14:52:26'),(71028,'2024-04-25',228,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:26','2024-04-25 14:52:26'),(71029,'2024-04-25',245,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:27','2024-04-25 14:52:27'),(71030,'2024-04-25',274,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:27','2024-04-25 14:52:27'),(71031,'2024-04-25',175,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:28','2024-04-25 14:52:28'),(71032,'2024-04-25',195,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-04-25 14:52:29','2024-04-25 14:52:29'),(71033,'2024-04-25',278,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:29','2024-04-25 14:52:29'),(71034,'2024-04-25',267,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:29','2024-04-25 14:52:29'),(71035,'2024-04-25',247,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:30','2024-04-25 14:52:30'),(71036,'2024-04-25',223,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:31','2024-04-25 14:52:31'),(71037,'2024-04-25',200,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-04-25 14:52:31','2024-04-25 14:52:31'),(71038,'2024-04-25',197,34,18,' Paola Villegas Rodríguez',4,2,'2-mayo',2,0,'2024-04-25 14:52:31','2024-05-02 14:12:05'),(71039,'2024-04-25',248,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-04-25 14:52:32','2024-04-25 14:52:32'),(71040,'2024-04-25',236,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-04-25 14:52:32','2024-04-25 14:52:32'),(71041,'2024-04-25',199,34,18,' Paola Villegas Rodríguez',4,2,'2-mayo',2,0,'2024-04-25 14:52:32','2024-05-02 14:10:05'),(71042,'2024-04-25',251,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:33','2024-04-25 14:52:33'),(71043,'2024-04-25',244,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:34','2024-04-25 14:52:34'),(71044,'2024-04-25',183,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:34','2024-04-25 14:52:34'),(71045,'2024-04-25',184,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:35','2024-04-25 14:52:35'),(71046,'2024-04-25',230,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-04-25 14:52:36','2024-04-25 14:52:36'),(71047,'2024-04-25',191,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-04-25 14:52:36','2024-04-25 14:52:36'),(71064,'2024-04-25',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:49','2024-04-25 15:02:49'),(71065,'2024-04-25',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:49','2024-04-25 15:02:49'),(71066,'2024-04-25',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:49','2024-04-25 15:02:49'),(71067,'2024-04-25',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:49','2024-04-25 15:02:49'),(71068,'2024-04-25',353,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 15:02:49','2024-04-25 15:02:49'),(71069,'2024-04-25',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 15:02:50','2024-04-25 15:02:50'),(71070,'2024-04-25',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:50','2024-04-25 15:02:50'),(71071,'2024-04-25',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:50','2024-04-25 15:02:50'),(71072,'2024-04-25',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 15:02:50','2024-04-25 15:02:50'),(71073,'2024-04-25',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:51','2024-04-25 15:02:51'),(71074,'2024-04-25',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:51','2024-04-25 15:02:51'),(71075,'2024-04-25',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:51','2024-04-25 15:02:51'),(71076,'2024-04-25',460,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 15:02:51','2024-04-25 15:02:51'),(71077,'2024-04-25',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:52','2024-04-25 15:02:52'),(71078,'2024-04-25',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:52','2024-04-25 15:02:52'),(71079,'2024-04-25',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:52','2024-04-25 15:02:52'),(71080,'2024-04-25',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:52','2024-04-25 15:02:52'),(71081,'2024-04-25',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:52','2024-04-25 15:02:52'),(71082,'2024-04-25',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:52','2024-04-25 15:02:52'),(71083,'2024-04-25',538,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 15:02:52','2024-04-25 15:02:52'),(71084,'2024-04-25',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:52','2024-04-25 15:02:52'),(71085,'2024-04-25',971,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 15:02:53','2024-04-25 15:02:53'),(71086,'2024-04-25',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 15:02:53','2024-04-25 15:02:53'),(71087,'2024-04-25',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:54','2024-04-25 15:02:54'),(71088,'2024-04-25',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 15:02:54','2024-04-25 15:02:54'),(71089,'2024-04-25',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:55','2024-04-25 15:02:55'),(71090,'2024-04-25',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:55','2024-04-25 15:02:55'),(71091,'2024-04-25',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 15:02:55','2024-04-25 15:02:55'),(71092,'2024-04-25',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:55','2024-04-25 15:02:55'),(71093,'2024-04-25',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 15:02:55','2024-04-25 15:02:55'),(71098,'2024-04-25',143,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:05','2024-04-25 15:06:05'),(71099,'2024-04-25',110,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:06','2024-04-25 15:06:46'),(71100,'2024-04-25',260,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:07','2024-04-25 15:06:07'),(71101,'2024-04-25',250,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:07','2024-04-25 15:06:07'),(71102,'2024-04-25',1257,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:07','2024-04-25 15:06:07'),(71103,'2024-04-25',131,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:08','2024-04-25 15:06:08'),(71104,'2024-04-25',109,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:09','2024-04-25 15:06:09'),(71105,'2024-04-25',7,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:09','2024-04-25 15:06:09'),(71106,'2024-04-25',1194,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:09','2024-04-25 15:06:09'),(71107,'2024-04-25',94,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:09','2024-04-25 15:06:09'),(71108,'2024-04-25',211,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:09','2024-04-25 15:06:09'),(71109,'2024-04-25',116,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:09','2024-04-25 15:06:09'),(71110,'2024-04-25',875,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:09','2024-04-25 15:06:09'),(71111,'2024-04-25',218,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:09','2024-04-25 15:06:09'),(71112,'2024-04-25',101,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:09','2024-04-25 15:06:09'),(71113,'2024-04-25',108,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:10','2024-04-25 15:06:10'),(71114,'2024-04-25',122,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:11','2024-04-25 15:06:11'),(71115,'2024-04-25',44,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:11','2024-04-25 15:06:11'),(71116,'2024-04-25',210,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:12','2024-04-25 15:06:12'),(71117,'2024-04-25',133,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:12','2024-04-25 15:06:12'),(71118,'2024-04-25',59,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:12','2024-04-25 15:06:12'),(71119,'2024-04-25',85,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:13','2024-04-25 15:06:13'),(71120,'2024-04-25',142,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:13','2024-04-25 15:06:13'),(71121,'2024-04-25',124,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 15:06:13','2024-04-25 15:06:13'),(71122,'2024-04-25',139,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:14','2024-04-25 15:06:14'),(71123,'2024-04-25',233,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:14','2024-04-25 15:06:14'),(71124,'2024-04-25',117,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:14','2024-04-25 15:06:14'),(71125,'2024-04-25',3,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 15:06:14','2024-04-25 15:06:14'),(71126,'2024-04-25',1110,36,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-04-25 15:06:42','2024-04-25 15:06:42'),(71127,'2024-04-25',1073,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 15:06:42','2024-04-25 15:06:42'),(71128,'2024-04-25',1093,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:43','2024-04-25 15:06:43'),(71129,'2024-04-25',1013,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:43','2024-04-25 15:06:43'),(71130,'2024-04-25',992,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 15:06:44','2024-04-25 15:06:44'),(71131,'2024-04-25',1068,36,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-04-25 15:06:45','2024-04-25 15:06:45'),(71132,'2024-04-25',1178,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 15:06:45','2024-04-25 15:06:45'),(71133,'2024-04-25',1039,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 15:06:45','2024-04-25 15:06:45'),(71134,'2024-04-25',484,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:45','2024-04-25 15:06:45'),(71135,'2024-04-25',1023,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:45','2024-04-25 15:06:45'),(71136,'2024-04-25',476,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:45','2024-04-25 15:06:45'),(71137,'2024-04-25',1128,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 15:06:45','2024-04-25 15:06:45'),(71138,'2024-04-25',468,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:46','2024-04-25 15:06:46'),(71139,'2024-04-25',790,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:46','2024-04-25 15:06:46'),(71140,'2024-04-25',287,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:46','2024-04-25 15:06:46'),(71141,'2024-04-25',857,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 15:06:46','2024-04-25 15:06:46'),(71142,'2024-04-25',106,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 15:06:47','2024-04-25 15:06:47'),(71143,'2024-04-25',1107,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:48','2024-04-25 15:06:48'),(71144,'2024-04-25',1118,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 15:06:48','2024-04-25 15:06:48'),(71145,'2024-04-25',246,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:49','2024-04-25 15:06:49'),(71146,'2024-04-25',1114,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 15:06:49','2024-04-25 15:06:49'),(71147,'2024-04-25',542,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 15:06:50','2024-04-25 15:06:50'),(71148,'2024-04-25',77,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:51','2024-04-25 15:06:51'),(71149,'2024-04-25',1049,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 15:06:51','2024-04-25 15:06:51'),(71155,'2024-04-25',549,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:12','2024-04-25 16:07:12'),(71156,'2024-04-25',389,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:12','2024-04-25 16:07:12'),(71157,'2024-04-25',335,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:13','2024-04-25 16:07:13'),(71158,'2024-04-25',1272,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:14','2024-04-25 16:07:14'),(71159,'2024-04-25',563,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:14','2024-04-25 16:07:14'),(71160,'2024-04-25',83,10,57,' Fabián Arias Chavarría',3,2,NULL,1,0,'2024-04-25 16:07:15','2024-04-25 16:07:15'),(71161,'2024-04-25',965,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:15','2024-04-25 16:07:15'),(71162,'2024-04-25',127,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71163,'2024-04-25',113,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71164,'2024-04-25',111,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71165,'2024-04-25',160,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:09:54'),(71166,'2024-04-25',780,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71167,'2024-04-25',310,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71168,'2024-04-25',90,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71169,'2024-04-25',81,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71170,'2024-04-25',132,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71171,'2024-04-25',173,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:20:10'),(71172,'2024-04-25',78,21,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71173,'2024-04-25',1171,21,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71174,'2024-04-25',1233,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71175,'2024-04-25',472,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71176,'2024-04-25',791,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:16','2024-04-25 16:07:16'),(71177,'2024-04-25',134,10,57,' Fabián Arias Chavarría',3,2,NULL,1,0,'2024-04-25 16:07:17','2024-04-25 16:07:17'),(71178,'2024-04-25',448,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:17','2024-04-25 16:07:17'),(71179,'2024-04-25',53,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:18','2024-04-25 16:07:18'),(71180,'2024-04-25',84,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:18','2024-04-25 16:07:18'),(71181,'2024-04-25',91,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-04-25 16:07:18','2024-04-25 16:07:18'),(71182,'2024-04-25',1256,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:18','2024-04-25 16:07:18'),(71183,'2024-04-25',1080,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:19','2024-04-25 16:18:41'),(71184,'2024-04-25',311,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:19','2024-04-25 16:07:19'),(71185,'2024-04-25',1022,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:19','2024-04-25 16:07:19'),(71186,'2024-04-25',878,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:20','2024-04-25 17:14:28'),(71187,'2024-04-25',359,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:21','2024-04-25 16:07:21'),(71188,'2024-04-25',1255,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:21','2024-04-25 16:07:21'),(71189,'2024-04-25',545,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:21','2024-04-25 16:18:41'),(71190,'2024-04-25',532,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:22','2024-04-25 16:07:22'),(71191,'2024-04-25',372,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:22','2024-04-25 16:07:22'),(71192,'2024-04-25',986,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:07:23','2024-04-25 16:07:23'),(71193,'2024-04-25',492,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:23','2024-04-25 16:07:23'),(71194,'2024-04-25',1207,21,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 16:07:23','2024-04-25 16:07:23'),(71195,'2024-04-25',604,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:07:23','2024-04-25 16:07:23'),(71196,'2024-04-25',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:52','2024-04-25 16:09:52'),(71197,'2024-04-25',56,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 16:09:52','2024-04-25 16:09:52'),(71198,'2024-04-25',189,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 16:09:53','2024-05-02 16:18:52'),(71199,'2024-04-25',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 16:09:54','2024-04-25 16:09:54'),(71200,'2024-04-25',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:54','2024-04-25 16:09:54'),(71201,'2024-04-25',161,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 16:09:54','2024-05-02 16:18:52'),(71202,'2024-04-25',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:55','2024-04-30 11:14:32'),(71203,'2024-04-25',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 16:09:56','2024-04-25 16:09:56'),(71204,'2024-04-25',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:56','2024-04-25 16:09:56'),(71205,'2024-04-25',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:56','2024-04-25 16:09:56'),(71206,'2024-04-25',232,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-25 16:09:56','2024-04-25 16:23:11'),(71207,'2024-04-25',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:57','2024-04-25 16:09:57'),(71208,'2024-04-25',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:57','2024-04-25 16:09:57'),(71209,'2024-04-25',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:57','2024-04-25 16:09:57'),(71210,'2024-04-25',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:57','2024-04-25 16:09:57'),(71211,'2024-04-25',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:57','2024-04-25 16:09:57'),(71212,'2024-04-25',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:57','2024-04-25 16:09:57'),(71213,'2024-04-25',146,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 16:09:57','2024-05-02 16:18:52'),(71214,'2024-04-25',1250,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 16:09:57','2024-05-07 12:32:03'),(71215,'2024-04-25',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 16:09:58','2024-04-25 16:09:58'),(71216,'2024-04-25',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:59','2024-04-25 16:09:59'),(71217,'2024-04-25',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 16:09:59','2024-04-25 16:09:59'),(71218,'2024-04-25',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:59','2024-04-25 16:09:59'),(71219,'2024-04-25',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:59','2024-04-25 16:09:59'),(71220,'2024-04-25',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:59','2024-04-25 16:09:59'),(71221,'2024-04-25',157,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-04-25 16:09:59','2024-04-25 16:23:11'),(71222,'2024-04-25',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:09:59','2024-04-25 16:09:59'),(71223,'2024-04-25',873,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 16:09:59','2024-04-25 16:09:59'),(71224,'2024-04-25',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:10:00','2024-04-25 16:10:00'),(71225,'2024-04-25',186,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 16:10:00','2024-04-25 16:10:00'),(71226,'2024-04-25',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 16:10:01','2024-04-25 16:10:01'),(71227,'2024-04-25',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-25 16:10:14','2024-04-25 16:10:14'),(71228,'2024-04-25',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-04-25 16:10:14','2024-04-25 16:10:14'),(71229,'2024-04-25',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-25 16:10:15','2024-04-25 16:10:15'),(71230,'2024-04-25',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-04-25 16:10:15','2024-04-25 16:10:15'),(71231,'2024-04-25',1152,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-04-25 16:10:16','2024-04-25 16:10:16'),(71232,'2024-04-25',1143,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-04-25 16:10:16','2024-04-25 16:10:16'),(71233,'2024-04-25',1205,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-25 16:10:17','2024-04-25 16:10:17'),(71234,'2024-04-25',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-25 16:10:17','2024-04-25 16:10:17'),(71235,'2024-04-25',1045,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-04-25 16:10:17','2024-04-25 16:10:17'),(71236,'2024-04-25',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-25 16:10:18','2024-04-25 16:13:00'),(71237,'2024-04-25',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-25 16:10:19','2024-04-25 16:10:19'),(71238,'2024-04-25',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-25 16:10:19','2024-04-25 16:10:19'),(71239,'2024-04-25',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-25 16:10:19','2024-04-25 16:10:19'),(71240,'2024-04-25',163,12,12,' Danilo González Camacho',3,1,NULL,2,0,'2024-04-25 16:13:07','2024-04-25 16:13:07'),(71241,'2024-04-25',151,12,12,' Danilo González Camacho',3,1,NULL,2,0,'2024-04-25 16:13:10','2024-04-25 16:13:10'),(71242,'2024-04-25',140,12,12,' Danilo González Camacho',3,1,NULL,2,0,'2024-04-25 16:13:10','2024-04-25 16:13:10'),(71243,'2024-04-25',54,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71244,'2024-04-25',24,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71245,'2024-04-25',68,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71246,'2024-04-25',45,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71247,'2024-04-25',31,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71248,'2024-04-25',176,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71249,'2024-04-25',1050,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71250,'2024-04-25',159,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71251,'2024-04-25',969,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71252,'2024-04-25',270,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71253,'2024-04-25',43,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71254,'2024-04-25',34,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71255,'2024-04-25',181,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71256,'2024-04-25',70,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71257,'2024-04-25',1206,12,12,' Danilo González Camacho',3,1,NULL,2,0,'2024-04-25 16:13:11','2024-04-25 16:13:11'),(71258,'2024-04-25',36,12,12,' Danilo González Camacho',3,1,NULL,2,0,'2024-04-25 16:13:12','2024-04-25 16:13:12'),(71259,'2024-04-25',64,12,12,' Danilo González Camacho',3,1,NULL,2,0,'2024-04-25 16:13:13','2024-04-25 16:13:13'),(71260,'2024-04-25',239,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:13','2024-04-25 16:24:42'),(71261,'2024-04-25',934,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:14','2024-04-25 16:24:17'),(71262,'2024-04-25',40,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71263,'2024-04-25',1133,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71264,'2024-04-25',10,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71265,'2024-04-25',25,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71266,'2024-04-25',58,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71267,'2024-04-25',1012,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71268,'2024-04-25',52,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71269,'2024-04-25',841,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71270,'2024-04-25',35,12,12,' Danilo González Camacho',3,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71271,'2024-04-25',983,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:24:17'),(71272,'2024-04-25',1160,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71273,'2024-04-25',26,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-04-25 16:13:15','2024-04-25 16:13:15'),(71274,'2024-04-25',302,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:14:36','2024-04-25 16:14:36'),(71275,'2024-04-25',881,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:37','2024-04-25 16:14:37'),(71276,'2024-04-25',366,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:37','2024-04-25 16:14:37'),(71277,'2024-04-25',489,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:37','2024-04-25 16:14:37'),(71278,'2024-04-25',1007,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:14:37','2024-04-25 16:14:37'),(71279,'2024-04-25',1154,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:14:38','2024-04-25 16:14:38'),(71280,'2024-04-25',1265,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:14:38','2024-04-25 16:14:38'),(71281,'2024-04-25',488,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:39','2024-04-25 16:14:39'),(71282,'2024-04-25',364,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:39','2024-04-25 16:14:39'),(71283,'2024-04-25',493,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:39','2024-04-25 16:14:39'),(71284,'2024-04-25',1005,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:14:39','2024-04-25 16:14:39'),(71285,'2024-04-25',778,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:14:40','2024-04-25 16:14:40'),(71286,'2024-04-25',1307,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:40','2024-04-25 16:14:40'),(71287,'2024-04-25',1305,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:14:40','2024-04-25 16:14:40'),(71288,'2024-04-25',432,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:41','2024-04-25 16:14:41'),(71289,'2024-04-25',1298,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:14:41','2024-04-25 16:14:41'),(71290,'2024-04-25',586,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71291,'2024-04-25',305,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71292,'2024-04-25',421,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71293,'2024-04-25',1241,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71294,'2024-04-25',1076,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71295,'2024-04-25',982,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71296,'2024-04-25',1081,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71297,'2024-04-25',601,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71298,'2024-04-25',985,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71299,'2024-04-25',352,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71300,'2024-04-25',1169,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71301,'2024-04-25',1252,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 16:14:42','2024-04-25 16:14:42'),(71302,'2024-04-25',953,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 16:14:43','2024-04-25 16:14:43'),(71303,'2024-04-25',461,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 16:18:03','2024-04-25 16:18:03'),(71304,'2024-04-25',404,31,9,' Emilce González Blanco',4,1,NULL,1,0,'2024-04-25 16:18:03','2024-04-25 16:18:03'),(71305,'2024-04-25',589,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 16:18:03','2024-04-25 16:18:03'),(71306,'2024-04-25',1228,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 16:18:03','2024-04-25 16:18:03'),(71307,'2024-04-25',1292,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 16:18:05','2024-04-25 16:18:05'),(71308,'2024-04-25',1191,31,9,' Emilce González Blanco',4,1,NULL,1,0,'2024-04-25 16:18:05','2024-04-25 16:18:05'),(71309,'2024-04-25',973,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 16:18:05','2024-04-25 16:18:05'),(71310,'2024-04-25',1216,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 16:18:06','2024-04-25 16:18:06'),(71311,'2024-04-25',668,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 16:18:07','2024-04-25 16:18:07'),(71312,'2024-04-25',625,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 16:18:07','2024-04-25 16:18:07'),(71313,'2024-04-25',363,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 16:18:08','2024-04-25 16:18:08'),(71314,'2024-04-25',1026,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 16:18:08','2024-04-25 16:18:08'),(71315,'2024-04-25',435,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 16:18:09','2024-04-25 16:18:09'),(71316,'2024-04-25',143,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:32','2024-04-25 16:18:32'),(71317,'2024-04-25',110,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:33','2024-04-25 16:18:33'),(71318,'2024-04-25',260,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:33','2024-04-25 16:18:33'),(71319,'2024-04-25',250,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:33','2024-04-25 16:18:33'),(71320,'2024-04-25',1257,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:34','2024-04-25 16:18:34'),(71321,'2024-04-25',131,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:34','2024-04-25 16:18:34'),(71322,'2024-04-25',109,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:35','2024-04-25 16:18:35'),(71323,'2024-04-25',1269,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:35','2024-04-25 16:18:35'),(71324,'2024-04-25',7,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:36','2024-04-25 16:18:36'),(71325,'2024-04-25',1194,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:36','2024-04-25 16:18:36'),(71326,'2024-04-25',94,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:36','2024-04-25 16:18:36'),(71327,'2024-04-25',211,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:37','2024-04-25 16:18:37'),(71328,'2024-04-25',116,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:37','2024-04-25 16:18:37'),(71329,'2024-04-25',875,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:37','2024-04-25 16:18:37'),(71330,'2024-04-25',218,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:37','2024-04-25 16:18:37'),(71331,'2024-04-25',101,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:37','2024-04-25 16:18:37'),(71332,'2024-04-25',108,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:37','2024-04-25 16:18:37'),(71333,'2024-04-25',122,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:38','2024-04-25 16:18:38'),(71334,'2024-04-25',44,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:38','2024-04-25 16:18:38'),(71335,'2024-04-25',210,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:38','2024-04-25 16:18:38'),(71336,'2024-04-25',133,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:38','2024-04-25 16:18:38'),(71337,'2024-04-25',59,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:38','2024-04-25 16:18:38'),(71338,'2024-04-25',85,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:39','2024-04-25 16:18:39'),(71339,'2024-04-25',142,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:40','2024-04-25 16:18:40'),(71340,'2024-04-25',124,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-04-25 16:18:40','2024-04-25 16:18:40'),(71341,'2024-04-25',139,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:40','2024-04-25 16:18:40'),(71342,'2024-04-25',233,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:41','2024-04-25 16:18:41'),(71343,'2024-04-25',117,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:41','2024-04-25 16:18:41'),(71344,'2024-04-25',3,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-04-25 16:18:41','2024-04-25 16:18:41'),(71345,'2024-04-25',1053,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:18','2024-04-25 16:21:18'),(71346,'2024-04-25',339,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:18','2024-04-25 16:21:18'),(71347,'2024-04-25',438,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 16:21:18','2024-04-25 16:21:18'),(71348,'2024-04-25',350,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:19','2024-04-25 16:21:19'),(71349,'2024-04-25',1300,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:19','2024-04-25 16:21:19'),(71350,'2024-04-25',584,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:19','2024-04-25 16:21:19'),(71351,'2024-04-25',595,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:19','2024-04-25 16:21:19'),(71352,'2024-04-25',1291,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:19','2024-04-25 16:21:19'),(71353,'2024-04-25',346,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:19','2024-04-25 16:21:19'),(71354,'2024-04-25',970,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 16:21:19','2024-04-25 16:21:19'),(71355,'2024-04-25',502,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 16:21:19','2024-04-25 16:21:19'),(71356,'2024-04-25',411,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 16:21:20','2024-04-25 16:21:20'),(71357,'2024-04-25',1186,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 16:21:21','2024-04-25 16:21:21'),(71358,'2024-04-25',385,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 16:21:22','2024-04-25 16:21:22'),(71359,'2024-04-25',473,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:22','2024-04-25 16:21:22'),(71360,'2024-04-25',872,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:22','2024-04-25 16:21:22'),(71361,'2024-04-25',1301,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 16:21:22','2024-04-25 16:21:22'),(71362,'2024-04-25',447,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:23','2024-04-25 16:21:23'),(71363,'2024-04-25',456,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:23','2024-04-25 16:21:23'),(71364,'2024-04-25',369,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:23','2024-04-25 16:21:23'),(71365,'2024-04-25',512,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:23','2024-04-25 16:21:23'),(71366,'2024-04-25',321,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:23','2024-04-25 16:21:23'),(71367,'2024-04-25',558,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 16:21:23','2024-04-25 16:21:23'),(71368,'2024-04-25',566,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:24','2024-04-25 16:21:24'),(71369,'2024-04-25',445,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:24','2024-04-25 16:21:24'),(71370,'2024-04-25',925,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:24','2024-04-25 16:21:24'),(71371,'2024-04-25',1038,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:24','2024-04-25 16:21:24'),(71372,'2024-04-25',490,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 16:21:24','2024-04-25 16:21:24'),(71373,'2024-04-25',1019,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:25','2024-04-25 16:21:25'),(71374,'2024-04-25',387,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:25','2024-04-25 16:21:25'),(71375,'2024-04-25',1220,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-25 16:21:25','2024-04-25 16:21:25'),(71376,'2024-04-25',1201,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-25 16:21:25','2024-04-25 16:21:25'),(71377,'2024-04-25',417,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:25','2024-04-25 16:21:25'),(71378,'2024-04-25',522,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-04-25 16:21:25','2024-04-25 16:21:25'),(71379,'2024-04-25',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:53','2024-04-25 16:22:53'),(71380,'2024-04-25',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:22:53','2024-04-25 16:22:53'),(71381,'2024-04-25',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:54','2024-04-25 16:22:54'),(71382,'2024-04-25',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:54','2024-04-25 16:22:54'),(71383,'2024-04-25',994,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:22:54','2024-04-25 16:22:54'),(71384,'2024-04-25',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:54','2024-04-25 16:22:54'),(71385,'2024-04-25',301,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:22:54','2024-04-25 16:22:54'),(71386,'2024-04-25',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:55','2024-04-25 16:22:55'),(71387,'2024-04-25',541,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:22:55','2024-04-25 16:22:55'),(71388,'2024-04-25',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:56','2024-04-25 16:22:56'),(71389,'2024-04-25',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:22:56','2024-04-25 16:22:56'),(71390,'2024-04-25',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:56','2024-04-25 16:22:56'),(71391,'2024-04-25',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:56','2024-04-25 16:22:56'),(71392,'2024-04-25',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:56','2024-04-25 16:22:56'),(71393,'2024-04-25',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:56','2024-04-25 16:22:56'),(71394,'2024-04-25',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:56','2024-04-25 16:22:56'),(71395,'2024-04-25',479,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-25 16:22:56','2024-05-03 18:48:48'),(71396,'2024-04-25',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:57','2024-04-25 16:22:57'),(71397,'2024-04-25',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:57','2024-04-25 16:22:57'),(71398,'2024-04-25',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:22:57','2024-04-25 16:22:57'),(71399,'2024-04-25',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:58','2024-04-25 16:22:58'),(71400,'2024-04-25',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:58','2024-04-25 16:22:58'),(71401,'2024-04-25',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:58','2024-04-25 16:22:58'),(71402,'2024-04-25',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:58','2024-04-25 16:22:58'),(71403,'2024-04-25',13,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:22:58','2024-04-25 16:22:58'),(71404,'2024-04-25',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:59','2024-04-25 16:22:59'),(71405,'2024-04-25',537,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:22:59','2024-04-25 16:22:59'),(71406,'2024-04-25',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:59','2024-04-25 16:22:59'),(71407,'2024-04-25',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:22:59','2024-04-25 16:22:59'),(71408,'2024-04-25',12,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:22:59','2024-04-25 16:22:59'),(71409,'2024-04-25',516,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:23:00','2024-04-25 16:23:00'),(71410,'2024-04-25',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:23:01','2024-04-25 16:23:01'),(71411,'2024-04-25',1168,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:23:01','2024-04-25 16:23:01'),(71412,'2024-04-25',17,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:23:02','2024-04-25 16:23:02'),(71413,'2024-04-25',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:23:03','2024-04-25 16:23:03'),(71414,'2024-04-25',437,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 16:23:03','2024-04-25 16:23:03'),(71415,'2024-04-25',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 16:23:04','2024-04-25 16:23:04'),(71416,'2024-04-25',119,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 16:29:13','2024-04-25 16:29:13'),(71417,'2024-04-25',16,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 16:29:13','2024-04-25 16:29:13'),(71418,'2024-04-25',1055,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-04-25 16:29:13','2024-04-25 16:29:13'),(71419,'2024-04-25',82,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 16:29:13','2024-04-25 16:29:13'),(71420,'2024-04-25',129,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 16:29:13','2024-04-25 16:29:13'),(71421,'2024-04-25',273,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 16:29:13','2024-04-25 16:29:13'),(71422,'2024-04-25',257,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-04-25 16:29:13','2024-04-25 16:29:13'),(71423,'2024-04-25',73,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-04-25 16:29:14','2024-04-25 16:29:14'),(71424,'2024-04-25',190,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 16:29:14','2024-04-25 16:29:14'),(71425,'2024-04-25',130,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 16:29:14','2024-04-25 16:29:14'),(71426,'2024-04-25',1064,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 16:29:14','2024-04-25 16:29:14'),(71427,'2024-04-25',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:32','2024-04-25 16:36:32'),(71428,'2024-04-25',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:32','2024-04-25 16:36:32'),(71429,'2024-04-25',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 16:36:32','2024-04-25 16:36:32'),(71430,'2024-04-25',1179,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 16:36:33','2024-04-25 16:36:33'),(71431,'2024-04-25',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:34','2024-04-25 16:36:34'),(71432,'2024-04-25',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:34','2024-04-25 16:36:34'),(71433,'2024-04-25',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:34','2024-04-25 16:36:34'),(71434,'2024-04-25',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:34','2024-04-25 16:36:34'),(71435,'2024-04-25',547,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 16:36:34','2024-04-25 16:36:34'),(71436,'2024-04-25',453,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 16:36:34','2024-04-25 16:36:34'),(71437,'2024-04-25',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:35','2024-04-25 16:36:35'),(71438,'2024-04-25',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:35','2024-04-25 16:36:35'),(71439,'2024-04-25',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:35','2024-04-25 16:36:35'),(71440,'2024-04-25',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:35','2024-04-25 16:36:35'),(71441,'2024-04-25',771,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 16:36:35','2024-04-25 16:36:35'),(71442,'2024-04-25',477,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 16:36:36','2024-04-25 16:36:36'),(71443,'2024-04-25',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:36','2024-04-25 16:36:36'),(71444,'2024-04-25',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:36','2024-04-25 16:36:36'),(71445,'2024-04-25',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:36','2024-04-25 16:36:36'),(71446,'2024-04-25',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:36','2024-04-25 16:36:36'),(71447,'2024-04-25',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:36','2024-04-25 16:36:36'),(71448,'2024-04-25',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:36','2024-04-25 16:36:36'),(71449,'2024-04-25',557,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 16:36:36','2024-04-25 16:36:36'),(71450,'2024-04-25',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71451,'2024-04-25',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71452,'2024-04-25',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71453,'2024-04-25',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71454,'2024-04-25',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71455,'2024-04-25',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71456,'2024-04-25',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71457,'2024-04-25',1213,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71458,'2024-04-25',1225,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71459,'2024-04-25',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71460,'2024-04-25',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71461,'2024-04-25',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 16:36:37','2024-04-25 16:36:37'),(71462,'2024-04-25',1240,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-25 16:36:43','2024-04-25 16:36:43'),(71463,'2024-04-25',1203,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71464,'2024-04-25',410,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71465,'2024-04-25',392,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71466,'2024-04-25',569,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71467,'2024-04-25',398,25,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71468,'2024-04-25',431,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71469,'2024-04-25',283,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71470,'2024-04-25',343,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71471,'2024-04-25',425,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71472,'2024-04-25',1214,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71473,'2024-04-25',415,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71474,'2024-04-25',600,25,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-04-25 16:36:44','2024-04-25 16:36:44'),(71475,'2024-04-25',565,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-25 16:36:45','2024-04-25 16:36:45'),(71476,'2024-04-25',1299,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-25 16:36:45','2024-04-25 16:36:45'),(71477,'2024-04-25',514,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:46','2024-04-25 16:36:46'),(71478,'2024-04-25',458,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:46','2024-04-25 16:36:46'),(71479,'2024-04-25',1243,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-25 16:36:46','2024-04-25 16:36:46'),(71480,'2024-04-25',1306,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-25 16:36:46','2024-04-25 16:36:46'),(71481,'2024-04-25',603,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:47','2024-04-25 16:36:47'),(71482,'2024-04-25',1042,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-25 16:36:47','2024-04-25 16:36:47'),(71483,'2024-04-25',785,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:48','2024-04-25 16:36:48'),(71484,'2024-04-25',1134,25,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-04-25 16:36:48','2024-04-25 16:36:48'),(71485,'2024-04-25',524,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:48','2024-04-25 16:36:48'),(71486,'2024-04-25',515,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:48','2024-04-25 16:36:48'),(71487,'2024-04-25',443,25,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-04-25 16:36:48','2024-05-02 18:53:59'),(71488,'2024-04-25',956,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:49','2024-04-25 16:36:49'),(71489,'2024-04-25',1122,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-04-25 16:36:49','2024-04-25 16:36:49'),(71490,'2024-04-25',467,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-04-25 16:36:49','2024-04-25 16:36:49'),(71491,'2024-04-25',823,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71492,'2024-04-25',847,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71493,'2024-04-25',947,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71494,'2024-04-25',665,18,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71495,'2024-04-25',1101,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71496,'2024-04-25',638,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71497,'2024-04-25',676,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71498,'2024-04-25',628,18,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71499,'2024-04-25',804,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71500,'2024-04-25',814,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71501,'2024-04-25',755,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71502,'2024-04-25',727,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71503,'2024-04-25',842,18,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71504,'2024-04-25',924,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 16:38:19','2024-04-25 16:38:19'),(71505,'2024-04-25',1163,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71506,'2024-04-25',895,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71507,'2024-04-25',637,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71508,'2024-04-25',850,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71509,'2024-04-25',756,18,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71510,'2024-04-25',828,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71511,'2024-04-25',696,18,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71512,'2024-04-25',677,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71513,'2024-04-25',724,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71514,'2024-04-25',761,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71515,'2024-04-25',950,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71516,'2024-04-25',659,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71517,'2024-04-25',896,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 16:38:20','2024-04-25 16:38:20'),(71518,'2024-04-25',1304,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-25 16:47:23','2024-04-25 16:47:23'),(71519,'2024-04-25',779,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:23','2024-04-25 16:47:23'),(71520,'2024-04-25',764,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-25 16:47:23','2024-04-25 16:47:23'),(71521,'2024-04-25',741,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:23','2024-04-25 16:47:23'),(71522,'2024-04-25',932,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-25 16:47:23','2024-04-25 16:47:23'),(71523,'2024-04-25',705,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-25 16:47:23','2024-04-25 16:47:23'),(71524,'2024-04-25',900,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-25 16:47:23','2024-04-25 16:47:23'),(71525,'2024-04-25',825,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-25 16:47:23','2024-04-25 16:47:23'),(71526,'2024-04-25',882,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-25 16:47:23','2024-04-25 16:47:23'),(71527,'2024-04-25',660,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-25 16:47:24','2024-04-25 16:47:24'),(71528,'2024-04-25',786,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71529,'2024-04-25',832,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71530,'2024-04-25',669,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71531,'2024-04-25',1180,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71532,'2024-04-25',990,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71533,'2024-04-25',684,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71534,'2024-04-25',767,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71535,'2024-04-25',1111,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71536,'2024-04-25',926,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71537,'2024-04-25',704,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71538,'2024-04-25',751,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71539,'2024-04-25',826,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71540,'2024-04-25',643,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71541,'2024-04-25',817,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71542,'2024-04-25',1095,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71543,'2024-04-25',864,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71544,'2024-04-25',648,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71545,'2024-04-25',685,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-25 16:47:25','2024-04-25 16:47:25'),(71546,'2024-04-25',1099,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:12','2024-04-25 16:51:12'),(71547,'2024-04-25',848,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 16:51:12','2024-04-25 16:51:12'),(71548,'2024-04-25',819,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:13','2024-04-25 16:51:13'),(71549,'2024-04-25',1043,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:13','2024-04-25 16:51:13'),(71550,'2024-04-25',733,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:13','2024-04-25 16:51:13'),(71551,'2024-04-25',618,16,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-25 16:51:13','2024-04-25 16:51:13'),(71552,'2024-04-25',943,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 16:51:13','2024-04-25 16:51:13'),(71553,'2024-04-25',952,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:14','2024-04-25 16:51:14'),(71554,'2024-04-25',623,16,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-25 16:51:14','2024-04-25 16:51:14'),(71555,'2024-04-25',833,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 16:51:14','2024-04-25 16:51:14'),(71556,'2024-04-25',709,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 16:51:14','2024-04-25 16:51:14'),(71557,'2024-04-25',726,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:15','2024-04-25 16:51:15'),(71558,'2024-04-25',837,16,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-25 16:51:15','2024-04-25 16:51:15'),(71559,'2024-04-25',667,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 16:51:15','2024-04-25 16:51:15'),(71560,'2024-04-25',941,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:16','2024-04-25 16:51:16'),(71561,'2024-04-25',621,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:16','2024-04-25 16:51:16'),(71562,'2024-04-25',680,16,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-25 16:51:16','2024-04-25 16:51:16'),(71563,'2024-04-25',773,16,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-25 16:51:16','2024-04-25 16:51:16'),(71564,'2024-04-25',803,16,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-25 16:51:16','2024-04-25 16:51:16'),(71565,'2024-04-25',806,16,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-25 16:51:16','2024-04-25 16:51:16'),(71566,'2024-04-25',653,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:16','2024-04-25 16:51:16'),(71567,'2024-04-25',989,16,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-04-25 16:51:16','2024-04-25 16:51:16'),(71568,'2024-04-25',891,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 16:51:16','2024-04-25 16:51:16'),(71569,'2024-04-25',692,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:17','2024-04-25 16:51:17'),(71570,'2024-04-25',1286,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 16:51:17','2024-04-25 16:51:17'),(71571,'2024-04-25',693,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 16:51:17','2024-04-25 16:51:17'),(71572,'2024-04-25',915,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 16:51:18','2024-04-25 16:51:18'),(71573,'2024-04-25',838,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-04-25 16:51:19','2024-04-25 16:51:19'),(71574,'2024-04-25',811,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-04-25 16:51:19','2024-04-25 16:51:19'),(71575,'2024-04-25',163,12,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-04-25 16:51:47','2024-05-02 16:46:23'),(71576,'2024-04-25',151,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-04-25 16:51:48','2024-04-25 16:51:48'),(71577,'2024-04-25',140,12,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71578,'2024-04-25',54,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71579,'2024-04-25',24,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71580,'2024-04-25',68,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71581,'2024-04-25',45,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71582,'2024-04-25',31,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71583,'2024-04-25',176,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71584,'2024-04-25',1050,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71585,'2024-04-25',159,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71586,'2024-04-25',969,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71587,'2024-04-25',270,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71588,'2024-04-25',43,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71589,'2024-04-25',34,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71590,'2024-04-25',181,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71591,'2024-04-25',70,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71592,'2024-04-25',1206,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-04-25 16:51:49','2024-04-25 16:51:49'),(71593,'2024-04-25',36,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:50','2024-04-25 16:51:50'),(71594,'2024-04-25',64,12,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-04-25 16:51:50','2024-04-30 17:32:18'),(71595,'2024-04-25',239,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:50','2024-04-25 16:51:50'),(71596,'2024-04-25',934,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:50','2024-04-25 16:51:50'),(71597,'2024-04-25',40,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:50','2024-04-25 16:51:50'),(71598,'2024-04-25',1135,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-04-25 16:51:50','2024-04-25 16:51:50'),(71599,'2024-04-25',1133,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71600,'2024-04-25',10,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71601,'2024-04-25',25,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71602,'2024-04-25',58,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71603,'2024-04-25',1012,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71604,'2024-04-25',52,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71605,'2024-04-25',841,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71606,'2024-04-25',35,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71607,'2024-04-25',983,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71608,'2024-04-25',1160,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71609,'2024-04-25',26,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-04-25 16:51:51','2024-04-25 16:51:51'),(71610,'2024-04-25',379,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:10','2024-04-25 17:02:10'),(71611,'2024-04-25',427,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:10','2024-04-25 17:02:10'),(71612,'2024-04-25',1249,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:10','2024-04-25 17:02:10'),(71613,'2024-04-25',1259,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:11','2024-04-25 17:02:11'),(71614,'2024-04-25',981,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:11','2024-04-25 17:02:11'),(71615,'2024-04-25',594,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:12','2024-04-25 17:02:12'),(71616,'2024-04-25',375,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:13','2024-04-25 17:02:13'),(71617,'2024-04-25',481,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:14','2024-04-25 17:02:14'),(71618,'2024-04-25',485,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:14','2024-04-25 17:02:14'),(71619,'2024-04-25',344,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:14','2024-04-25 17:02:14'),(71620,'2024-04-25',510,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:14','2024-04-25 17:02:14'),(71621,'2024-04-25',1277,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:14','2024-04-25 17:02:14'),(71622,'2024-04-25',1284,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:14','2024-04-25 17:02:14'),(71623,'2024-04-25',348,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:14','2024-04-25 17:02:14'),(71624,'2024-04-25',730,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:15','2024-04-25 17:02:15'),(71625,'2024-04-25',520,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:15','2024-04-25 17:02:15'),(71626,'2024-04-25',1215,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:15','2024-04-25 17:02:15'),(71627,'2024-04-25',480,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:16','2024-04-25 17:02:16'),(71628,'2024-04-25',407,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:16','2024-04-25 17:02:16'),(71629,'2024-04-25',449,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:16','2024-04-25 17:02:16'),(71630,'2024-04-25',1113,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:16','2024-04-25 17:02:16'),(71631,'2024-04-25',539,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:17','2024-04-25 17:02:17'),(71632,'2024-04-25',519,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:17','2024-04-25 17:02:17'),(71633,'2024-04-25',412,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:17','2024-04-25 17:02:17'),(71634,'2024-04-25',570,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:18','2024-04-25 17:02:18'),(71635,'2024-04-25',1120,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:18','2024-04-25 17:02:18'),(71636,'2024-04-25',452,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 17:02:19','2024-04-25 17:02:19'),(71637,'2024-04-25',1116,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 17:02:19','2024-04-25 17:02:19'),(71638,'2024-04-25',378,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:38','2024-04-25 17:11:38'),(71639,'2024-04-25',377,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:38','2024-04-25 17:11:38'),(71640,'2024-04-25',461,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:39','2024-04-25 17:11:39'),(71641,'2024-04-25',404,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:39','2024-04-25 17:11:39'),(71642,'2024-04-25',395,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:39','2024-04-25 17:11:39'),(71643,'2024-04-25',589,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:40','2024-04-25 17:11:40'),(71644,'2024-04-25',1228,31,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-04-25 17:11:40','2024-04-25 17:11:40'),(71645,'2024-04-25',548,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:40','2024-04-25 17:11:40'),(71646,'2024-04-25',559,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:40','2024-04-25 17:11:40'),(71647,'2024-04-25',326,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:40','2024-04-25 17:11:40'),(71648,'2024-04-25',483,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:40','2024-04-25 17:11:40'),(71649,'2024-04-25',525,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:40','2024-04-25 17:11:40'),(71650,'2024-04-25',518,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:40','2024-04-25 17:11:40'),(71651,'2024-04-25',1191,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:41','2024-04-25 17:11:41'),(71652,'2024-04-25',1018,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:41','2024-04-25 17:11:41'),(71653,'2024-04-25',973,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:41','2024-04-25 17:11:41'),(71654,'2024-04-25',428,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:42','2024-04-25 17:11:42'),(71655,'2024-04-25',1216,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:43','2024-04-25 17:11:43'),(71656,'2024-04-25',367,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:43','2024-04-29 17:57:13'),(71657,'2024-04-25',540,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:43','2024-04-25 17:11:43'),(71658,'2024-04-25',995,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:43','2024-04-25 17:11:43'),(71659,'2024-04-25',668,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:44','2024-04-25 17:11:44'),(71660,'2024-04-25',625,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:44','2024-04-25 17:11:44'),(71661,'2024-04-25',332,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:44','2024-04-25 17:11:44'),(71662,'2024-04-25',474,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:45','2024-04-25 17:11:45'),(71663,'2024-04-25',363,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:45','2024-04-25 17:11:45'),(71664,'2024-04-25',1026,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:45','2024-04-25 17:11:45'),(71665,'2024-04-25',562,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:46','2024-04-25 17:11:46'),(71666,'2024-04-25',435,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:46','2024-04-25 17:11:46'),(71667,'2024-04-25',491,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-04-25 17:11:46','2024-04-25 17:11:46'),(71668,'2024-04-25',958,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:47','2024-04-25 17:11:47'),(71669,'2024-04-25',422,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-04-25 17:11:47','2024-04-25 17:11:47'),(71670,'2024-04-25',28,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71671,'2024-04-25',205,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71672,'2024-04-25',61,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71673,'2024-04-25',262,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71674,'2024-04-25',69,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71675,'2024-04-25',1125,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71676,'2024-04-25',1167,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71677,'2024-04-25',1028,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71678,'2024-04-25',23,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71679,'2024-04-25',221,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71680,'2024-04-25',269,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 17:28:01','2024-04-25 17:28:01'),(71681,'2024-04-25',22,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:02','2024-04-25 17:28:02'),(71682,'2024-04-25',148,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:02','2024-04-25 17:28:02'),(71683,'2024-04-25',135,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:02','2024-04-25 17:28:02'),(71684,'2024-04-25',1279,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 17:28:02','2024-04-25 17:28:02'),(71685,'2024-04-25',47,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:03','2024-04-25 17:28:03'),(71686,'2024-04-25',46,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:03','2024-04-25 17:28:03'),(71687,'2024-04-25',67,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:03','2024-04-25 17:28:03'),(71688,'2024-04-25',164,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:03','2024-04-25 17:28:03'),(71689,'2024-04-25',1142,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 17:28:03','2024-04-25 17:28:03'),(71690,'2024-04-25',543,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:03','2024-04-25 17:28:03'),(71691,'2024-04-25',104,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:03','2024-04-25 17:28:03'),(71692,'2024-04-25',596,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 17:28:03','2024-04-25 17:28:03'),(71693,'2024-04-25',92,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:04','2024-04-25 17:28:04'),(71694,'2024-04-25',225,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:04','2024-04-25 17:28:04'),(71695,'2024-04-25',271,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 17:28:04','2024-04-25 17:28:04'),(71696,'2024-04-25',156,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:05','2024-04-25 17:28:05'),(71697,'2024-04-25',1181,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:05','2024-04-25 17:28:05'),(71698,'2024-04-25',742,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:05','2024-04-25 17:28:05'),(71699,'2024-04-25',99,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:05','2024-04-25 17:28:05'),(71700,'2024-04-25',42,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:05','2024-04-25 17:28:05'),(71701,'2024-04-25',885,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:05','2024-04-25 17:28:05'),(71702,'2024-04-25',930,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-25 17:28:05','2024-04-25 17:28:05'),(71703,'2024-04-25',1231,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 17:28:05','2024-04-25 17:28:05'),(71704,'2024-04-25',1287,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-25 17:28:05','2024-04-25 17:28:05'),(71705,'2024-04-25',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:18','2024-04-25 17:30:18'),(71706,'2024-04-25',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:18','2024-04-25 17:30:18'),(71707,'2024-04-25',892,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 17:30:18','2024-04-25 17:30:18'),(71708,'2024-04-25',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:23','2024-04-25 17:30:23'),(71709,'2024-04-25',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:23','2024-04-25 17:30:23'),(71710,'2024-04-25',1189,23,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-04-25 17:30:23','2024-05-02 18:22:00'),(71711,'2024-04-25',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:24','2024-04-25 17:30:24'),(71712,'2024-04-25',471,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 17:30:24','2024-04-25 17:30:24'),(71713,'2024-04-25',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:25','2024-04-25 17:30:25'),(71714,'2024-04-25',673,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 17:30:25','2024-04-25 17:30:25'),(71715,'2024-04-25',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71716,'2024-04-25',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71717,'2024-04-25',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71718,'2024-04-25',721,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71719,'2024-04-25',1127,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71720,'2024-04-25',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71721,'2024-04-25',403,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71722,'2024-04-25',1098,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71723,'2024-04-25',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71724,'2024-04-25',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71725,'2024-04-25',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71726,'2024-04-25',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71727,'2024-04-25',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71728,'2024-04-25',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:26','2024-04-25 17:30:26'),(71729,'2024-04-25',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:27','2024-04-25 17:30:27'),(71730,'2024-04-25',1144,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:27','2024-04-25 17:30:27'),(71731,'2024-04-25',1247,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-25 17:30:27','2024-04-25 17:30:27'),(71732,'2024-04-25',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:27','2024-04-25 17:30:27'),(71733,'2024-04-25',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:27','2024-04-25 17:30:27'),(71734,'2024-04-25',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-25 17:30:27','2024-04-25 17:30:27'),(71735,'2024-04-25',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:22','2024-04-26 01:50:47'),(71736,'2024-04-25',384,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:22','2024-04-26 01:50:47'),(71737,'2024-04-25',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:23','2024-04-26 01:50:47'),(71738,'2024-04-25',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-25 17:31:23','2024-04-29 17:53:36'),(71739,'2024-04-25',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:24','2024-04-26 01:50:47'),(71740,'2024-04-25',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:24','2024-04-26 01:50:47'),(71741,'2024-04-25',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:24','2024-04-26 01:50:47'),(71742,'2024-04-25',464,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-25 17:31:24','2024-04-29 17:53:36'),(71743,'2024-04-25',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:25','2024-04-26 01:50:47'),(71744,'2024-04-25',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:25','2024-04-26 01:50:47'),(71745,'2024-04-25',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:26','2024-04-26 01:50:47'),(71746,'2024-04-25',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:26','2024-04-26 01:50:47'),(71747,'2024-04-25',292,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-25 17:31:27','2024-05-15 17:09:05'),(71748,'2024-04-25',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:27','2024-04-26 01:50:47'),(71749,'2024-04-25',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:27','2024-04-26 01:50:47'),(71750,'2024-04-25',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:28','2024-04-26 01:50:47'),(71751,'2024-04-25',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:29','2024-04-26 01:50:47'),(71752,'2024-04-25',383,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-25 17:31:29','2024-04-29 17:53:36'),(71753,'2024-04-25',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:30','2024-04-26 01:50:47'),(71754,'2024-04-25',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:30','2024-04-26 01:50:47'),(71755,'2024-04-25',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:30','2024-04-26 01:50:47'),(71756,'2024-04-25',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:30','2024-04-26 01:50:47'),(71757,'2024-04-25',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:31','2024-04-26 01:50:47'),(71758,'2024-04-25',465,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-25 17:31:31','2024-04-29 17:53:37'),(71759,'2024-04-25',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:31','2024-04-26 01:50:47'),(71760,'2024-04-25',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:31','2024-04-26 01:50:47'),(71761,'2024-04-25',6,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:31','2024-04-26 01:50:47'),(71762,'2024-04-25',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:32','2024-04-26 01:50:47'),(71763,'2024-04-25',396,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:32','2024-04-26 01:50:47'),(71764,'2024-04-25',533,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-25 17:31:33','2024-04-26 01:50:47'),(71765,'2024-04-25',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-25 17:31:33','2024-04-26 01:50:47'),(71766,'2024-04-25',1244,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:48','2024-04-25 17:31:48'),(71767,'2024-04-25',1110,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:48','2024-04-25 17:31:48'),(71768,'2024-04-25',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:49','2024-04-25 17:31:49'),(71769,'2024-04-25',1073,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:49','2024-04-25 17:31:49'),(71770,'2024-04-25',1093,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:50','2024-04-25 17:31:50'),(71771,'2024-04-25',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:51','2024-04-25 17:31:51'),(71772,'2024-04-25',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:51','2024-04-25 17:31:51'),(71773,'2024-04-25',992,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:51','2024-04-25 17:31:51'),(71774,'2024-04-25',1068,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:51','2024-04-25 17:31:51'),(71775,'2024-04-25',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:52','2024-04-25 17:31:52'),(71776,'2024-04-25',1178,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:53','2024-04-25 17:31:53'),(71777,'2024-04-25',1039,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-25 17:31:53','2024-04-25 17:35:00'),(71778,'2024-04-25',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:53','2024-04-25 17:31:53'),(71779,'2024-04-25',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:53','2024-04-25 17:31:53'),(71780,'2024-04-25',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:53','2024-04-25 17:31:53'),(71781,'2024-04-25',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:53','2024-04-25 17:31:53'),(71782,'2024-04-25',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:54','2024-04-25 17:31:54'),(71783,'2024-04-25',790,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:54','2024-04-25 17:31:54'),(71784,'2024-04-25',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:54','2024-04-25 17:31:54'),(71785,'2024-04-25',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:54','2024-04-25 17:31:54'),(71786,'2024-04-25',106,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-25 17:31:55','2024-04-25 17:35:00'),(71787,'2024-04-25',1107,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:55','2024-04-25 17:31:55'),(71788,'2024-04-25',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:55','2024-04-25 17:31:55'),(71789,'2024-04-25',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:56','2024-04-25 17:31:56'),(71790,'2024-04-25',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:56','2024-04-25 17:31:56'),(71791,'2024-04-25',542,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:57','2024-04-25 17:31:57'),(71792,'2024-04-25',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-25 17:31:58','2024-04-25 17:31:58'),(71793,'2024-04-25',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:58','2024-04-25 17:31:58'),(71794,'2024-04-25',1049,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-25 17:31:58','2024-04-25 17:31:58'),(71795,'2024-04-25',606,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 17:34:39','2024-04-25 17:34:39'),(71796,'2024-04-25',1230,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 17:34:39','2024-04-25 17:34:39'),(71797,'2024-04-25',1029,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 17:34:40','2024-04-25 17:34:40'),(71798,'2024-04-25',1152,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 17:34:40','2024-04-25 17:34:40'),(71799,'2024-04-25',128,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 17:34:41','2024-04-25 17:34:41'),(71800,'2024-04-25',1045,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 17:34:41','2024-04-25 17:34:41'),(71801,'2024-04-25',168,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 17:34:42','2024-04-25 17:34:42'),(71802,'2024-04-25',162,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 17:34:42','2024-04-25 17:34:42'),(71803,'2024-04-25',1294,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 17:34:42','2024-04-25 17:34:42'),(71804,'2024-04-25',1048,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 17:34:43','2024-04-25 17:34:43'),(71805,'2024-04-25',151,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:48','2024-04-25 17:35:48'),(71806,'2024-04-25',140,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:48','2024-04-25 17:35:48'),(71807,'2024-04-25',54,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:48','2024-04-25 17:35:48'),(71808,'2024-04-25',31,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:48','2024-04-25 17:35:48'),(71809,'2024-04-25',969,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:48','2024-04-25 17:35:48'),(71810,'2024-04-25',1206,12,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-04-25 17:35:48','2024-04-25 17:35:48'),(71811,'2024-04-25',36,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71812,'2024-04-25',64,12,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71813,'2024-04-25',239,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71814,'2024-04-25',40,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71815,'2024-04-25',10,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71816,'2024-04-25',58,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71817,'2024-04-25',1012,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71818,'2024-04-25',841,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71819,'2024-04-25',35,12,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71820,'2024-04-25',1160,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71821,'2024-04-25',26,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-04-25 17:35:49','2024-04-25 17:35:49'),(71822,'2024-04-25',991,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:18','2024-04-25 17:36:18'),(71823,'2024-04-25',56,13,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 17:36:18','2024-05-09 17:41:46'),(71824,'2024-04-25',189,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 17:36:19','2024-04-25 17:36:19'),(71825,'2024-04-25',1136,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 17:36:20','2024-04-25 17:36:20'),(71826,'2024-04-25',187,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:20','2024-04-25 17:36:20'),(71827,'2024-04-25',161,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 17:36:20','2024-04-25 17:36:20'),(71828,'2024-04-25',215,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 17:36:21','2024-04-25 17:36:21'),(71829,'2024-04-25',126,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 17:36:22','2024-04-25 17:36:22'),(71830,'2024-04-25',97,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:23','2024-04-25 17:36:23'),(71831,'2024-04-25',706,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:23','2024-04-25 17:36:23'),(71832,'2024-04-25',232,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:23','2024-04-25 17:36:23'),(71833,'2024-04-25',57,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:23','2024-04-25 17:36:23'),(71834,'2024-04-25',217,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:23','2024-04-25 17:36:23'),(71835,'2024-04-25',1210,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:23','2024-04-25 17:36:23'),(71836,'2024-04-25',358,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:23','2024-04-25 17:36:23'),(71837,'2024-04-25',51,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:23','2024-04-25 17:36:23'),(71838,'2024-04-25',93,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:23','2024-04-25 17:36:23'),(71839,'2024-04-25',146,13,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-25 17:36:23','2024-05-02 17:23:58'),(71840,'2024-04-25',1250,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 17:36:23','2024-04-25 17:36:23'),(71841,'2024-04-25',867,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 17:36:24','2024-04-25 17:36:24'),(71842,'2024-04-25',701,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:25','2024-04-25 17:36:25'),(71843,'2024-04-25',209,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:25','2024-04-25 17:36:25'),(71844,'2024-04-25',370,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:25','2024-04-25 17:36:25'),(71845,'2024-04-25',38,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:25','2024-04-25 17:36:25'),(71846,'2024-04-25',180,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:25','2024-04-25 17:36:25'),(71847,'2024-04-25',157,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:25','2024-04-25 17:36:25'),(71848,'2024-04-25',115,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:25','2024-04-25 17:36:25'),(71849,'2024-04-25',873,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 17:36:25','2024-04-25 17:36:25'),(71850,'2024-04-25',76,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:25','2024-04-25 17:36:25'),(71851,'2024-04-25',186,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-25 17:36:25','2024-04-25 17:36:25'),(71852,'2024-04-25',256,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-25 17:36:26','2024-04-25 17:36:26'),(71853,'2024-04-25',143,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 17:38:46','2024-04-25 17:38:46'),(71854,'2024-04-25',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:46','2024-04-25 17:38:46'),(71855,'2024-04-25',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:46','2024-04-25 17:38:46'),(71856,'2024-04-25',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:46','2024-04-25 17:38:46'),(71857,'2024-04-25',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 17:38:46','2024-04-25 17:38:46'),(71858,'2024-04-25',131,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 17:38:47','2024-04-25 17:38:47'),(71859,'2024-04-25',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:47','2024-04-25 17:38:47'),(71860,'2024-04-25',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 17:38:47','2024-04-25 17:38:47'),(71861,'2024-04-25',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:47','2024-04-25 17:38:47'),(71862,'2024-04-25',1194,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 17:38:47','2024-04-25 17:38:47'),(71863,'2024-04-25',94,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 17:38:48','2024-04-25 17:38:48'),(71864,'2024-04-25',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:48','2024-04-25 17:38:48'),(71865,'2024-04-25',116,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 17:38:48','2024-04-25 17:38:48'),(71866,'2024-04-25',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:48','2024-04-25 17:38:48'),(71867,'2024-04-25',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:48','2024-04-25 17:38:48'),(71868,'2024-04-25',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:48','2024-04-25 17:38:48'),(71869,'2024-04-25',108,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 17:38:48','2024-04-25 17:38:48'),(71870,'2024-04-25',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:48','2024-04-25 17:38:48'),(71871,'2024-04-25',44,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 17:38:48','2024-04-25 17:38:48'),(71872,'2024-04-25',210,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 17:38:48','2024-04-25 18:26:47'),(71873,'2024-04-25',133,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:49','2024-04-25 17:38:49'),(71874,'2024-04-25',59,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 17:38:49','2024-04-25 17:38:49'),(71875,'2024-04-25',85,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 17:38:49','2024-04-25 17:38:49'),(71876,'2024-04-25',142,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-25 17:38:49','2024-04-25 17:38:49'),(71877,'2024-04-25',124,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-25 17:38:50','2024-04-25 17:38:50'),(71878,'2024-04-25',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:50','2024-04-25 17:38:50'),(71879,'2024-04-25',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:50','2024-04-25 17:38:50'),(71880,'2024-04-25',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:50','2024-04-25 17:38:50'),(71881,'2024-04-25',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-25 17:38:50','2024-04-25 17:38:50'),(71882,'2024-04-25',1086,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 17:39:08','2024-04-25 17:39:08'),(71883,'2024-04-25',1132,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 17:39:08','2024-04-25 17:39:08'),(71884,'2024-04-25',1273,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 17:39:09','2024-04-25 17:39:09'),(71885,'2024-04-25',1100,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 17:39:10','2024-04-25 17:39:10'),(71886,'2024-04-25',1155,47,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 17:39:10','2024-04-25 17:39:10'),(71887,'2024-04-25',1071,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 17:39:10','2024-04-25 17:39:10'),(71888,'2024-04-25',1159,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 17:39:11','2024-04-25 17:39:11'),(71889,'2024-04-25',1056,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 17:39:13','2024-04-25 17:39:13'),(71890,'2024-04-25',1078,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 17:39:14','2024-04-25 17:39:14'),(71891,'2024-04-25',1198,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 17:39:15','2024-04-25 17:39:15'),(71892,'2024-04-25',266,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:07','2024-04-25 17:40:07'),(71893,'2024-04-25',374,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:09','2024-04-25 17:40:09'),(71894,'2024-04-25',282,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:10','2024-04-25 17:40:10'),(71895,'2024-04-25',274,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:10','2024-04-25 17:40:10'),(71896,'2024-04-25',175,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:11','2024-04-25 17:40:11'),(71897,'2024-04-25',195,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:12','2024-04-25 17:40:12'),(71898,'2024-04-25',223,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:13','2024-04-25 17:40:13'),(71899,'2024-04-25',200,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:15','2024-04-25 17:40:15'),(71900,'2024-04-25',251,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:16','2024-04-25 17:40:16'),(71901,'2024-04-25',244,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:17','2024-04-25 17:40:17'),(71902,'2024-04-25',184,34,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-04-25 17:40:18','2024-04-25 17:40:18'),(71903,'2024-04-25',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:29','2024-04-26 01:50:33'),(71904,'2024-04-25',384,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:30','2024-04-26 01:50:33'),(71905,'2024-04-25',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:31','2024-04-26 01:50:33'),(71906,'2024-04-25',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,2,0,'2024-04-25 17:51:31','2024-04-29 17:54:23'),(71907,'2024-04-25',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:31','2024-04-26 01:50:33'),(71908,'2024-04-25',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:31','2024-04-26 01:50:33'),(71909,'2024-04-25',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:31','2024-04-26 01:50:33'),(71910,'2024-04-25',464,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,2,0,'2024-04-25 17:51:32','2024-04-29 17:54:23'),(71911,'2024-04-25',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:33','2024-04-26 01:50:33'),(71912,'2024-04-25',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:33','2024-04-26 01:50:33'),(71913,'2024-04-25',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:33','2024-04-26 01:50:33'),(71914,'2024-04-25',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:33','2024-04-26 01:50:33'),(71915,'2024-04-25',292,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,2,0,'2024-04-25 17:51:34','2024-05-15 17:09:27'),(71916,'2024-04-25',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:35','2024-04-26 01:50:33'),(71917,'2024-04-25',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:35','2024-04-26 01:50:33'),(71918,'2024-04-25',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:35','2024-04-26 01:50:33'),(71919,'2024-04-25',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:36','2024-04-26 01:50:33'),(71920,'2024-04-25',383,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,2,0,'2024-04-25 17:51:37','2024-04-29 17:54:23'),(71921,'2024-04-25',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:37','2024-04-26 01:50:33'),(71922,'2024-04-25',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:37','2024-04-26 01:50:34'),(71923,'2024-04-25',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:37','2024-04-26 01:50:34'),(71924,'2024-04-25',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:37','2024-04-26 01:50:34'),(71925,'2024-04-25',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:40','2024-04-26 01:50:34'),(71926,'2024-04-25',465,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,2,0,'2024-04-25 17:51:40','2024-04-29 17:54:23'),(71927,'2024-04-25',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:41','2024-04-26 01:50:34'),(71928,'2024-04-25',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:41','2024-04-26 01:50:34'),(71929,'2024-04-25',6,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:41','2024-04-26 01:50:34'),(71930,'2024-04-25',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:41','2024-04-26 01:50:34'),(71931,'2024-04-25',396,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:41','2024-04-26 01:50:34'),(71932,'2024-04-25',533,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-04-25 17:51:42','2024-04-26 01:50:34'),(71933,'2024-04-25',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-04-25 17:51:43','2024-04-26 01:50:34'),(71934,'2024-04-25',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:45','2024-04-26 01:51:26'),(71935,'2024-04-25',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:46','2024-04-26 01:51:26'),(71936,'2024-04-25',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:46','2024-04-26 01:51:26'),(71937,'2024-04-25',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:46','2024-04-26 01:51:26'),(71938,'2024-04-25',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:47','2024-04-26 01:51:26'),(71939,'2024-04-25',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:47','2024-04-26 01:51:26'),(71940,'2024-04-25',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:47','2024-04-26 01:51:26'),(71941,'2024-04-25',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:48','2024-04-26 01:51:26'),(71942,'2024-04-25',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:48','2024-04-26 01:51:26'),(71943,'2024-04-25',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:48','2024-04-26 01:51:26'),(71944,'2024-04-25',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:49','2024-04-26 01:51:26'),(71945,'2024-04-25',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:49','2024-04-26 01:51:26'),(71946,'2024-04-25',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:50','2024-04-26 01:51:26'),(71947,'2024-04-25',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:51','2024-04-26 01:51:26'),(71948,'2024-04-25',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:51','2024-04-26 01:51:26'),(71949,'2024-04-25',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:51','2024-04-26 01:51:26'),(71950,'2024-04-25',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:52','2024-04-26 01:51:26'),(71951,'2024-04-25',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:53','2024-04-26 01:51:26'),(71952,'2024-04-25',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:53','2024-04-26 01:51:26'),(71953,'2024-04-25',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:53','2024-04-26 01:51:26'),(71954,'2024-04-25',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:53','2024-04-26 01:51:26'),(71955,'2024-04-25',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:53','2024-04-26 01:51:26'),(71956,'2024-04-25',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:54','2024-04-26 01:51:26'),(71957,'2024-04-25',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:54','2024-04-26 01:51:26'),(71958,'2024-04-25',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:55','2024-04-26 01:51:26'),(71959,'2024-04-25',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:55','2024-04-26 01:51:26'),(71960,'2024-04-25',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:55','2024-04-26 01:51:26'),(71961,'2024-04-25',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:56','2024-04-26 01:51:26'),(71962,'2024-04-25',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:56','2024-04-26 01:51:26'),(71963,'2024-04-25',533,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:56','2024-04-26 01:51:26'),(71964,'2024-04-25',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,3,0,'2024-04-25 17:53:57','2024-04-26 01:51:26'),(71965,'2024-04-25',1268,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:12','2024-04-25 17:58:12'),(71966,'2024-04-25',1212,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:12','2024-04-25 17:58:12'),(71967,'2024-04-25',1197,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:12','2024-04-25 17:58:12'),(71968,'2024-04-25',1196,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:12','2024-04-25 17:58:12'),(71969,'2024-04-25',238,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:13','2024-04-25 17:58:13'),(71970,'2024-04-25',552,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:13','2024-04-25 17:58:13'),(71971,'2024-04-25',740,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:14','2024-04-25 17:58:14'),(71972,'2024-04-25',560,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:14','2024-04-25 17:58:14'),(71973,'2024-04-25',883,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:15','2024-04-25 17:58:15'),(71974,'2024-04-25',1295,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71975,'2024-04-25',506,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71976,'2024-04-25',294,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71977,'2024-04-25',296,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71978,'2024-04-25',509,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71979,'2024-04-25',402,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71980,'2024-04-25',561,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71981,'2024-04-25',304,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71982,'2024-04-25',984,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71983,'2024-04-25',337,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71984,'2024-04-25',281,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71985,'2024-04-25',329,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71986,'2024-04-25',328,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:16','2024-04-25 17:58:16'),(71987,'2024-04-25',577,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:17','2024-04-25 17:58:17'),(71988,'2024-04-25',587,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:18','2024-04-25 17:58:18'),(71989,'2024-04-25',303,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:18','2024-04-25 17:58:18'),(71990,'2024-04-25',1015,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:19','2024-04-25 17:58:19'),(71991,'2024-04-25',1034,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:20','2024-04-25 17:58:20'),(71992,'2024-04-25',1260,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:21','2024-04-25 17:58:21'),(71993,'2024-04-25',290,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:21','2024-04-25 17:58:21'),(71994,'2024-04-25',495,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:22','2024-04-25 17:58:22'),(71995,'2024-04-25',1027,7,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-25 17:58:23','2024-04-29 15:17:01'),(71996,'2024-04-25',1223,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-25 17:58:23','2024-04-25 17:58:23'),(71997,'2024-04-25',954,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:24','2024-04-25 17:58:24'),(71998,'2024-04-25',409,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-25 17:58:24','2024-04-25 17:58:24'),(71999,'2024-04-25',279,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:37','2024-04-25 17:59:37'),(72000,'2024-04-25',258,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:38','2024-04-25 17:59:38'),(72001,'2024-04-25',240,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:38','2024-04-25 17:59:38'),(72002,'2024-04-25',266,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:39','2024-04-25 17:59:39'),(72003,'2024-04-25',374,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:39','2024-04-25 17:59:39'),(72004,'2024-04-25',224,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:40','2024-04-25 17:59:40'),(72005,'2024-04-25',282,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:40','2024-04-25 17:59:40'),(72006,'2024-04-25',276,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:40','2024-04-25 17:59:40'),(72007,'2024-04-25',228,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:40','2024-04-25 17:59:40'),(72008,'2024-04-25',245,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:41','2024-05-02 17:35:54'),(72009,'2024-04-25',274,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:41','2024-04-25 17:59:41'),(72010,'2024-04-25',175,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:42','2024-04-25 17:59:42'),(72011,'2024-04-25',195,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:42','2024-04-25 17:59:42'),(72012,'2024-04-25',278,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:43','2024-04-25 17:59:43'),(72013,'2024-04-25',267,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:43','2024-04-25 17:59:43'),(72014,'2024-04-25',247,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:44','2024-04-25 17:59:44'),(72015,'2024-04-25',223,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:45','2024-04-25 17:59:45'),(72016,'2024-04-25',200,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:45','2024-05-02 17:35:55'),(72017,'2024-04-25',197,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:46','2024-05-02 17:35:55'),(72018,'2024-04-25',248,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:47','2024-05-02 17:35:55'),(72019,'2024-04-25',236,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:47','2024-04-25 17:59:47'),(72020,'2024-04-25',199,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:47','2024-05-02 17:35:55'),(72021,'2024-04-25',251,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:48','2024-04-25 17:59:48'),(72022,'2024-04-25',244,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:49','2024-04-25 17:59:49'),(72023,'2024-04-25',183,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 17:59:49','2024-04-25 17:59:49'),(72024,'2024-04-25',184,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:50','2024-05-02 17:35:55'),(72025,'2024-04-25',230,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:51','2024-04-25 17:59:51'),(72026,'2024-04-25',191,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 17:59:51','2024-05-02 17:35:55'),(72027,'2024-04-25',20,38,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-04-25 18:08:17','2024-05-02 18:22:41'),(72028,'2024-04-25',39,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:17','2024-04-25 18:08:17'),(72029,'2024-04-25',49,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:17','2024-04-25 18:08:17'),(72030,'2024-04-25',288,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:17','2024-04-25 18:08:17'),(72031,'2024-04-25',720,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:17','2024-04-25 18:08:17'),(72032,'2024-04-25',48,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:17','2024-04-25 18:08:17'),(72033,'2024-04-25',243,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:17','2024-04-25 18:08:17'),(72034,'2024-04-25',843,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-04-25 18:08:17','2024-04-25 18:08:17'),(72035,'2024-04-25',1003,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:18','2024-04-25 18:08:18'),(72036,'2024-04-25',261,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:18','2024-04-25 18:17:29'),(72037,'2024-04-25',79,38,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-04-25 18:08:18','2024-04-25 18:08:18'),(72038,'2024-04-25',1275,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:18','2024-04-25 18:08:18'),(72039,'2024-04-25',1246,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:18','2024-04-25 18:17:29'),(72040,'2024-04-25',206,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-04-25 18:08:19','2024-04-25 18:08:19'),(72041,'2024-04-25',1158,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:20','2024-04-25 18:08:20'),(72042,'2024-04-25',125,38,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-04-25 18:08:20','2024-04-25 18:08:20'),(72043,'2024-04-25',14,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:20','2024-04-25 18:08:20'),(72044,'2024-04-25',999,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:20','2024-04-25 18:17:29'),(72045,'2024-04-25',904,38,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-04-25 18:08:21','2024-04-25 18:08:21'),(72046,'2024-04-25',1226,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:21','2024-04-25 18:17:29'),(72047,'2024-04-25',179,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:22','2024-04-25 18:08:22'),(72048,'2024-04-25',170,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:22','2024-04-25 18:08:22'),(72049,'2024-04-25',9,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:22','2024-04-25 18:08:22'),(72050,'2024-04-25',18,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:22','2024-04-25 18:08:22'),(72051,'2024-04-25',89,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:22','2024-04-25 18:08:22'),(72052,'2024-04-25',253,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:22','2024-04-25 18:08:22'),(72053,'2024-04-25',1112,38,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-04-25 18:08:22','2024-05-02 17:39:36'),(72054,'2024-04-25',284,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-04-25 18:08:23','2024-04-25 18:08:23'),(72055,'2024-04-25',171,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:23','2024-04-25 18:08:23'),(72056,'2024-04-25',21,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:23','2024-04-25 18:17:30'),(72057,'2024-04-25',980,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:24','2024-04-25 18:08:24'),(72058,'2024-04-25',1017,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-04-25 18:08:24','2024-04-25 18:08:24'),(72059,'2024-04-25',1288,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:25','2024-04-25 18:08:25'),(72060,'2024-04-25',62,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-04-25 18:08:25','2024-04-25 18:08:25'),(72061,'2024-04-25',418,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:07','2024-04-25 18:09:07'),(72062,'2024-04-25',1195,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:08','2024-04-25 18:09:08'),(72063,'2024-04-25',575,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:08','2024-04-25 18:09:08'),(72064,'2024-04-25',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:09','2024-04-25 18:09:09'),(72065,'2024-04-25',1035,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:09','2024-04-25 18:09:09'),(72066,'2024-04-25',386,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:10','2024-04-25 18:09:10'),(72067,'2024-04-25',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:10','2024-04-25 18:09:10'),(72068,'2024-04-25',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:10','2024-04-25 18:09:10'),(72069,'2024-04-25',397,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:10','2024-04-25 18:09:10'),(72070,'2024-04-25',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:11','2024-04-25 18:09:11'),(72071,'2024-04-25',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:11','2024-04-25 18:09:11'),(72072,'2024-04-25',749,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:11','2024-04-25 18:09:11'),(72073,'2024-04-25',788,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:12','2024-04-25 18:09:12'),(72074,'2024-04-25',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:13','2024-04-25 18:09:13'),(72075,'2024-04-25',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:13','2024-04-25 18:09:13'),(72076,'2024-04-25',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:13','2024-04-25 18:09:13'),(72077,'2024-04-25',879,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:13','2024-04-25 18:09:13'),(72078,'2024-04-25',497,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:13','2024-04-25 18:09:13'),(72079,'2024-04-25',527,32,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-25 18:09:14','2024-04-29 16:24:56'),(72080,'2024-04-25',1011,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:15','2024-04-25 18:09:15'),(72081,'2024-04-25',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:15','2024-04-25 18:09:15'),(72082,'2024-04-25',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:16','2024-04-25 18:09:16'),(72083,'2024-04-25',391,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:17','2024-04-25 18:09:17'),(72084,'2024-04-25',496,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:17','2024-04-25 18:09:17'),(72085,'2024-04-25',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:18','2024-04-25 18:09:18'),(72086,'2024-04-25',401,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:18','2024-04-25 18:09:18'),(72087,'2024-04-25',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:19','2024-04-25 18:09:19'),(72088,'2024-04-25',1009,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-25 18:09:19','2024-04-25 18:09:19'),(72089,'2024-04-25',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:19','2024-04-25 18:09:19'),(72090,'2024-04-25',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:19','2024-04-25 18:09:19'),(72091,'2024-04-25',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-25 18:09:20','2024-04-25 18:09:20'),(72092,'2024-04-25',340,32,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-25 18:09:20','2024-04-29 16:26:07'),(72093,'2024-04-25',719,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 18:10:03','2024-04-25 18:10:03'),(72094,'2024-04-25',890,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72095,'2024-04-25',830,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72096,'2024-04-25',695,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72097,'2024-04-25',787,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72098,'2024-04-25',71,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72099,'2024-04-25',72,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72100,'2024-04-25',809,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72101,'2024-04-25',928,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72102,'2024-04-25',703,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72103,'2024-04-25',745,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72104,'2024-04-25',967,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72105,'2024-04-25',874,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72106,'2024-04-25',636,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72107,'2024-04-25',626,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72108,'2024-04-25',1285,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72109,'2024-04-25',901,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 18:10:04','2024-04-25 18:10:04'),(72110,'2024-04-25',813,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:05','2024-04-25 18:10:05'),(72111,'2024-04-25',690,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 18:10:05','2024-04-25 18:10:05'),(72112,'2024-04-25',1293,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 18:10:05','2024-04-25 18:10:05'),(72113,'2024-04-25',770,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:06','2024-04-25 18:10:06'),(72114,'2024-04-25',678,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:06','2024-04-25 18:10:06'),(72115,'2024-04-25',1089,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 18:10:06','2024-04-25 18:10:06'),(72116,'2024-04-25',799,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:06','2024-04-25 18:10:06'),(72117,'2024-04-25',816,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:06','2024-04-25 18:10:06'),(72118,'2024-04-25',647,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:06','2024-04-25 18:10:06'),(72119,'2024-04-25',650,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 18:10:06','2024-04-25 18:10:06'),(72120,'2024-04-25',744,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 18:10:06','2024-04-25 18:10:06'),(72121,'2024-04-25',902,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-25 18:10:07','2024-04-25 18:10:07'),(72122,'2024-04-25',910,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-25 18:10:08','2024-04-25 18:10:08'),(72123,'2024-04-25',951,15,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-25 18:10:08','2024-04-25 18:10:08'),(72124,'2024-04-25',163,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-04-25 18:12:01','2024-04-25 18:12:01'),(72125,'2024-04-25',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72126,'2024-04-25',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72127,'2024-04-25',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72128,'2024-04-25',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72129,'2024-04-25',1050,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72130,'2024-04-25',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72131,'2024-04-25',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72132,'2024-04-25',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72133,'2024-04-25',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72134,'2024-04-25',181,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72135,'2024-04-25',70,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72136,'2024-04-25',934,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-04-25 18:12:02','2024-04-25 18:12:02'),(72137,'2024-04-25',1133,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:03','2024-04-25 18:12:03'),(72138,'2024-04-25',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-25 18:12:03','2024-04-25 18:12:03'),(72139,'2024-04-25',52,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-04-25 18:12:03','2024-04-25 18:12:03'),(72140,'2024-04-25',983,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-04-25 18:12:04','2024-04-25 18:12:04'),(72141,'2024-04-25',219,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:34','2024-04-25 18:24:34'),(72142,'2024-04-25',1176,11,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 18:24:34','2024-04-25 18:24:34'),(72143,'2024-04-25',399,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:35','2024-04-25 18:24:35'),(72144,'2024-04-25',119,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:35','2024-04-25 18:24:35'),(72145,'2024-04-25',16,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:35','2024-04-25 18:24:35'),(72146,'2024-04-25',1055,11,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 18:24:35','2024-04-25 18:24:35'),(72147,'2024-04-25',249,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:36','2024-04-25 18:24:36'),(72148,'2024-04-25',82,11,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 18:24:36','2024-04-25 18:24:36'),(72149,'2024-04-25',129,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:36','2024-04-25 18:24:36'),(72150,'2024-04-25',946,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:36','2024-04-25 18:24:36'),(72151,'2024-04-25',273,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:36','2024-04-25 18:24:36'),(72152,'2024-04-25',1217,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:36','2024-04-25 18:24:36'),(72153,'2024-04-25',1123,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:36','2024-04-25 18:24:36'),(72154,'2024-04-25',257,11,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 18:24:36','2024-04-25 18:24:36'),(72155,'2024-04-25',73,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:37','2024-04-25 18:24:37'),(72156,'2024-04-25',190,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:37','2024-04-25 18:24:37'),(72157,'2024-04-25',996,11,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-04-25 18:24:37','2024-04-25 18:24:37'),(72158,'2024-04-25',130,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:38','2024-04-25 18:24:38'),(72159,'2024-04-25',202,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:38','2024-04-25 18:24:38'),(72160,'2024-04-25',105,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:38','2024-04-25 18:24:38'),(72161,'2024-04-25',226,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:38','2024-04-25 18:24:38'),(72162,'2024-04-25',1064,11,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-04-25 18:24:38','2024-04-25 18:24:38'),(72163,'2024-04-25',1304,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:22','2024-04-25 18:34:22'),(72164,'2024-04-25',741,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:23','2024-04-25 18:34:23'),(72165,'2024-04-25',932,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 18:34:24','2024-04-25 18:34:24'),(72166,'2024-04-25',705,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:24','2024-04-25 18:34:24'),(72167,'2024-04-25',660,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:24','2024-04-25 18:34:24'),(72168,'2024-04-25',832,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:25','2024-04-25 18:34:25'),(72169,'2024-04-25',669,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 18:34:26','2024-04-25 18:34:26'),(72170,'2024-04-25',1180,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:26','2024-04-25 18:34:26');
INSERT INTO `asistencias` VALUES (72171,'2024-04-25',684,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:26','2024-04-25 18:34:26'),(72172,'2024-04-25',1111,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:27','2024-04-25 18:34:27'),(72173,'2024-04-25',751,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:28','2024-04-25 18:34:28'),(72174,'2024-04-25',643,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-04-25 18:34:28','2024-04-25 18:34:28'),(72175,'2024-04-25',817,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:28','2024-04-25 18:34:28'),(72176,'2024-04-25',864,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:29','2024-04-25 18:34:29'),(72177,'2024-04-25',648,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-04-25 18:34:30','2024-04-25 18:34:30'),(72178,'2024-04-25',275,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:39','2024-04-25 18:42:39'),(72179,'2024-04-25',289,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:40','2024-04-25 18:42:40'),(72180,'2024-04-25',212,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:41','2024-04-25 18:42:41'),(72181,'2024-04-25',923,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 18:42:41','2024-04-25 18:42:41'),(72182,'2024-04-25',975,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:41','2024-04-25 18:42:41'),(72183,'2024-04-25',1031,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:42','2024-04-25 18:42:42'),(72184,'2024-04-25',862,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:43','2024-04-25 18:42:43'),(72185,'2024-04-25',886,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:44','2024-04-25 18:42:44'),(72186,'2024-04-25',499,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:44','2024-04-25 18:42:44'),(72187,'2024-04-25',1276,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:45','2024-04-25 18:42:45'),(72188,'2024-04-25',936,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:46','2024-04-25 18:42:46'),(72189,'2024-04-25',1069,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:46','2024-04-25 18:42:46'),(72190,'2024-04-25',1004,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:47','2024-04-25 18:42:47'),(72191,'2024-04-25',1002,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:48','2024-04-25 18:42:48'),(72192,'2024-04-25',1000,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:48','2024-04-25 18:42:48'),(72193,'2024-04-25',1025,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:49','2024-04-25 18:42:49'),(72194,'2024-04-25',602,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:50','2024-04-25 18:42:50'),(72195,'2024-04-25',979,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:50','2024-04-25 18:42:50'),(72196,'2024-04-25',376,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:51','2024-04-25 18:42:51'),(72197,'2024-04-25',1001,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:52','2024-04-25 18:42:52'),(72198,'2024-04-25',963,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:52','2024-04-25 18:42:52'),(72199,'2024-04-25',748,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:53','2024-04-25 18:42:53'),(72200,'2024-04-25',388,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:54','2024-04-25 18:42:54'),(72201,'2024-04-25',285,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:54','2024-04-25 18:42:54'),(72202,'2024-04-25',553,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-04-25 18:42:55','2024-04-25 18:42:55'),(72203,'2024-04-25',750,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-04-25 18:42:56','2024-04-25 18:42:56'),(72204,'2024-04-25',530,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:25','2024-04-25 18:46:25'),(72205,'2024-04-25',420,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:25','2024-04-25 18:46:25'),(72206,'2024-04-25',605,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:26','2024-04-25 18:46:26'),(72207,'2024-04-25',469,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:27','2024-04-25 18:46:27'),(72208,'2024-04-25',494,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:27','2024-04-25 18:46:27'),(72209,'2024-04-25',1106,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:27','2024-04-25 18:46:27'),(72210,'2024-04-25',416,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:27','2024-04-25 18:46:27'),(72211,'2024-04-25',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:27','2024-04-25 18:46:27'),(72212,'2024-04-25',1083,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:27','2024-04-25 18:46:27'),(72213,'2024-04-25',1248,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:28','2024-04-25 18:46:28'),(72214,'2024-04-25',1208,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:29','2024-04-25 18:46:29'),(72215,'2024-04-25',1234,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:29','2024-04-25 18:46:29'),(72216,'2024-04-25',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:30','2024-04-25 18:46:30'),(72217,'2024-04-25',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:30','2024-04-25 18:46:30'),(72218,'2024-04-25',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:30','2024-04-25 18:46:30'),(72219,'2024-04-25',1121,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:30','2024-04-25 18:46:30'),(72220,'2024-04-25',1274,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:30','2024-04-25 18:46:30'),(72221,'2024-04-25',564,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:31','2024-04-25 18:46:31'),(72222,'2024-04-25',555,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:31','2024-04-25 18:46:31'),(72223,'2024-04-25',65,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:32','2024-04-25 18:46:32'),(72224,'2024-04-25',1199,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:33','2024-04-25 18:46:33'),(72225,'2024-04-25',1052,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:33','2024-04-25 18:46:33'),(72226,'2024-04-25',590,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:46:34','2024-04-25 18:46:34'),(72227,'2024-04-25',1041,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:34','2024-04-25 18:46:34'),(72228,'2024-04-25',381,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:34','2024-04-25 18:46:34'),(72229,'2024-04-25',579,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:35','2024-04-25 18:46:35'),(72230,'2024-04-25',507,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:36','2024-04-25 18:46:36'),(72231,'2024-04-25',331,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:46:36','2024-04-25 18:46:36'),(72232,'2024-04-25',279,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:44','2024-04-25 18:49:44'),(72233,'2024-04-25',258,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:44','2024-04-25 18:49:44'),(72234,'2024-04-25',240,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:44','2024-04-25 18:49:44'),(72235,'2024-04-25',266,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:44','2024-04-25 18:49:44'),(72236,'2024-04-25',374,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:45','2024-04-25 18:49:45'),(72237,'2024-04-25',224,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:46','2024-04-25 18:49:46'),(72238,'2024-04-25',282,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:46','2024-04-25 18:49:46'),(72239,'2024-04-25',276,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:46','2024-04-25 18:49:46'),(72240,'2024-04-25',228,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:46','2024-04-25 18:49:46'),(72241,'2024-04-25',245,34,19,' Milena Mora Rivera',4,2,'justifico 02/05',1,0,'2024-04-25 18:49:46','2024-05-02 16:22:38'),(72242,'2024-04-25',888,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:47','2024-04-25 18:49:47'),(72243,'2024-04-25',274,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:48','2024-04-25 18:49:48'),(72244,'2024-04-25',175,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:49','2024-04-25 18:49:49'),(72245,'2024-04-25',195,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:49','2024-04-25 18:49:49'),(72246,'2024-04-25',278,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:49','2024-04-25 18:49:49'),(72247,'2024-04-25',267,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:49','2024-04-25 18:49:49'),(72248,'2024-04-25',247,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:50','2024-04-25 18:49:50'),(72249,'2024-04-25',223,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:51','2024-04-25 18:49:51'),(72250,'2024-04-25',200,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:52','2024-04-25 18:49:52'),(72251,'2024-04-25',197,34,19,' Milena Mora Rivera',4,2,'justificada 30/04',1,0,'2024-04-25 18:49:52','2024-04-30 18:01:26'),(72252,'2024-04-25',248,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:52','2024-04-25 18:49:52'),(72253,'2024-04-25',236,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:52','2024-04-25 18:49:52'),(72254,'2024-04-25',199,34,19,' Milena Mora Rivera',4,2,'justifico 02/05',1,0,'2024-04-25 18:49:52','2024-05-02 16:22:38'),(72255,'2024-04-25',251,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:53','2024-04-25 18:49:53'),(72256,'2024-04-25',244,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:54','2024-04-25 18:49:54'),(72257,'2024-04-25',183,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:54','2024-04-25 18:49:54'),(72258,'2024-04-25',184,34,19,' Milena Mora Rivera',4,2,'Justificó libro de comunucaciones,enfermo.',1,0,'2024-04-25 18:49:55','2024-04-29 12:15:10'),(72259,'2024-04-25',230,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-25 18:49:58','2024-04-25 18:49:58'),(72260,'2024-04-25',191,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-25 18:49:58','2024-04-25 18:49:58'),(72261,'2024-04-25',219,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:55','2024-04-25 22:25:55'),(72262,'2024-04-25',1176,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-25 22:25:55','2024-04-25 22:25:55'),(72263,'2024-04-25',399,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:56','2024-04-25 22:25:56'),(72264,'2024-04-25',119,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:56','2024-04-25 22:25:56'),(72265,'2024-04-25',16,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:56','2024-04-25 22:25:56'),(72266,'2024-04-25',1055,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-25 22:25:56','2024-04-25 22:25:56'),(72267,'2024-04-25',249,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:57','2024-04-25 22:25:57'),(72268,'2024-04-25',82,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-25 22:25:57','2024-04-25 22:25:57'),(72269,'2024-04-25',129,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:57','2024-04-25 22:25:57'),(72270,'2024-04-25',946,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:57','2024-04-25 22:25:57'),(72271,'2024-04-25',273,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:57','2024-04-25 22:25:57'),(72272,'2024-04-25',1217,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:57','2024-04-25 22:25:57'),(72273,'2024-04-25',1123,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:57','2024-04-25 22:25:57'),(72274,'2024-04-25',257,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-25 22:25:57','2024-04-25 22:25:57'),(72275,'2024-04-25',73,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:58','2024-04-25 22:25:58'),(72276,'2024-04-25',190,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:58','2024-04-25 22:25:58'),(72277,'2024-04-25',996,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-25 22:25:58','2024-04-25 22:25:58'),(72278,'2024-04-25',130,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:59','2024-04-25 22:25:59'),(72279,'2024-04-25',202,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:59','2024-04-25 22:25:59'),(72280,'2024-04-25',105,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:59','2024-04-25 22:25:59'),(72281,'2024-04-25',226,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:59','2024-04-25 22:25:59'),(72282,'2024-04-25',1064,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-25 22:25:59','2024-04-25 22:25:59'),(72283,'2024-04-25',1074,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:16','2024-04-25 22:41:16'),(72284,'2024-04-25',1126,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:16','2024-04-25 22:41:16'),(72285,'2024-04-25',263,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:16','2024-04-25 22:41:16'),(72286,'2024-04-25',234,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:16','2024-04-25 22:41:16'),(72287,'2024-04-25',977,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:16','2024-04-25 22:41:16'),(72288,'2024-04-25',1131,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-04-25 22:41:16','2024-04-25 22:41:16'),(72289,'2024-04-25',204,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:17','2024-04-25 22:41:17'),(72290,'2024-04-25',107,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:17','2024-04-25 22:41:17'),(72291,'2024-04-25',264,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-04-25 22:41:17','2024-04-25 22:41:17'),(72292,'2024-04-25',255,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:17','2024-04-25 22:41:17'),(72293,'2024-04-25',277,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-04-25 22:41:17','2024-04-25 22:41:17'),(72294,'2024-04-25',86,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:18','2024-04-25 22:41:18'),(72295,'2024-04-25',112,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:18','2024-04-25 22:41:18'),(72296,'2024-04-25',242,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:18','2024-04-25 22:41:18'),(72297,'2024-04-25',33,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:18','2024-04-25 22:41:18'),(72298,'2024-04-25',208,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-04-25 22:41:18','2024-04-25 22:41:18'),(72299,'2024-04-25',114,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:19','2024-04-25 22:41:19'),(72300,'2024-04-25',136,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:19','2024-04-25 22:41:19'),(72301,'2024-04-25',2,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:19','2024-04-25 22:41:19'),(72302,'2024-04-25',29,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:19','2024-04-25 22:41:19'),(72303,'2024-04-25',203,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:19','2024-04-25 22:41:19'),(72304,'2024-04-25',15,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:19','2024-04-25 22:41:19'),(72305,'2024-04-25',96,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:19','2024-04-25 22:41:19'),(72306,'2024-04-25',272,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:19','2024-04-25 22:41:19'),(72307,'2024-04-25',188,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-04-25 22:41:19','2024-04-25 22:41:19'),(72308,'2024-04-25',231,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:20','2024-04-25 22:41:20'),(72309,'2024-04-25',120,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:20','2024-04-25 22:41:20'),(72310,'2024-04-25',87,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:20','2024-04-25 22:41:20'),(72311,'2024-04-25',153,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:20','2024-04-25 22:41:20'),(72312,'2024-04-25',451,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-04-25 22:41:20','2024-04-25 22:41:20'),(72313,'2024-04-25',103,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:20','2024-04-25 22:41:20'),(72314,'2024-04-25',1046,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-04-25 22:41:20','2024-04-25 22:41:20'),(72315,'2024-04-25',991,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:17','2024-04-25 23:01:17'),(72316,'2024-04-25',56,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:01:17','2024-04-25 23:01:17'),(72317,'2024-04-25',189,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:01:18','2024-04-25 23:01:18'),(72318,'2024-04-25',1136,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:01:18','2024-04-25 23:01:18'),(72319,'2024-04-25',187,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:19','2024-04-25 23:01:19'),(72320,'2024-04-25',161,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:01:19','2024-04-25 23:01:19'),(72321,'2024-04-25',215,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:01:20','2024-04-25 23:01:20'),(72322,'2024-04-25',126,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:01:20','2024-04-25 23:01:20'),(72323,'2024-04-25',97,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:21','2024-04-25 23:01:21'),(72324,'2024-04-25',706,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:21','2024-04-25 23:01:21'),(72325,'2024-04-25',232,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:21','2024-04-25 23:01:21'),(72326,'2024-04-25',57,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:21','2024-04-25 23:01:21'),(72327,'2024-04-25',217,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:21','2024-04-25 23:01:21'),(72328,'2024-04-25',1210,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:21','2024-04-25 23:01:21'),(72329,'2024-04-25',358,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:21','2024-04-25 23:01:21'),(72330,'2024-04-25',51,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:21','2024-04-25 23:01:21'),(72331,'2024-04-25',93,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:21','2024-04-25 23:01:21'),(72332,'2024-04-25',146,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:01:21','2024-04-25 23:01:21'),(72333,'2024-04-25',1250,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:01:22','2024-04-25 23:01:22'),(72334,'2024-04-25',867,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:01:22','2024-04-25 23:01:22'),(72335,'2024-04-25',701,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72336,'2024-04-25',209,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72337,'2024-04-25',370,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72338,'2024-04-25',38,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72339,'2024-04-25',180,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72340,'2024-04-25',157,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72341,'2024-04-25',115,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72342,'2024-04-25',873,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72343,'2024-04-25',76,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72344,'2024-04-25',186,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72345,'2024-04-25',256,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:01:23','2024-04-25 23:01:23'),(72346,'2024-04-25',20,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:12:19','2024-04-25 23:12:19'),(72347,'2024-04-25',39,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:19','2024-04-25 23:12:19'),(72348,'2024-04-25',49,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:19','2024-04-25 23:12:19'),(72349,'2024-04-25',288,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:19','2024-04-25 23:12:19'),(72350,'2024-04-25',720,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:19','2024-04-25 23:12:19'),(72351,'2024-04-25',48,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:19','2024-04-25 23:12:19'),(72352,'2024-04-25',243,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:19','2024-04-25 23:12:19'),(72353,'2024-04-25',843,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:12:19','2024-04-25 23:12:19'),(72354,'2024-04-25',1003,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:20','2024-04-25 23:12:20'),(72355,'2024-04-25',261,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:20','2024-04-25 23:12:20'),(72356,'2024-04-25',79,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:12:20','2024-04-25 23:12:20'),(72357,'2024-04-25',1275,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:21','2024-04-25 23:12:21'),(72358,'2024-04-25',1246,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:21','2024-04-25 23:12:21'),(72359,'2024-04-25',206,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:12:21','2024-04-25 23:12:21'),(72360,'2024-04-25',1158,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:21','2024-04-25 23:12:21'),(72361,'2024-04-25',125,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:12:21','2024-04-25 23:12:21'),(72362,'2024-04-25',14,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:22','2024-04-25 23:12:22'),(72363,'2024-04-25',999,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:22','2024-04-25 23:12:22'),(72364,'2024-04-25',904,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:12:22','2024-04-25 23:12:22'),(72365,'2024-04-25',1226,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:23','2024-04-25 23:12:23'),(72366,'2024-04-25',179,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:23','2024-04-25 23:12:23'),(72367,'2024-04-25',170,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:23','2024-04-25 23:12:23'),(72368,'2024-04-25',9,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:23','2024-04-25 23:12:23'),(72369,'2024-04-25',18,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:23','2024-04-25 23:12:23'),(72370,'2024-04-25',89,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:23','2024-04-25 23:12:23'),(72371,'2024-04-25',253,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:23','2024-04-25 23:12:23'),(72372,'2024-04-25',1112,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:12:23','2024-04-25 23:12:23'),(72373,'2024-04-25',284,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:12:23','2024-04-25 23:12:23'),(72374,'2024-04-25',171,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:24','2024-04-25 23:12:24'),(72375,'2024-04-25',21,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:24','2024-04-25 23:12:24'),(72376,'2024-04-25',980,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:24','2024-04-25 23:12:24'),(72377,'2024-04-25',1017,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-04-25 23:12:24','2024-04-25 23:12:24'),(72378,'2024-04-25',1288,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:25','2024-04-25 23:12:25'),(72379,'2024-04-25',62,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-04-25 23:12:25','2024-04-25 23:12:25'),(72380,'2024-04-29',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:11','2024-04-29 11:07:11'),(72381,'2024-04-29',289,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 11:07:11','2024-04-29 11:07:11'),(72382,'2024-04-29',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:12','2024-04-29 11:08:49'),(72383,'2024-04-29',923,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 11:07:14','2024-04-29 11:07:14'),(72384,'2024-04-29',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:15','2024-04-29 11:07:15'),(72385,'2024-04-29',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:15','2024-04-29 11:07:15'),(72386,'2024-04-29',862,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:15','2024-04-29 11:07:15'),(72387,'2024-04-29',886,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 11:07:15','2024-04-29 11:07:15'),(72388,'2024-04-29',499,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:16','2024-04-29 11:07:16'),(72389,'2024-04-29',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:16','2024-04-29 11:07:16'),(72390,'2024-04-29',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:16','2024-04-29 11:07:16'),(72391,'2024-04-29',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:16','2024-04-29 11:08:50'),(72392,'2024-04-29',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:17','2024-04-29 11:07:17'),(72393,'2024-04-29',1002,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 06/05/24 (sickness)',1,0,'2024-04-29 11:07:17','2024-05-06 11:14:28'),(72394,'2024-04-29',1000,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-29 11:07:17','2024-04-29 11:23:26'),(72395,'2024-04-29',1025,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 11:07:18','2024-04-29 11:07:18'),(72396,'2024-04-29',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 11:07:19','2024-04-29 11:07:19'),(72397,'2024-04-29',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:19','2024-04-29 11:08:50'),(72398,'2024-04-29',376,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 30/04/24 (sickness)',1,0,'2024-04-29 11:07:20','2024-04-30 14:11:15'),(72399,'2024-04-29',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 11:07:21','2024-04-29 11:07:21'),(72400,'2024-04-29',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:21','2024-04-29 11:07:21'),(72401,'2024-04-29',748,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:21','2024-04-29 11:07:21'),(72402,'2024-04-29',388,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:21','2024-04-29 11:07:21'),(72403,'2024-04-29',285,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Sickness',1,0,'2024-04-29 11:07:21','2024-04-29 11:36:01'),(72404,'2024-04-29',553,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 11:07:22','2024-04-29 11:07:22'),(72405,'2024-04-29',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 11:07:23','2024-04-29 11:07:23'),(72406,'2024-04-29',80,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:27','2024-04-29 11:10:27'),(72407,'2024-04-29',165,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:27','2024-04-29 11:10:27'),(72408,'2024-04-29',123,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:27','2024-04-29 11:10:27'),(72409,'2024-04-29',229,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:27','2024-04-29 11:10:27'),(72410,'2024-04-29',144,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:27','2024-04-29 11:10:27'),(72411,'2024-04-29',102,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:27','2024-04-29 11:10:27'),(72412,'2024-04-29',138,33,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-29 11:10:27','2024-05-20 11:15:54'),(72413,'2024-04-29',150,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:27','2024-04-29 11:10:27'),(72414,'2024-04-29',216,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 11:10:27','2024-04-29 11:10:27'),(72415,'2024-04-29',198,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:28','2024-04-29 11:10:28'),(72416,'2024-04-29',118,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:28','2024-04-29 11:10:28'),(72417,'2024-04-29',166,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:28','2024-04-29 11:10:28'),(72418,'2024-04-29',98,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:28','2024-04-29 11:10:28'),(72419,'2024-04-29',75,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:28','2024-04-29 11:10:28'),(72420,'2024-04-29',185,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 11:10:28','2024-04-29 11:10:28'),(72421,'2024-04-29',254,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:29','2024-04-29 11:10:29'),(72422,'2024-04-29',149,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:29','2024-04-29 11:10:29'),(72423,'2024-04-29',177,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 11:10:29','2024-04-29 11:10:29'),(72424,'2024-04-29',158,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:30','2024-04-29 11:10:30'),(72425,'2024-04-29',88,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 11:10:30','2024-04-29 11:10:30'),(72426,'2024-04-29',268,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:30','2024-04-29 11:10:30'),(72427,'2024-04-29',222,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:30','2024-04-29 11:10:30'),(72428,'2024-04-29',95,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:30','2024-04-29 11:10:30'),(72429,'2024-04-29',147,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:30','2024-04-29 11:10:30'),(72430,'2024-04-29',227,33,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-29 11:10:30','2024-05-06 11:15:05'),(72431,'2024-04-29',213,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:10:31','2024-04-29 11:10:31'),(72432,'2024-04-29',194,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 11:10:31','2024-04-29 11:10:31'),(72433,'2024-04-29',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72434,'2024-04-29',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72435,'2024-04-29',438,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72436,'2024-04-29',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72437,'2024-04-29',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72438,'2024-04-29',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72439,'2024-04-29',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72440,'2024-04-29',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72441,'2024-04-29',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72442,'2024-04-29',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72443,'2024-04-29',502,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-29 11:12:35','2024-04-29 11:12:35'),(72444,'2024-04-29',411,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-29 11:12:36','2024-04-29 11:12:36'),(72445,'2024-04-29',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:36','2024-04-29 11:12:36'),(72446,'2024-04-29',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:36','2024-04-29 11:12:36'),(72447,'2024-04-29',473,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:36','2024-04-29 11:12:36'),(72448,'2024-04-29',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:36','2024-04-29 11:12:36'),(72449,'2024-04-29',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:36','2024-04-29 11:12:36'),(72450,'2024-04-29',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:36','2024-04-29 11:12:36'),(72451,'2024-04-29',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:36','2024-04-29 11:12:36'),(72452,'2024-04-29',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72453,'2024-04-29',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72454,'2024-04-29',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72455,'2024-04-29',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72456,'2024-04-29',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72457,'2024-04-29',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72458,'2024-04-29',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72459,'2024-04-29',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72460,'2024-04-29',490,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72461,'2024-04-29',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72462,'2024-04-29',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72463,'2024-04-29',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72464,'2024-04-29',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72465,'2024-04-29',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72466,'2024-04-29',522,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-29 11:12:37','2024-04-29 11:12:37'),(72467,'2024-04-29',258,34,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-04-29 11:14:00','2024-04-29 11:14:00'),(72468,'2024-04-29',240,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:14:01'),(72469,'2024-04-29',224,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:14:01'),(72470,'2024-04-29',245,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:14:01'),(72471,'2024-04-29',247,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:14:01'),(72472,'2024-04-29',223,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:14:01'),(72473,'2024-04-29',197,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:14:01'),(72474,'2024-04-29',248,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:14:01'),(72475,'2024-04-29',236,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:14:01'),(72476,'2024-04-29',199,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:14:01'),(72477,'2024-04-29',251,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:14:01'),(72478,'2024-04-29',244,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:01','2024-04-29 11:21:29'),(72479,'2024-04-29',230,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:02','2024-04-29 11:14:02'),(72480,'2024-04-29',191,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-04-29 11:14:02','2024-04-29 11:14:02'),(72481,'2024-04-29',1074,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:27','2024-04-29 11:14:27'),(72482,'2024-04-29',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:27','2024-04-29 11:14:27'),(72483,'2024-04-29',263,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:27','2024-04-29 11:14:27'),(72484,'2024-04-29',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:27','2024-04-29 11:14:27'),(72485,'2024-04-29',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:27','2024-04-29 11:14:27'),(72486,'2024-04-29',1131,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 11:14:27','2024-04-29 11:14:27'),(72487,'2024-04-29',204,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72488,'2024-04-29',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72489,'2024-04-29',264,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72490,'2024-04-29',255,39,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICADA',1,0,'2024-04-29 11:14:28','2024-04-30 18:09:05'),(72491,'2024-04-29',277,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72492,'2024-04-29',86,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72493,'2024-04-29',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72494,'2024-04-29',242,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72495,'2024-04-29',33,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72496,'2024-04-29',208,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72497,'2024-04-29',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72498,'2024-04-29',136,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72499,'2024-04-29',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72500,'2024-04-29',29,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 11:14:28','2024-04-29 11:14:28'),(72501,'2024-04-29',203,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72502,'2024-04-29',15,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72503,'2024-04-29',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72504,'2024-04-29',272,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72505,'2024-04-29',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72506,'2024-04-29',231,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72507,'2024-04-29',120,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72508,'2024-04-29',87,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72509,'2024-04-29',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72510,'2024-04-29',451,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72511,'2024-04-29',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72512,'2024-04-29',1046,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 11:14:29','2024-04-29 11:14:29'),(72513,'2024-04-29',1224,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 11:17:02','2024-04-29 11:17:02'),(72514,'2024-04-29',619,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 11:17:03','2024-04-29 11:17:03'),(72515,'2024-04-29',782,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:03','2024-04-29 11:17:03'),(72516,'2024-04-29',697,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 11:17:03','2024-04-29 11:17:03'),(72517,'2024-04-29',734,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:04','2024-04-29 11:17:04'),(72518,'2024-04-29',729,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:04','2024-04-29 11:17:04'),(72519,'2024-04-29',655,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:04','2024-04-29 11:17:04'),(72520,'2024-04-29',608,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:04','2024-04-29 11:17:04'),(72521,'2024-04-29',707,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 11:17:04','2024-04-29 11:17:04'),(72522,'2024-04-29',775,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:05','2024-04-29 11:17:05'),(72523,'2024-04-29',722,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:05','2024-04-29 11:17:05'),(72524,'2024-04-29',716,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 11:17:05','2024-04-29 11:17:05'),(72525,'2024-04-29',955,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:06','2024-04-29 11:17:06'),(72526,'2024-04-29',871,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 11:17:06','2024-04-29 11:17:06'),(72527,'2024-04-29',914,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:06','2024-04-29 11:17:06'),(72528,'2024-04-29',661,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:06','2024-04-29 11:17:06'),(72529,'2024-04-29',664,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:06','2024-04-29 11:17:06'),(72530,'2024-04-29',835,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 11:17:06','2024-04-29 11:17:06'),(72531,'2024-04-29',964,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:07','2024-04-29 11:17:07'),(72532,'2024-04-29',922,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:07','2024-04-29 11:17:07'),(72533,'2024-04-29',844,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 11:17:07','2024-04-29 11:17:07'),(72534,'2024-04-29',912,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:08','2024-04-29 11:17:08'),(72535,'2024-04-29',1296,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 11:17:08','2024-04-29 11:17:08'),(72536,'2024-04-29',794,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:09','2024-04-29 11:17:09'),(72537,'2024-04-29',739,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:09','2024-04-29 11:17:09'),(72538,'2024-04-29',620,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:09','2024-04-29 11:17:09'),(72539,'2024-04-29',860,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:09','2024-04-29 11:17:09'),(72540,'2024-04-29',937,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 11:17:09','2024-04-29 11:17:09'),(72541,'2024-04-29',897,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:09','2024-04-29 11:17:09'),(72542,'2024-04-29',820,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:09','2024-04-29 11:17:09'),(72543,'2024-04-29',419,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 11:17:09','2024-04-29 11:17:09'),(72544,'2024-04-29',666,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:10','2024-04-29 11:17:10'),(72545,'2024-04-29',919,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:10','2024-04-29 11:17:10'),(72546,'2024-04-29',731,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:10','2024-04-29 11:17:10'),(72547,'2024-04-29',613,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:10','2024-04-29 11:17:10'),(72548,'2024-04-29',795,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:10','2024-04-29 11:17:10'),(72549,'2024-04-29',743,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72550,'2024-04-29',772,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72551,'2024-04-29',942,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72552,'2024-04-29',944,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72553,'2024-04-29',610,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72554,'2024-04-29',899,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72555,'2024-04-29',651,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72556,'2024-04-29',652,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72557,'2024-04-29',612,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72558,'2024-04-29',641,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72559,'2024-04-29',877,4,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72560,'2024-04-29',768,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72561,'2024-04-29',1079,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72562,'2024-04-29',656,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72563,'2024-04-29',654,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72564,'2024-04-29',763,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72565,'2024-04-29',797,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72566,'2024-04-29',839,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72567,'2024-04-29',1278,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72568,'2024-04-29',689,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72569,'2024-04-29',674,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72570,'2024-04-29',808,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72571,'2024-04-29',645,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72572,'2024-04-29',918,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72573,'2024-04-29',884,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72574,'2024-04-29',759,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72575,'2024-04-29',616,4,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-04-29 11:17:11','2024-04-29 11:17:11'),(72576,'2024-04-29',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:40','2024-04-29 11:17:40'),(72577,'2024-04-29',427,26,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-04-29 11:17:40','2024-04-29 11:17:40'),(72578,'2024-04-29',1249,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 11:17:40','2024-04-29 11:17:40'),(72579,'2024-04-29',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72580,'2024-04-29',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72581,'2024-04-29',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72582,'2024-04-29',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72583,'2024-04-29',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72584,'2024-04-29',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72585,'2024-04-29',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72586,'2024-04-29',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72587,'2024-04-29',348,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 13:24:03'),(72588,'2024-04-29',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72589,'2024-04-29',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72590,'2024-04-29',1215,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 13:24:03'),(72591,'2024-04-29',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72592,'2024-04-29',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72593,'2024-04-29',449,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72594,'2024-04-29',1113,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72595,'2024-04-29',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72596,'2024-04-29',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72597,'2024-04-29',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 11:17:41'),(72598,'2024-04-29',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:41','2024-04-29 13:24:03'),(72599,'2024-04-29',1120,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:42','2024-04-29 11:17:42'),(72600,'2024-04-29',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:42','2024-04-29 11:17:42'),(72601,'2024-04-29',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 11:17:42','2024-04-29 11:17:42'),(72602,'2024-04-29',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:17','2024-04-29 11:18:17'),(72603,'2024-04-29',847,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 11:18:17','2024-04-29 11:18:17'),(72604,'2024-04-29',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:17','2024-04-29 11:18:17'),(72605,'2024-04-29',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:17','2024-04-29 11:18:17'),(72606,'2024-04-29',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 11:18:17','2024-04-29 11:18:17'),(72607,'2024-04-29',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:18','2024-04-29 11:18:18'),(72608,'2024-04-29',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:18','2024-04-29 11:18:18'),(72609,'2024-04-29',628,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 11:18:18','2024-04-29 11:18:18'),(72610,'2024-04-29',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:19','2024-04-29 11:18:19'),(72611,'2024-04-29',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:19','2024-04-29 11:18:19'),(72612,'2024-04-29',755,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 11:18:19','2024-04-29 11:18:19'),(72613,'2024-04-29',727,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:19','2024-04-29 11:18:19'),(72614,'2024-04-29',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:19','2024-04-29 11:18:19'),(72615,'2024-04-29',924,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 11:18:19','2024-04-29 11:18:19'),(72616,'2024-04-29',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 11:18:20','2024-04-29 11:18:20'),(72617,'2024-04-29',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:21','2024-04-29 11:18:21'),(72618,'2024-04-29',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:21','2024-04-29 11:18:21'),(72619,'2024-04-29',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 11:18:21','2024-04-29 11:18:21'),(72620,'2024-04-29',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:21','2024-04-29 11:18:21'),(72621,'2024-04-29',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:21','2024-04-29 11:18:21'),(72622,'2024-04-29',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:21','2024-04-29 11:18:21'),(72623,'2024-04-29',677,18,4,' Marlín Jiménez Rivera',4,2,'exámenes de laboratorio',1,0,'2024-04-29 11:18:21','2024-04-29 11:34:57'),(72624,'2024-04-29',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:22','2024-04-29 11:18:22'),(72625,'2024-04-29',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:22','2024-04-29 11:18:22'),(72626,'2024-04-29',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:22','2024-04-29 11:18:22'),(72627,'2024-04-29',659,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 11:18:22','2024-04-29 11:18:22'),(72628,'2024-04-29',896,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 11:18:22','2024-04-29 11:18:22'),(72629,'2024-04-29',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:18:55','2024-04-29 11:18:55'),(72630,'2024-04-29',384,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 11:18:55','2024-04-29 11:18:55'),(72631,'2024-04-29',442,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 11:18:56','2024-04-29 11:18:56'),(72632,'2024-04-29',1237,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 11:18:56','2024-04-29 11:18:56'),(72633,'2024-04-29',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:18:57','2024-04-29 11:18:57'),(72634,'2024-04-29',252,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 11:18:57','2024-04-29 11:18:57'),(72635,'2024-04-29',362,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:18:58','2024-04-29 11:18:58'),(72636,'2024-04-29',464,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 11:18:58','2024-04-29 11:18:58'),(72637,'2024-04-29',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:18:59','2024-04-29 11:18:59'),(72638,'2024-04-29',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:18:59','2024-04-29 11:18:59'),(72639,'2024-04-29',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:18:59','2024-04-29 11:18:59'),(72640,'2024-04-29',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:18:59','2024-04-29 11:18:59'),(72641,'2024-04-29',1024,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:18:59','2024-04-29 11:18:59'),(72642,'2024-04-29',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 11:18:59','2024-04-29 11:18:59'),(72643,'2024-04-29',1236,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72644,'2024-04-29',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72645,'2024-04-29',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72646,'2024-04-29',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72647,'2024-04-29',503,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72648,'2024-04-29',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72649,'2024-04-29',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72650,'2024-04-29',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72651,'2024-04-29',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72652,'2024-04-29',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72653,'2024-04-29',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72654,'2024-04-29',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72655,'2024-04-29',396,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 11:19:00','2024-04-29 11:19:00'),(72656,'2024-04-29',533,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 11:19:01','2024-04-29 11:19:01'),(72657,'2024-04-29',486,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 11:19:02','2024-04-29 11:19:02'),(72658,'2024-04-29',279,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:05','2024-04-29 14:13:41'),(72659,'2024-04-29',266,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-29 11:21:06','2024-04-29 11:21:06'),(72660,'2024-04-29',374,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:07','2024-04-29 11:21:07'),(72661,'2024-04-29',282,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:07','2024-04-29 11:21:07'),(72662,'2024-04-29',276,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:07','2024-04-29 11:21:07'),(72663,'2024-04-29',228,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:07','2024-04-29 11:21:07'),(72664,'2024-04-29',888,34,57,' Fabián Arias Chavarría',4,6,'El año pasado aprobo el curso',1,0,'2024-04-29 11:21:07','2024-04-29 11:21:07'),(72665,'2024-04-29',274,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-29 11:21:07','2024-04-29 11:21:07'),(72666,'2024-04-29',175,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:07','2024-04-29 11:21:07'),(72667,'2024-04-29',195,34,57,' Fabián Arias Chavarría',4,6,'Por motivos de salud',1,0,'2024-04-29 11:21:07','2024-05-13 11:28:09'),(72668,'2024-04-29',278,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:08','2024-04-29 11:21:08'),(72669,'2024-04-29',267,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:08','2024-04-29 11:21:08'),(72670,'2024-04-29',200,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:08','2024-04-29 11:21:08'),(72671,'2024-04-29',183,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:08','2024-04-29 11:21:08'),(72672,'2024-04-29',184,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-29 11:21:08','2024-04-29 11:21:08'),(72673,'2024-04-29',1222,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 11:33:38','2024-04-29 11:33:38'),(72674,'2024-04-29',892,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 11:33:38','2024-04-29 11:33:38'),(72675,'2024-04-29',554,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 11:33:38','2024-04-29 11:33:38'),(72676,'2024-04-29',8,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 11:33:38','2024-04-29 11:33:38'),(72677,'2024-04-29',471,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 11:33:38','2024-04-29 11:33:38'),(72678,'2024-04-29',1239,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 11:33:39','2024-04-29 11:33:39'),(72679,'2024-04-29',551,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 11:33:40','2024-04-29 11:33:40'),(72680,'2024-04-29',403,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 11:33:40','2024-04-29 11:33:40'),(72681,'2024-04-29',1098,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 11:33:40','2024-04-29 11:33:40'),(72682,'2024-04-29',599,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 11:33:40','2024-04-29 11:33:40'),(72683,'2024-04-29',60,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 11:33:40','2024-04-29 11:33:40'),(72684,'2024-04-29',576,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 11:33:40','2024-04-29 11:33:40'),(72685,'2024-04-29',1144,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 11:33:41','2024-04-29 11:33:41'),(72686,'2024-04-29',1247,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 11:33:42','2024-04-29 11:33:42'),(72687,'2024-04-29',355,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 11:33:43','2024-04-29 11:33:43'),(72688,'2024-04-29',317,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72689,'2024-04-29',1021,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72690,'2024-04-29',966,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72691,'2024-04-29',1289,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72692,'2024-04-29',585,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72693,'2024-04-29',783,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72694,'2024-04-29',834,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72695,'2024-04-29',323,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72696,'2024-04-29',280,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72697,'2024-04-29',1238,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72698,'2024-04-29',316,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72699,'2024-04-29',360,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72700,'2024-04-29',1092,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72701,'2024-04-29',423,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72702,'2024-04-29',41,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72703,'2024-04-29',609,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72704,'2024-04-29',997,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-29 11:34:06','2024-04-29 11:34:06'),(72705,'2024-04-29',1192,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-29 11:34:07','2024-04-29 11:34:07'),(72706,'2024-04-29',866,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 11:34:08','2024-04-29 11:34:08'),(72707,'2024-04-29',1229,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-29 11:34:08','2024-04-29 11:34:08'),(72708,'2024-04-29',789,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-29 11:34:09','2024-04-29 11:34:09'),(72709,'2024-04-29',1258,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-29 11:34:09','2024-04-29 11:34:09'),(72710,'2024-04-29',455,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 11:34:10','2024-04-29 11:34:10'),(72711,'2024-04-29',1253,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 11:34:10','2024-04-29 11:34:10'),(72712,'2024-04-29',498,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 11:34:10','2024-04-29 11:34:10'),(72713,'2024-04-29',365,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-29 11:34:10','2024-04-29 11:34:10'),(72714,'2024-04-29',544,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-29 11:34:11','2024-04-29 11:34:11'),(72715,'2024-04-29',572,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-29 11:34:11','2024-04-29 11:34:11'),(72716,'2024-04-29',738,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72717,'2024-04-29',737,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72718,'2024-04-29',812,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72719,'2024-04-29',617,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72720,'2024-04-29',769,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72721,'2024-04-29',807,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72722,'2024-04-29',893,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72723,'2024-04-29',672,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72724,'2024-04-29',1020,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72725,'2024-04-29',1303,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72726,'2024-04-29',639,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72727,'2024-04-29',836,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72728,'2024-04-29',671,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72729,'2024-04-29',632,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72730,'2024-04-29',681,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72731,'2024-04-29',658,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72732,'2024-04-29',713,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72733,'2024-04-29',940,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72734,'2024-04-29',1065,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-29 11:35:17','2024-04-29 11:35:17'),(72735,'2024-04-29',657,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:18','2024-04-29 11:35:18'),(72736,'2024-04-29',824,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-29 11:35:18','2024-04-29 11:35:18'),(72737,'2024-04-29',939,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:19','2024-04-29 11:35:19'),(72738,'2024-04-29',927,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:19','2024-04-29 11:35:19'),(72739,'2024-04-29',818,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:19','2024-04-29 11:35:19'),(72740,'2024-04-29',855,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:19','2024-04-29 11:35:19'),(72741,'2024-04-29',760,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:19','2024-04-29 11:35:19'),(72742,'2024-04-29',758,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:19','2024-04-29 11:35:19'),(72743,'2024-04-29',700,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 11:35:19','2024-04-29 11:35:19'),(72744,'2024-04-29',219,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-04-29 11:42:32','2024-04-29 11:42:32'),(72745,'2024-04-29',1176,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:33','2024-04-29 11:42:33'),(72746,'2024-04-29',399,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:33','2024-04-29 11:42:33'),(72747,'2024-04-29',119,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:33','2024-04-29 11:42:33'),(72748,'2024-04-29',16,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:33','2024-04-29 11:42:33'),(72749,'2024-04-29',1055,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-04-29 11:42:33','2024-04-29 11:42:33'),(72750,'2024-04-29',249,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:34','2024-04-29 11:42:34'),(72751,'2024-04-29',82,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:34','2024-04-29 11:42:34'),(72752,'2024-04-29',129,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:34','2024-04-29 11:42:34'),(72753,'2024-04-29',946,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:34','2024-04-29 11:42:34'),(72754,'2024-04-29',273,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-04-29 11:42:34','2024-04-29 11:42:34'),(72755,'2024-04-29',1217,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-04-29 11:42:34','2024-04-29 11:42:34'),(72756,'2024-04-29',1123,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:35','2024-04-29 11:42:35'),(72757,'2024-04-29',257,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:35','2024-04-29 11:42:35'),(72758,'2024-04-29',73,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-04-29 11:42:35','2024-04-29 11:42:35'),(72759,'2024-04-29',190,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:35','2024-04-29 11:42:35'),(72760,'2024-04-29',996,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:35','2024-04-29 11:42:35'),(72761,'2024-04-29',130,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-04-29 11:42:35','2024-04-29 11:42:35'),(72762,'2024-04-29',202,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-04-29 11:42:35','2024-04-29 11:42:35'),(72763,'2024-04-29',105,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:36','2024-04-29 11:42:36'),(72764,'2024-04-29',226,11,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-04-29 11:42:36','2024-04-29 11:42:36'),(72765,'2024-04-29',1064,11,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-04-29 11:42:37','2024-04-29 11:42:37'),(72766,'2024-04-29',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:25','2024-04-29 11:43:25'),(72767,'2024-04-29',1195,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:25','2024-04-29 11:43:25'),(72768,'2024-04-29',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:25','2024-04-29 11:43:25'),(72769,'2024-04-29',424,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:25','2024-04-29 11:43:25'),(72770,'2024-04-29',1035,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 11:43:25','2024-04-29 11:43:25'),(72771,'2024-04-29',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:26','2024-04-29 11:43:26'),(72772,'2024-04-29',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:26','2024-04-29 11:43:26'),(72773,'2024-04-29',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:26','2024-04-29 11:43:26'),(72774,'2024-04-29',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:26','2024-04-29 11:43:26'),(72775,'2024-04-29',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:26','2024-04-29 11:43:26'),(72776,'2024-04-29',1218,32,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-04-29 11:43:26','2024-04-30 13:16:44'),(72777,'2024-04-29',1261,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72778,'2024-04-29',749,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72779,'2024-04-29',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72780,'2024-04-29',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72781,'2024-04-29',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72782,'2024-04-29',1051,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72783,'2024-04-29',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72784,'2024-04-29',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72785,'2024-04-29',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72786,'2024-04-29',1011,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72787,'2024-04-29',1266,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72788,'2024-04-29',1267,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72789,'2024-04-29',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72790,'2024-04-29',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72791,'2024-04-29',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72792,'2024-04-29',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72793,'2024-04-29',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:27','2024-04-29 11:43:27'),(72794,'2024-04-29',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:28','2024-04-29 11:43:28'),(72795,'2024-04-29',591,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 11:43:28','2024-04-29 11:43:28'),(72796,'2024-04-29',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:28','2024-04-29 11:43:28'),(72797,'2024-04-29',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:28','2024-04-29 11:43:28'),(72798,'2024-04-29',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 11:43:28','2024-04-29 11:43:28'),(72799,'2024-04-29',219,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:53','2024-04-29 11:55:05'),(72800,'2024-04-29',1176,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:54','2024-04-29 11:48:54'),(72801,'2024-04-29',399,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:54','2024-04-29 11:48:54'),(72802,'2024-04-29',119,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:54','2024-04-29 11:55:05'),(72803,'2024-04-29',16,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:55','2024-04-29 11:48:55'),(72804,'2024-04-29',1055,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 11:48:55','2024-04-29 11:48:55'),(72805,'2024-04-29',249,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:56','2024-04-29 11:48:56'),(72806,'2024-04-29',82,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:56','2024-04-29 11:48:56'),(72807,'2024-04-29',129,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:56','2024-04-29 11:48:56'),(72808,'2024-04-29',946,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:56','2024-04-29 11:48:56'),(72809,'2024-04-29',273,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 11:48:56','2024-04-29 11:48:56'),(72810,'2024-04-29',1217,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 11:48:57','2024-04-29 11:48:57'),(72811,'2024-04-29',1123,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:57','2024-04-29 11:48:57'),(72812,'2024-04-29',257,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:57','2024-04-29 11:48:57'),(72813,'2024-04-29',73,11,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-29 11:48:57','2024-05-06 11:50:52'),(72814,'2024-04-29',190,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:57','2024-04-29 11:55:05'),(72815,'2024-04-29',996,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:58','2024-04-29 11:48:58'),(72816,'2024-04-29',130,11,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-29 11:48:58','2024-05-06 11:50:52'),(72817,'2024-04-29',202,11,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-29 11:48:58','2024-05-06 11:50:52'),(72818,'2024-04-29',105,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:48:59','2024-04-29 11:48:59'),(72819,'2024-04-29',226,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 11:48:59','2024-04-29 11:48:59'),(72820,'2024-04-29',1064,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 11:49:00','2024-04-29 11:49:00'),(72821,'2024-04-29',1151,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:12','2024-04-29 11:49:12'),(72822,'2024-04-29',1086,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:12','2024-04-29 11:49:12'),(72823,'2024-04-29',1153,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:12','2024-04-29 11:49:12'),(72824,'2024-04-29',1061,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:12','2024-04-29 11:49:12'),(72825,'2024-04-29',1271,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:12','2024-04-29 11:49:12'),(72826,'2024-04-29',1132,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 11:49:12','2024-04-29 11:49:12'),(72827,'2024-04-29',1141,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:13','2024-04-29 11:49:13'),(72828,'2024-04-29',1084,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 11:49:13','2024-04-29 11:49:13'),(72829,'2024-04-29',1088,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 11:49:13','2024-04-29 11:49:13'),(72830,'2024-04-29',1109,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:14','2024-04-29 11:49:14'),(72831,'2024-04-29',1150,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:14','2024-04-29 11:49:14'),(72832,'2024-04-29',1072,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:14','2024-04-29 11:49:14'),(72833,'2024-04-29',1273,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 11:49:14','2024-04-29 11:49:14'),(72834,'2024-04-29',1096,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:15','2024-04-29 11:49:15'),(72835,'2024-04-29',1100,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:15','2024-04-29 11:49:15'),(72836,'2024-04-29',1130,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:15','2024-04-29 11:49:15'),(72837,'2024-04-29',1155,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:15','2024-04-29 11:49:15'),(72838,'2024-04-29',1164,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:15','2024-04-29 11:49:15'),(72839,'2024-04-29',1077,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:15','2024-04-29 11:57:32'),(72840,'2024-04-29',1117,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:16','2024-04-29 11:57:32'),(72841,'2024-04-29',1139,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:16','2024-04-29 11:49:16'),(72842,'2024-04-29',1097,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 11:49:16','2024-04-29 11:49:16'),(72843,'2024-04-29',1071,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:17','2024-04-29 11:49:17'),(72844,'2024-04-29',1159,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 11:49:17','2024-04-29 11:49:17'),(72845,'2024-04-29',1094,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:18','2024-04-29 11:49:18'),(72846,'2024-04-29',1108,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:18','2024-04-29 11:49:18'),(72847,'2024-04-29',1156,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:18','2024-04-29 11:49:18'),(72848,'2024-04-29',1062,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:18','2024-04-29 11:49:18'),(72849,'2024-04-29',1204,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:18','2024-04-29 11:57:32'),(72850,'2024-04-29',1056,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:18','2024-04-29 11:49:18'),(72851,'2024-04-29',1078,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:18','2024-04-29 11:49:18'),(72852,'2024-04-29',1198,47,15,' Sara Villegas Morales',2,2,NULL,1,0,'2024-04-29 11:49:18','2024-04-29 11:49:18'),(72853,'2024-04-29',1147,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 11:49:18','2024-04-29 11:49:18'),(72854,'2024-04-29',163,12,3,' Brayan Andrés Guzmán González',4,2,NULL,1,0,'2024-04-29 11:56:37','2024-05-13 12:24:00'),(72855,'2024-04-29',151,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72856,'2024-04-29',140,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72857,'2024-04-29',54,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72858,'2024-04-29',24,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72859,'2024-04-29',68,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72860,'2024-04-29',45,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72861,'2024-04-29',31,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72862,'2024-04-29',176,12,3,' Brayan Andrés Guzmán González',2,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72863,'2024-04-29',1050,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72864,'2024-04-29',159,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72865,'2024-04-29',969,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72866,'2024-04-29',270,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72867,'2024-04-29',43,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72868,'2024-04-29',34,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72869,'2024-04-29',181,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72870,'2024-04-29',70,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72871,'2024-04-29',1206,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72872,'2024-04-29',36,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:38','2024-04-29 14:32:25'),(72873,'2024-04-29',64,12,3,' Brayan Andrés Guzmán González',4,2,NULL,1,0,'2024-04-29 11:56:38','2024-05-06 12:17:03'),(72874,'2024-04-29',239,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:39','2024-04-29 14:32:25'),(72875,'2024-04-29',934,12,3,' Brayan Andrés Guzmán González',2,2,NULL,1,0,'2024-04-29 11:56:40','2024-04-29 14:32:25'),(72876,'2024-04-29',40,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:40','2024-04-29 14:32:25'),(72877,'2024-04-29',1133,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:40','2024-04-29 14:32:25'),(72878,'2024-04-29',10,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-04-29 11:56:40','2024-04-29 14:32:25'),(72879,'2024-04-29',25,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:41','2024-04-29 14:32:25'),(72880,'2024-04-29',58,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:41','2024-04-29 14:32:25'),(72881,'2024-04-29',1012,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:41','2024-04-29 14:32:25'),(72882,'2024-04-29',52,12,3,' Brayan Andrés Guzmán González',2,2,NULL,1,0,'2024-04-29 11:56:41','2024-04-29 14:32:25'),(72883,'2024-04-29',841,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:41','2024-04-29 14:32:25'),(72884,'2024-04-29',35,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:41','2024-04-29 14:32:25'),(72885,'2024-04-29',983,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:41','2024-04-29 14:32:25'),(72886,'2024-04-29',1160,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:41','2024-04-29 14:32:25'),(72887,'2024-04-29',26,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-04-29 11:56:41','2024-04-29 14:32:25'),(72888,'2024-04-29',738,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:13','2024-04-29 11:58:13'),(72889,'2024-04-29',737,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-29 11:58:13','2024-04-29 11:58:13'),(72890,'2024-04-29',812,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:14','2024-04-29 11:58:14'),(72891,'2024-04-29',617,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:15','2024-04-29 11:58:15'),(72892,'2024-04-29',769,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:15','2024-04-29 11:58:15'),(72893,'2024-04-29',807,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-29 11:58:15','2024-04-29 11:58:15'),(72894,'2024-04-29',893,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:17','2024-04-29 11:58:17'),(72895,'2024-04-29',672,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:17','2024-04-29 11:58:17'),(72896,'2024-04-29',1020,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-29 11:58:17','2024-04-29 11:58:17'),(72897,'2024-04-29',1303,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72898,'2024-04-29',639,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72899,'2024-04-29',836,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72900,'2024-04-29',671,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72901,'2024-04-29',632,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72902,'2024-04-29',681,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72903,'2024-04-29',658,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72904,'2024-04-29',713,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72905,'2024-04-29',940,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72906,'2024-04-29',1065,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72907,'2024-04-29',657,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72908,'2024-04-29',824,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72909,'2024-04-29',939,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72910,'2024-04-29',927,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72911,'2024-04-29',818,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72912,'2024-04-29',855,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72913,'2024-04-29',760,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72914,'2024-04-29',758,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72915,'2024-04-29',700,17,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 11:58:18','2024-04-29 11:58:18'),(72916,'2024-04-29',530,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72917,'2024-04-29',420,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72918,'2024-04-29',605,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72919,'2024-04-29',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72920,'2024-04-29',494,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72921,'2024-04-29',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72922,'2024-04-29',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72923,'2024-04-29',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72924,'2024-04-29',1083,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72925,'2024-04-29',1248,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72926,'2024-04-29',1208,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 12:04:27','2024-04-29 12:04:27'),(72927,'2024-04-29',1234,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:28','2024-04-29 12:04:28'),(72928,'2024-04-29',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:28','2024-04-29 12:04:28'),(72929,'2024-04-29',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:28','2024-04-29 12:04:28'),(72930,'2024-04-29',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:28','2024-04-29 12:04:28'),(72931,'2024-04-29',1121,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:28','2024-04-29 12:04:28'),(72932,'2024-04-29',1274,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:28','2024-04-29 12:04:28'),(72933,'2024-04-29',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:28','2024-04-29 12:04:28'),(72934,'2024-04-29',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:28','2024-04-29 12:05:32'),(72935,'2024-04-29',65,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:29','2024-04-29 12:04:29'),(72936,'2024-04-29',1199,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:29','2024-04-29 12:04:29'),(72937,'2024-04-29',1052,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 12:04:29','2024-04-29 12:04:29'),(72938,'2024-04-29',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:30','2024-04-29 12:04:30'),(72939,'2024-04-29',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:30','2024-04-29 12:04:30'),(72940,'2024-04-29',381,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:30','2024-04-29 12:04:30'),(72941,'2024-04-29',579,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 12:04:30','2024-04-29 12:04:30'),(72942,'2024-04-29',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:30','2024-04-29 12:05:32'),(72943,'2024-04-29',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:04:31','2024-04-29 12:04:31'),(72944,'2024-04-29',143,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:40','2024-04-29 12:08:40'),(72945,'2024-04-29',110,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:40','2024-04-29 12:08:40'),(72946,'2024-04-29',260,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:40','2024-04-29 12:08:40'),(72947,'2024-04-29',250,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:40','2024-04-29 12:08:40'),(72948,'2024-04-29',1257,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:08:40','2024-04-29 12:08:40'),(72949,'2024-04-29',131,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:41','2024-04-29 12:08:41'),(72950,'2024-04-29',109,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:41','2024-04-29 12:08:41'),(72951,'2024-04-29',7,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:41','2024-04-29 12:08:41'),(72952,'2024-04-29',1194,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:08:41','2024-04-29 12:08:41'),(72953,'2024-04-29',94,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:41','2024-04-29 12:08:41'),(72954,'2024-04-29',211,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:41','2024-04-29 12:08:41'),(72955,'2024-04-29',116,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:41','2024-04-29 12:08:41'),(72956,'2024-04-29',875,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:41','2024-04-29 12:08:41'),(72957,'2024-04-29',218,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:41','2024-04-29 12:08:41'),(72958,'2024-04-29',101,9,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-04-29 12:08:41','2024-05-06 12:01:41'),(72959,'2024-04-29',108,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:42','2024-04-29 12:08:42'),(72960,'2024-04-29',122,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:42','2024-04-29 12:08:42'),(72961,'2024-04-29',44,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:08:42','2024-04-29 12:08:42'),(72962,'2024-04-29',210,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:43','2024-04-29 12:08:43'),(72963,'2024-04-29',133,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:08:43','2024-04-29 12:08:43'),(72964,'2024-04-29',59,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:43','2024-04-29 12:08:43'),(72965,'2024-04-29',85,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:08:43','2024-04-29 12:08:43'),(72966,'2024-04-29',142,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:44','2024-04-29 12:08:44'),(72967,'2024-04-29',124,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:44','2024-04-29 12:08:44'),(72968,'2024-04-29',139,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:44','2024-04-29 12:08:44'),(72969,'2024-04-29',233,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:44','2024-04-29 12:08:44'),(72970,'2024-04-29',117,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:44','2024-04-29 12:08:44'),(72971,'2024-04-29',3,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:08:44','2024-04-29 12:08:44'),(72972,'2024-04-29',1240,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:50','2024-04-29 12:09:50'),(72973,'2024-04-29',410,25,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-04-29 12:09:51','2024-04-30 12:38:56'),(72974,'2024-04-29',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:51','2024-04-29 12:09:51'),(72975,'2024-04-29',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:51','2024-04-29 12:09:51'),(72976,'2024-04-29',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:51','2024-04-29 12:09:51'),(72977,'2024-04-29',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:52','2024-04-29 12:09:52'),(72978,'2024-04-29',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:52','2024-04-29 12:09:52'),(72979,'2024-04-29',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:52','2024-04-29 12:09:52'),(72980,'2024-04-29',425,25,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-04-29 12:09:52','2024-04-30 12:44:49'),(72981,'2024-04-29',1214,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:52','2024-04-29 12:09:52'),(72982,'2024-04-29',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:53','2024-04-29 12:09:53'),(72983,'2024-04-29',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:53','2024-04-29 12:09:53'),(72984,'2024-04-29',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:53','2024-04-29 12:09:53'),(72985,'2024-04-29',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:54','2024-04-29 12:09:54'),(72986,'2024-04-29',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:54','2024-04-29 12:09:54'),(72987,'2024-04-29',458,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:54','2024-04-29 12:09:54'),(72988,'2024-04-29',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:55','2024-04-29 12:09:55'),(72989,'2024-04-29',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:56','2024-04-29 12:09:56'),(72990,'2024-04-29',1042,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:56','2024-04-29 12:09:56'),(72991,'2024-04-29',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:57','2024-04-29 12:09:57'),(72992,'2024-04-29',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-29 12:09:57','2024-04-29 12:09:57'),(72993,'2024-04-29',524,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:57','2024-04-29 12:09:57'),(72994,'2024-04-29',515,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:57','2024-04-29 12:09:57'),(72995,'2024-04-29',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:58','2024-04-29 12:09:58'),(72996,'2024-04-29',956,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:09:59','2024-04-29 12:09:59'),(72997,'2024-04-29',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:10:00','2024-04-29 12:10:00'),(72998,'2024-04-29',467,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-29 12:10:01','2024-04-29 12:10:01'),(72999,'2024-04-29',1099,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:44','2024-04-29 12:12:44'),(73000,'2024-04-29',848,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:44','2024-04-29 12:12:44'),(73001,'2024-04-29',819,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:44','2024-04-29 12:12:44'),(73002,'2024-04-29',1043,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:44','2024-04-29 12:12:44'),(73003,'2024-04-29',733,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:44','2024-04-29 12:12:44'),(73004,'2024-04-29',618,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:44','2024-04-29 12:12:44'),(73005,'2024-04-29',943,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:44','2024-04-29 12:12:44'),(73006,'2024-04-29',952,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 12:12:44','2024-04-29 12:12:44'),(73007,'2024-04-29',623,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:45','2024-04-29 12:12:45'),(73008,'2024-04-29',833,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 12:12:45','2024-04-29 12:12:45'),(73009,'2024-04-29',709,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:45','2024-04-29 12:12:45'),(73010,'2024-04-29',726,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:45','2024-04-29 12:12:45'),(73011,'2024-04-29',837,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:45','2024-04-29 12:12:45'),(73012,'2024-04-29',667,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 12:12:45','2024-04-29 12:12:45'),(73013,'2024-04-29',941,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:46','2024-04-29 12:12:46'),(73014,'2024-04-29',621,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:46','2024-04-29 12:12:46'),(73015,'2024-04-29',680,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:46','2024-04-29 12:12:46'),(73016,'2024-04-29',773,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:46','2024-04-29 12:12:46'),(73017,'2024-04-29',803,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:46','2024-04-29 12:12:46'),(73018,'2024-04-29',806,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:46','2024-04-29 12:12:46'),(73019,'2024-04-29',653,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:46','2024-04-29 12:12:46'),(73020,'2024-04-29',989,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:46','2024-04-29 12:12:46'),(73021,'2024-04-29',891,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 12:12:46','2024-04-29 12:12:46'),(73022,'2024-04-29',692,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:47','2024-04-29 12:12:47'),(73023,'2024-04-29',1286,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 12:12:47','2024-04-29 12:12:47'),(73024,'2024-04-29',693,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:48','2024-04-29 12:12:48'),(73025,'2024-04-29',915,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:48','2024-04-29 12:12:48'),(73026,'2024-04-29',838,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:48','2024-04-29 12:12:48'),(73027,'2024-04-29',811,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 12:12:48','2024-04-29 12:12:48'),(73028,'2024-04-29',137,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73029,'2024-04-29',172,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73030,'2024-04-29',182,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73031,'2024-04-29',167,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73032,'2024-04-29',83,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73033,'2024-04-29',145,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73034,'2024-04-29',127,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73035,'2024-04-29',155,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73036,'2024-04-29',207,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73037,'2024-04-29',113,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73038,'2024-04-29',111,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73039,'2024-04-29',201,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73040,'2024-04-29',160,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73041,'2024-04-29',154,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-29 12:12:57','2024-04-29 12:12:57'),(73042,'2024-04-29',90,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73043,'2024-04-29',241,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73044,'2024-04-29',193,10,19,' Milena Mora Rivera',4,2,'problemas de salud',1,0,'2024-04-29 12:12:58','2024-06-10 12:13:27'),(73045,'2024-04-29',178,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73046,'2024-04-29',81,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73047,'2024-04-29',132,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73048,'2024-04-29',192,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73049,'2024-04-29',141,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73050,'2024-04-29',169,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73051,'2024-04-29',173,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73052,'2024-04-29',134,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73053,'2024-04-29',53,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73054,'2024-04-29',84,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73055,'2024-04-29',91,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 12:12:58','2024-04-29 12:12:58'),(73056,'2024-04-29',444,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:57','2024-04-29 12:13:57'),(73057,'2024-04-29',405,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:57','2024-04-29 12:13:57'),(73058,'2024-04-29',935,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 12:13:57','2024-04-29 12:13:57'),(73059,'2024-04-29',1179,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73060,'2024-04-29',325,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73061,'2024-04-29',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73062,'2024-04-29',341,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73063,'2024-04-29',1006,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73064,'2024-04-29',547,28,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73065,'2024-04-29',453,28,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73066,'2024-04-29',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73067,'2024-04-29',429,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-29 12:13:58','2024-05-06 11:26:25'),(73068,'2024-04-29',1200,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73069,'2024-04-29',583,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73070,'2024-04-29',771,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73071,'2024-04-29',477,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73072,'2024-04-29',1032,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73073,'2024-04-29',430,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73074,'2024-04-29',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73075,'2024-04-29',1016,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 12:13:58','2024-04-29 12:13:58'),(73076,'2024-04-29',911,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73077,'2024-04-29',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73078,'2024-04-29',557,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73079,'2024-04-29',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73080,'2024-04-29',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73081,'2024-04-29',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73082,'2024-04-29',440,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73083,'2024-04-29',521,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73084,'2024-04-29',523,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73085,'2024-04-29',568,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73086,'2024-04-29',1213,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 12:13:59','2024-04-29 12:13:59'),(73087,'2024-04-29',1225,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 12:14:00','2024-04-29 12:14:00'),(73088,'2024-04-29',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:14:01','2024-04-29 12:14:01'),(73089,'2024-04-29',439,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:14:01','2024-04-29 12:14:01'),(73090,'2024-04-29',441,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 12:14:01','2024-04-29 12:14:01'),(73091,'2024-04-29',378,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:19','2024-04-29 12:19:19'),(73092,'2024-04-29',377,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 12:19:19','2024-04-29 12:19:19'),(73093,'2024-04-29',461,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:19','2024-04-29 12:19:19'),(73094,'2024-04-29',404,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:19','2024-04-29 12:19:19'),(73095,'2024-04-29',395,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 12:19:19','2024-04-29 12:19:19'),(73096,'2024-04-29',589,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:20','2024-04-29 12:19:20'),(73097,'2024-04-29',1228,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 12:19:20','2024-04-29 12:19:20'),(73098,'2024-04-29',548,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:21','2024-04-29 12:19:21'),(73099,'2024-04-29',559,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 12:19:21','2024-04-29 12:19:21'),(73100,'2024-04-29',326,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73101,'2024-04-29',483,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73102,'2024-04-29',525,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73103,'2024-04-29',1292,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73104,'2024-04-29',518,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73105,'2024-04-29',1191,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73106,'2024-04-29',1018,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73107,'2024-04-29',973,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73108,'2024-04-29',428,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73109,'2024-04-29',1216,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73110,'2024-04-29',367,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73111,'2024-04-29',540,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73112,'2024-04-29',995,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73113,'2024-04-29',668,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73114,'2024-04-29',625,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73115,'2024-04-29',332,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 12:19:22','2024-04-29 12:19:22'),(73116,'2024-04-29',474,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:23','2024-04-29 12:19:23'),(73117,'2024-04-29',363,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:23','2024-04-29 12:19:23'),(73118,'2024-04-29',1026,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 12:19:23','2024-04-29 12:19:23'),(73119,'2024-04-29',562,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:24','2024-04-29 12:19:24'),(73120,'2024-04-29',435,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:24','2024-04-29 12:19:24'),(73121,'2024-04-29',491,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 12:19:24','2024-04-29 12:19:24'),(73122,'2024-04-29',958,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 12:19:25','2024-04-29 12:19:25'),(73123,'2024-04-29',422,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 12:19:25','2024-04-29 12:19:25'),(73152,'2024-04-29',20,38,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 02/05/24 (sickness)',1,0,'2024-04-29 12:41:58','2024-05-02 12:49:54'),(73153,'2024-04-29',39,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:41:58','2024-04-29 12:42:13'),(73154,'2024-04-29',49,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:41:59','2024-04-29 12:41:59'),(73155,'2024-04-29',288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:41:59','2024-04-29 12:41:59'),(73156,'2024-04-29',720,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:41:59','2024-04-29 12:41:59'),(73157,'2024-04-29',48,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:41:59','2024-04-29 12:41:59'),(73158,'2024-04-29',243,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:41:59','2024-04-29 12:41:59'),(73159,'2024-04-29',843,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:41:59','2024-04-29 12:41:59'),(73160,'2024-04-29',1003,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:41:59','2024-04-29 12:41:59'),(73161,'2024-04-29',261,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-29 12:41:59','2024-04-29 12:41:59'),(73162,'2024-04-29',79,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:41:59','2024-04-29 12:41:59'),(73163,'2024-04-29',1275,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:41:59','2024-04-29 12:41:59'),(73164,'2024-04-29',1246,38,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 02/05/24 (sickness)',1,0,'2024-04-29 12:41:59','2024-05-02 12:49:54'),(73165,'2024-04-29',206,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:00','2024-04-29 12:42:00'),(73166,'2024-04-29',1158,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:00','2024-04-29 12:42:00'),(73167,'2024-04-29',125,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:00','2024-04-29 12:42:00'),(73168,'2024-04-29',14,38,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 02/05/24 (blood test)',1,0,'2024-04-29 12:42:00','2024-05-02 12:49:54'),(73169,'2024-04-29',999,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-29 12:42:01','2024-04-29 12:42:01'),(73170,'2024-04-29',904,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73171,'2024-04-29',1226,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73172,'2024-04-29',179,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73173,'2024-04-29',170,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73174,'2024-04-29',9,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73175,'2024-04-29',18,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73176,'2024-04-29',89,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73177,'2024-04-29',253,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73178,'2024-04-29',1112,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73179,'2024-04-29',284,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73180,'2024-04-29',171,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73181,'2024-04-29',21,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73182,'2024-04-29',998,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73183,'2024-04-29',980,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73184,'2024-04-29',1017,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73185,'2024-04-29',1288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:02','2024-04-29 12:42:02'),(73186,'2024-04-29',62,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-29 12:42:03','2024-04-29 12:42:03'),(73187,'2024-04-29',400,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 12:42:23','2024-04-29 12:42:23'),(73188,'2024-04-29',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:24','2024-04-29 12:42:24'),(73189,'2024-04-29',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:24','2024-04-29 12:42:24'),(73190,'2024-04-29',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:24','2024-04-29 12:42:24'),(73191,'2024-04-29',353,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 12:42:24','2024-04-29 12:42:24'),(73192,'2024-04-29',1070,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 12:42:25','2024-04-29 12:42:25'),(73193,'2024-04-29',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:25','2024-04-29 12:42:25'),(73194,'2024-04-29',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:25','2024-04-29 12:42:25'),(73195,'2024-04-29',1242,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:25','2024-04-29 12:42:25'),(73196,'2024-04-29',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:25','2024-04-29 12:42:25'),(73197,'2024-04-29',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:25','2024-04-29 12:42:25'),(73198,'2024-04-29',1037,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 12:42:25','2024-04-29 12:42:25'),(73199,'2024-04-29',460,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 12:42:26','2024-04-29 12:42:26'),(73200,'2024-04-29',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:27','2024-04-29 12:42:27'),(73201,'2024-04-29',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:27','2024-04-29 12:42:27'),(73202,'2024-04-29',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:27','2024-04-29 12:42:27'),(73203,'2024-04-29',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:27','2024-04-29 12:42:27'),(73204,'2024-04-29',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:27','2024-04-29 12:42:27'),(73205,'2024-04-29',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:27','2024-04-29 12:42:27'),(73206,'2024-04-29',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:27','2024-04-29 12:42:27'),(73207,'2024-04-29',1047,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 12:42:27','2024-04-29 12:42:27'),(73208,'2024-04-29',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:27','2024-04-29 12:42:27'),(73209,'2024-04-29',580,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 12:42:27','2024-04-29 12:42:27'),(73210,'2024-04-29',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:28','2024-04-29 12:42:28'),(73211,'2024-04-29',1297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:28','2024-04-29 12:42:28'),(73212,'2024-04-29',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:28','2024-04-29 12:42:28'),(73213,'2024-04-29',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:28','2024-04-29 12:42:28'),(73214,'2024-04-29',1221,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:28','2024-04-29 12:42:28'),(73215,'2024-04-29',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:28','2024-04-29 12:42:28'),(73216,'2024-04-29',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 12:42:28','2024-04-29 12:42:28'),(73217,'2024-04-29',408,29,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-04-29 12:47:02','2024-04-29 12:47:02'),(73218,'2024-04-29',921,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73219,'2024-04-29',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73220,'2024-04-29',1264,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73221,'2024-04-29',413,29,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73222,'2024-04-29',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73223,'2024-04-29',55,29,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73224,'2024-04-29',466,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73225,'2024-04-29',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73226,'2024-04-29',993,29,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73227,'2024-04-29',531,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73228,'2024-04-29',535,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:03','2024-04-29 12:47:03'),(73229,'2024-04-29',968,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73230,'2024-04-29',646,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73231,'2024-04-29',1014,29,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73232,'2024-04-29',1173,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73233,'2024-04-29',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73234,'2024-04-29',286,29,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73235,'2024-04-29',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73236,'2024-04-29',334,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73237,'2024-04-29',371,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73238,'2024-04-29',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73239,'2024-04-29',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73240,'2024-04-29',414,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73241,'2024-04-29',597,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-29 12:47:04','2024-04-29 12:47:04'),(73242,'2024-04-29',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:05','2024-04-29 12:47:05'),(73243,'2024-04-29',373,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:05','2024-04-29 12:47:05'),(73244,'2024-04-29',1282,29,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-04-29 12:47:05','2024-04-29 12:47:05'),(73245,'2024-04-29',1170,29,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-04-29 12:47:05','2024-04-29 12:47:05'),(73246,'2024-04-29',390,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-29 12:47:05','2024-04-29 12:47:05'),(73247,'2024-04-29',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:06','2024-04-29 12:47:06'),(73248,'2024-04-29',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-29 12:47:06','2024-04-29 12:47:06'),(73249,'2024-04-29',961,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-29 12:47:06','2024-04-29 12:47:06'),(73250,'2024-04-29',1044,29,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-04-29 12:47:06','2024-04-29 12:47:06'),(73251,'2024-04-29',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 12:48:57','2024-04-29 12:48:57'),(73252,'2024-04-29',890,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 12:48:57','2024-04-29 12:48:57'),(73253,'2024-04-29',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73254,'2024-04-29',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73255,'2024-04-29',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73256,'2024-04-29',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73257,'2024-04-29',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73258,'2024-04-29',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73259,'2024-04-29',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73260,'2024-04-29',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73261,'2024-04-29',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73262,'2024-04-29',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73263,'2024-04-29',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73264,'2024-04-29',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73265,'2024-04-29',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73266,'2024-04-29',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73267,'2024-04-29',901,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 12:48:58','2024-04-29 12:48:58'),(73268,'2024-04-29',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:59','2024-04-29 12:48:59'),(73269,'2024-04-29',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:48:59','2024-04-29 12:48:59'),(73270,'2024-04-29',1293,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 12:48:59','2024-04-29 12:48:59'),(73271,'2024-04-29',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:49:00','2024-04-29 12:49:00'),(73272,'2024-04-29',678,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 12:49:00','2024-04-29 12:49:00'),(73273,'2024-04-29',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 12:49:00','2024-04-29 12:49:00'),(73274,'2024-04-29',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:49:01','2024-04-29 12:49:01'),(73275,'2024-04-29',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:49:01','2024-04-29 12:49:01'),(73276,'2024-04-29',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:49:01','2024-04-29 12:49:01'),(73277,'2024-04-29',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:49:01','2024-04-29 12:49:01'),(73278,'2024-04-29',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 12:49:01','2024-04-29 12:49:01'),(73279,'2024-04-29',902,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 12:49:02','2024-04-29 12:49:02'),(73280,'2024-04-29',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 12:49:03','2024-04-29 12:49:03'),(73281,'2024-04-29',951,15,4,' Marlín Jiménez Rivera',4,2,'Cita médica',1,0,'2024-04-29 12:49:03','2024-04-29 13:59:35'),(73282,'2024-04-29',219,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:14','2024-04-29 13:15:07'),(73283,'2024-04-29',1176,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:14','2024-04-29 13:15:08'),(73284,'2024-04-29',399,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:14','2024-04-29 13:15:08'),(73285,'2024-04-29',119,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:14','2024-04-29 13:15:08'),(73286,'2024-04-29',16,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:14','2024-04-29 13:15:08'),(73287,'2024-04-29',1055,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 12:51:14','2024-04-29 13:15:08'),(73288,'2024-04-29',249,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:15','2024-04-29 13:15:08'),(73289,'2024-04-29',82,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 12:51:15','2024-04-29 13:15:08'),(73290,'2024-04-29',129,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:16','2024-04-29 13:15:08'),(73291,'2024-04-29',946,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:16','2024-04-29 13:15:08'),(73292,'2024-04-29',273,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 12:51:16','2024-04-29 13:15:08'),(73293,'2024-04-29',1217,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 12:51:16','2024-04-29 13:15:08'),(73294,'2024-04-29',1123,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:17','2024-04-29 13:15:08'),(73295,'2024-04-29',257,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:17','2024-04-29 13:15:08'),(73296,'2024-04-29',73,11,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-04-29 12:51:17','2024-04-30 13:57:26'),(73297,'2024-04-29',190,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:17','2024-04-29 13:15:08'),(73298,'2024-04-29',996,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:17','2024-04-29 13:15:08'),(73299,'2024-04-29',130,11,3,' Marjorie Céspedes Rodríguez',4,1,'JUTIFICA',1,0,'2024-04-29 12:51:17','2024-05-07 14:17:52'),(73300,'2024-04-29',202,11,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-04-29 12:51:17','2024-05-07 14:20:25'),(73301,'2024-04-29',105,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:18','2024-04-29 13:15:08'),(73302,'2024-04-29',226,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 12:51:18','2024-04-29 13:15:08'),(73303,'2024-04-29',1064,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 12:51:19','2024-04-29 13:15:08'),(73304,'2024-04-29',275,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:39','2024-04-29 12:52:39'),(73305,'2024-04-29',289,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:52:39','2024-04-29 12:52:39'),(73306,'2024-04-29',212,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:40','2024-04-29 12:52:40'),(73307,'2024-04-29',923,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:52:40','2024-04-29 12:52:40'),(73308,'2024-04-29',975,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:41','2024-04-29 12:52:41'),(73309,'2024-04-29',1031,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:41','2024-04-29 12:52:41'),(73310,'2024-04-29',862,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:41','2024-04-29 12:52:41'),(73311,'2024-04-29',886,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:52:41','2024-04-29 12:52:41'),(73312,'2024-04-29',499,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:41','2024-04-29 12:52:41'),(73313,'2024-04-29',1276,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:41','2024-04-29 12:52:41'),(73314,'2024-04-29',936,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:41','2024-04-29 12:52:41'),(73315,'2024-04-29',1069,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:41','2024-04-29 12:52:41'),(73316,'2024-04-29',1004,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:41','2024-04-29 12:52:41'),(73317,'2024-04-29',1002,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:52:41','2024-04-29 12:52:41'),(73318,'2024-04-29',1000,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:42','2024-04-29 12:52:42'),(73319,'2024-04-29',1025,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:52:42','2024-04-29 12:52:42'),(73320,'2024-04-29',602,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:52:43','2024-04-29 12:52:43'),(73321,'2024-04-29',979,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:44','2024-04-29 12:52:44'),(73322,'2024-04-29',376,35,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-04-29 12:52:44','2024-04-30 13:27:24'),(73323,'2024-04-29',1001,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:52:44','2024-04-29 12:52:44'),(73324,'2024-04-29',963,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:45','2024-04-29 12:52:45'),(73325,'2024-04-29',748,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:45','2024-04-29 12:52:45'),(73326,'2024-04-29',388,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 12:52:45','2024-04-29 12:52:45'),(73327,'2024-04-29',285,35,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-04-29 12:52:46','2024-04-29 12:52:46'),(73328,'2024-04-29',553,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:46','2024-04-29 12:52:46'),(73329,'2024-04-29',750,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 12:52:46','2024-04-29 12:52:46'),(73330,'2024-04-29',1304,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:40','2024-04-29 12:55:40'),(73331,'2024-04-29',779,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-04-29 12:55:40','2024-04-29 12:55:40'),(73332,'2024-04-29',764,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:40','2024-04-29 12:55:40'),(73333,'2024-04-29',741,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 12:55:40','2024-04-29 12:55:40'),(73334,'2024-04-29',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:40','2024-04-29 12:55:40'),(73335,'2024-04-29',705,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:40','2024-04-29 12:55:40'),(73336,'2024-04-29',900,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 12:55:40','2024-04-29 12:55:40'),(73337,'2024-04-29',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:41','2024-04-29 12:55:41'),(73338,'2024-04-29',882,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:41','2024-04-29 12:55:41'),(73339,'2024-04-29',1137,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:41','2024-04-29 12:55:41'),(73340,'2024-04-29',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:41','2024-04-29 12:55:41'),(73341,'2024-04-29',786,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:41','2024-04-29 12:55:41'),(73342,'2024-04-29',832,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:41','2024-04-29 12:55:41'),(73343,'2024-04-29',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:41','2024-04-29 12:55:41'),(73344,'2024-04-29',1180,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 12:55:41','2024-04-29 12:55:41'),(73345,'2024-04-29',990,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:42','2024-04-29 12:55:42'),(73346,'2024-04-29',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:42','2024-04-29 12:55:42'),(73347,'2024-04-29',767,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:42','2024-04-29 12:55:42'),(73348,'2024-04-29',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:42','2024-04-29 12:55:42'),(73349,'2024-04-29',926,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:42','2024-04-29 12:55:42'),(73350,'2024-04-29',704,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:42','2024-04-29 12:55:42'),(73351,'2024-04-29',751,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:42','2024-04-29 12:55:42'),(73352,'2024-04-29',826,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 12:55:42','2024-04-29 12:55:42'),(73353,'2024-04-29',1211,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 12:55:43','2024-04-29 12:55:43'),(73354,'2024-04-29',643,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:43','2024-04-29 12:55:43'),(73355,'2024-04-29',817,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:43','2024-04-29 12:55:43'),(73356,'2024-04-29',1095,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-29 12:55:43','2024-04-29 12:55:43'),(73357,'2024-04-29',864,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:44','2024-04-29 12:55:44'),(73358,'2024-04-29',648,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:44','2024-04-29 12:55:44'),(73359,'2024-04-29',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-29 12:55:44','2024-04-29 12:55:44'),(73360,'2024-04-29',389,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 12:57:51','2024-04-29 12:57:51'),(73361,'2024-04-29',335,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 12:57:51','2024-04-29 12:57:51'),(73362,'2024-04-29',563,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 12:57:52','2024-04-29 12:57:52'),(73363,'2024-04-29',965,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 12:57:53','2024-04-29 12:57:53'),(73364,'2024-04-29',1171,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 12:57:53','2024-04-29 12:57:53'),(73365,'2024-04-29',1233,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 12:57:53','2024-04-29 12:57:53'),(73366,'2024-04-29',472,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 12:57:54','2024-04-29 12:57:54'),(73367,'2024-04-29',791,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 12:57:54','2024-04-29 12:57:54'),(73368,'2024-04-29',1080,21,9,' Carolina Morales Campos',3,2,'NR',1,0,'2024-04-29 12:57:55','2024-04-29 12:57:55'),(73369,'2024-04-29',311,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 12:57:56','2024-04-29 12:57:56'),(73370,'2024-04-29',1022,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 12:57:56','2024-04-29 12:57:56'),(73371,'2024-04-29',532,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 12:57:56','2024-04-29 12:57:56'),(73372,'2024-04-29',492,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 12:57:56','2024-04-29 12:57:56'),(73373,'2024-04-29',379,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:21','2024-04-29 13:00:21'),(73374,'2024-04-29',427,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 13:00:21','2024-04-29 13:00:21'),(73375,'2024-04-29',1249,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 13:00:22','2024-04-29 13:00:22'),(73376,'2024-04-29',981,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 13:00:23','2024-04-29 13:00:23'),(73377,'2024-04-29',1149,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 13:00:23','2024-04-29 13:00:23'),(73378,'2024-04-29',594,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:24','2024-04-29 13:00:24'),(73379,'2024-04-29',375,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:24','2024-04-29 13:00:24'),(73380,'2024-04-29',481,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:24','2024-04-29 13:00:24'),(73381,'2024-04-29',485,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:24','2024-04-29 13:00:24'),(73382,'2024-04-29',344,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:24','2024-04-29 13:00:24'),(73383,'2024-04-29',510,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:24','2024-04-29 13:00:24'),(73384,'2024-04-29',1277,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 13:00:24','2024-04-29 13:00:24'),(73385,'2024-04-29',1284,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73386,'2024-04-29',348,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73387,'2024-04-29',730,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73388,'2024-04-29',520,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73389,'2024-04-29',1215,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73390,'2024-04-29',480,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73391,'2024-04-29',407,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73392,'2024-04-29',449,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73393,'2024-04-29',1113,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73394,'2024-04-29',539,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73395,'2024-04-29',519,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 13:00:25','2024-04-29 13:00:25'),(73396,'2024-04-29',412,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:26','2024-04-29 13:00:26'),(73397,'2024-04-29',570,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:26','2024-04-29 13:00:26'),(73398,'2024-04-29',1120,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 13:00:26','2024-04-29 13:00:26'),(73399,'2024-04-29',452,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:27','2024-04-29 13:00:27'),(73400,'2024-04-29',1116,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 13:00:27','2024-04-29 13:00:27'),(73401,'2024-04-29',444,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:54','2024-04-29 13:01:54'),(73402,'2024-04-29',405,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:54','2024-04-29 13:01:54'),(73403,'2024-04-29',935,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-29 13:01:54','2024-04-29 13:01:54'),(73404,'2024-04-29',1179,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-29 13:01:55','2024-04-29 13:01:55'),(73405,'2024-04-29',325,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:55','2024-04-29 13:01:55'),(73406,'2024-04-29',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:56','2024-04-29 13:01:56'),(73407,'2024-04-29',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:56','2024-04-29 13:01:56'),(73408,'2024-04-29',1006,28,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-04-29 13:01:56','2024-04-29 13:01:56'),(73409,'2024-04-29',547,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-29 13:01:56','2024-04-29 13:01:56'),(73410,'2024-04-29',453,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-29 13:01:56','2024-04-29 13:01:56'),(73411,'2024-04-29',299,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:57','2024-04-29 13:01:57'),(73412,'2024-04-29',429,28,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-04-29 13:01:57','2024-05-06 12:43:26'),(73413,'2024-04-29',1200,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:58','2024-04-29 13:01:58'),(73414,'2024-04-29',583,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:58','2024-04-29 13:01:58'),(73415,'2024-04-29',771,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:58','2024-04-29 13:01:58'),(73416,'2024-04-29',477,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:58','2024-04-29 13:01:58'),(73417,'2024-04-29',1032,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:58','2024-04-29 13:01:58'),(73418,'2024-04-29',430,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:58','2024-04-29 13:01:58'),(73419,'2024-04-29',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:58','2024-04-29 13:01:58'),(73420,'2024-04-29',1016,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-29 13:01:58','2024-04-29 13:01:58'),(73421,'2024-04-29',911,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73422,'2024-04-29',987,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73423,'2024-04-29',557,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73424,'2024-04-29',598,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73425,'2024-04-29',314,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73426,'2024-04-29',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73427,'2024-04-29',440,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73428,'2024-04-29',521,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73429,'2024-04-29',523,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73430,'2024-04-29',568,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73431,'2024-04-29',1213,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73432,'2024-04-29',1225,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73433,'2024-04-29',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73434,'2024-04-29',439,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73435,'2024-04-29',441,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:01:59','2024-04-29 13:01:59'),(73436,'2024-04-29',1110,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:42','2024-04-29 13:02:42'),(73437,'2024-04-29',1073,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:42','2024-04-29 13:02:42'),(73438,'2024-04-29',1093,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:42','2024-04-29 13:02:42'),(73439,'2024-04-29',1013,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:43','2024-04-29 13:02:43'),(73440,'2024-04-29',992,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:44','2024-04-29 13:02:44'),(73441,'2024-04-29',1068,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:44','2024-04-29 13:02:44'),(73442,'2024-04-29',1178,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:44','2024-04-29 13:02:44'),(73443,'2024-04-29',1039,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:44','2024-04-29 13:02:44'),(73444,'2024-04-29',484,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:44','2024-04-29 13:02:44'),(73445,'2024-04-29',1023,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:44','2024-04-29 13:02:44'),(73446,'2024-04-29',476,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:45','2024-04-29 13:02:45'),(73447,'2024-04-29',1128,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:45','2024-04-29 13:02:45'),(73448,'2024-04-29',468,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:46','2024-04-29 13:02:46'),(73449,'2024-04-29',790,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:46','2024-04-29 13:02:46'),(73450,'2024-04-29',287,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:47','2024-04-29 13:02:47'),(73451,'2024-04-29',857,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:47','2024-04-29 13:02:47'),(73452,'2024-04-29',106,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:47','2024-04-29 13:02:47'),(73453,'2024-04-29',1107,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:47','2024-04-29 13:02:47'),(73454,'2024-04-29',1118,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:48','2024-04-29 13:02:48'),(73455,'2024-04-29',246,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:48','2024-04-29 13:02:48'),(73456,'2024-04-29',1114,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:02:49','2024-04-29 13:02:49'),(73457,'2024-04-29',542,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:50','2024-04-29 13:02:50'),(73458,'2024-04-29',77,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:50','2024-04-29 13:02:50'),(73459,'2024-04-29',1049,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:02:50','2024-04-29 13:02:50'),(73460,'2024-04-29',426,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:25','2024-04-29 13:10:25'),(73461,'2024-04-29',384,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:25','2024-04-29 13:10:25'),(73462,'2024-04-29',442,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:25','2024-04-29 13:10:25'),(73463,'2024-04-29',1237,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:26','2024-04-29 13:10:26'),(73464,'2024-04-29',368,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:27','2024-04-29 13:10:27'),(73465,'2024-04-29',252,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:27','2024-04-29 13:10:27'),(73466,'2024-04-29',362,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:28','2024-04-29 13:10:28'),(73467,'2024-04-29',464,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:28','2024-04-29 13:10:28'),(73468,'2024-04-29',505,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:29','2024-04-29 13:10:29'),(73469,'2024-04-29',313,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:29','2024-04-29 13:10:29'),(73470,'2024-04-29',1183,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:29','2024-04-29 13:10:29'),(73471,'2024-04-29',292,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:30','2024-04-29 13:10:30'),(73472,'2024-04-29',511,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:30','2024-04-29 13:10:30'),(73473,'2024-04-29',1024,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:30','2024-04-29 13:10:30'),(73474,'2024-04-29',917,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:31','2024-04-29 13:10:31'),(73475,'2024-04-29',1236,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:32','2024-04-29 13:10:32'),(73476,'2024-04-29',383,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:32','2024-04-29 13:10:32'),(73477,'2024-04-29',1067,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:32','2024-04-29 13:10:32'),(73478,'2024-04-29',649,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:32','2024-04-29 13:10:32'),(73479,'2024-04-29',503,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:33','2024-04-29 13:10:33'),(73480,'2024-04-29',1033,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:34','2024-04-29 13:10:34'),(73481,'2024-04-29',1219,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:35','2024-04-29 13:10:35'),(73482,'2024-04-29',465,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:35','2024-04-29 13:10:35'),(73483,'2024-04-29',300,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:35','2024-04-29 13:10:35'),(73484,'2024-04-29',508,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:35','2024-04-29 13:10:35'),(73485,'2024-04-29',6,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 13:10:35','2024-04-29 13:10:35'),(73486,'2024-04-29',293,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:35','2024-04-29 13:10:35'),(73487,'2024-04-29',396,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:36','2024-04-29 13:10:36'),(73488,'2024-04-29',533,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:37','2024-04-29 13:10:37'),(73489,'2024-04-29',486,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 13:10:37','2024-04-29 13:10:37'),(73490,'2024-04-29',991,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:10','2024-04-29 13:20:10'),(73491,'2024-04-29',56,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 13:20:10','2024-04-29 13:20:10'),(73492,'2024-04-29',189,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:11','2024-04-29 13:20:11'),(73493,'2024-04-29',1136,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 13:20:11','2024-04-29 13:20:11'),(73494,'2024-04-29',187,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:11','2024-04-29 13:20:11'),(73495,'2024-04-29',161,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:11','2024-04-29 13:20:11'),(73496,'2024-04-29',215,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:11','2024-04-29 13:20:11'),(73497,'2024-04-29',126,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 13:20:11','2024-04-29 13:20:11'),(73498,'2024-04-29',97,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:12','2024-04-29 13:20:12'),(73499,'2024-04-29',706,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:12','2024-04-29 13:20:12'),(73500,'2024-04-29',232,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:12','2024-04-29 13:20:12'),(73501,'2024-04-29',57,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 13:20:12','2024-04-29 13:20:12'),(73502,'2024-04-29',217,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:13','2024-04-29 13:20:13'),(73503,'2024-04-29',1210,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:13','2024-04-29 13:20:13'),(73504,'2024-04-29',358,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:13','2024-04-29 13:20:13'),(73505,'2024-04-29',51,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:13','2024-04-29 13:20:13'),(73506,'2024-04-29',93,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 13:20:13','2024-04-29 13:20:13'),(73507,'2024-04-29',146,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:14','2024-04-29 13:20:14'),(73508,'2024-04-29',1250,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 13:20:14','2024-04-29 13:20:14'),(73509,'2024-04-29',867,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:14','2024-04-29 13:20:14'),(73510,'2024-04-29',701,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:14','2024-04-29 13:20:14'),(73511,'2024-04-29',209,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:14','2024-04-29 13:20:14'),(73512,'2024-04-29',370,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 13:20:14','2024-04-29 13:20:14'),(73513,'2024-04-29',38,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:15','2024-04-29 13:20:15'),(73514,'2024-04-29',180,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:15','2024-04-29 13:20:15'),(73515,'2024-04-29',157,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:15','2024-04-29 13:20:15'),(73516,'2024-04-29',115,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:15','2024-04-29 13:20:15'),(73517,'2024-04-29',873,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:15','2024-04-29 13:20:15'),(73518,'2024-04-29',76,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:15','2024-04-29 13:20:15'),(73519,'2024-04-29',186,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:15','2024-04-29 13:20:15'),(73520,'2024-04-29',256,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 13:20:15','2024-04-29 13:20:15'),(73521,'2024-04-29',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:17','2024-04-29 13:23:17'),(73522,'2024-04-29',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:20','2024-04-29 13:23:20'),(73523,'2024-04-29',410,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:20','2024-04-29 13:23:20'),(73524,'2024-04-29',392,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:21','2024-04-29 13:23:21'),(73525,'2024-04-29',569,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:21','2024-04-29 13:23:21'),(73526,'2024-04-29',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:21','2024-04-29 13:23:21'),(73527,'2024-04-29',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:21','2024-04-29 13:23:21'),(73528,'2024-04-29',283,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:21','2024-04-29 13:23:21'),(73529,'2024-04-29',343,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:21','2024-04-29 13:23:21'),(73530,'2024-04-29',425,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:22','2024-04-29 13:23:22'),(73531,'2024-04-29',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:23','2024-04-29 13:23:23'),(73532,'2024-04-29',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:24','2024-04-29 13:23:24'),(73533,'2024-04-29',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:24','2024-04-29 13:23:24'),(73534,'2024-04-29',565,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:24','2024-04-29 13:23:24'),(73535,'2024-04-29',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:24','2024-04-29 13:23:24'),(73536,'2024-04-29',458,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:24','2024-04-29 13:23:24'),(73537,'2024-04-29',1306,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:25','2024-04-29 13:23:25'),(73538,'2024-04-29',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:25','2024-04-29 13:23:25'),(73539,'2024-04-29',1042,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:25','2024-04-29 13:23:25'),(73540,'2024-04-29',785,25,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-04-29 13:23:26','2024-04-29 13:23:26'),(73541,'2024-04-29',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-04-29 13:23:26','2024-04-29 13:23:26'),(73542,'2024-04-29',524,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:26','2024-04-29 13:23:26'),(73543,'2024-04-29',515,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:27','2024-04-29 13:23:27'),(73544,'2024-04-29',443,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:27','2024-04-29 13:23:27'),(73545,'2024-04-29',956,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:28','2024-04-29 13:23:28'),(73546,'2024-04-29',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:29','2024-04-29 13:23:29'),(73547,'2024-04-29',467,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-04-29 13:23:29','2024-04-29 13:23:29'),(73548,'2024-04-29',735,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:19','2024-04-29 13:26:19'),(73549,'2024-04-29',1290,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 13:26:19','2024-04-29 13:26:19'),(73550,'2024-04-29',529,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:20','2024-04-29 13:26:20'),(73551,'2024-04-29',988,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:20','2024-04-29 13:26:20'),(73552,'2024-04-29',994,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:20','2024-04-29 13:26:20'),(73553,'2024-04-29',318,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:20','2024-04-29 13:26:20'),(73554,'2024-04-29',301,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 13:26:20','2024-04-29 13:26:20'),(73555,'2024-04-29',550,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:21','2024-04-29 13:26:21'),(73556,'2024-04-29',541,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:21','2024-04-29 13:26:21'),(73557,'2024-04-29',1177,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:21','2024-04-29 13:26:21'),(73558,'2024-04-29',574,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:21','2024-04-29 13:26:21'),(73559,'2024-04-29',333,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:21','2024-04-29 13:26:21'),(73560,'2024-04-29',976,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:21','2024-04-29 13:26:21'),(73561,'2024-04-29',50,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:21','2024-04-29 13:26:21'),(73562,'2024-04-29',1030,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 13:26:21','2024-04-29 13:26:21'),(73563,'2024-04-29',315,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:22','2024-04-29 13:26:22'),(73564,'2024-04-29',479,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 13:26:22','2024-04-29 13:26:22'),(73565,'2024-04-29',309,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:22','2024-04-29 13:26:22'),(73566,'2024-04-29',324,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:22','2024-04-29 13:26:22'),(73567,'2024-04-29',1162,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:22','2024-04-29 13:26:22'),(73568,'2024-04-29',887,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:22','2024-04-29 13:26:22'),(73569,'2024-04-29',307,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:22','2024-04-29 13:26:22'),(73570,'2024-04-29',869,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:22','2024-04-29 13:26:22'),(73571,'2024-04-29',593,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 13:26:22','2024-04-29 13:26:22'),(73572,'2024-04-29',13,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 13:26:23','2024-04-29 13:26:23'),(73573,'2024-04-29',291,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:24','2024-04-29 13:26:24'),(73574,'2024-04-29',537,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:24','2024-04-29 13:26:24'),(73575,'2024-04-29',319,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:24','2024-04-29 13:26:24'),(73576,'2024-04-29',478,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:24','2024-04-29 13:26:24'),(73577,'2024-04-29',12,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 13:26:24','2024-04-29 13:26:24'),(73578,'2024-04-29',516,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:25','2024-04-29 13:26:25'),(73579,'2024-04-29',1166,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:25','2024-04-29 13:26:25'),(73580,'2024-04-29',1168,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:25','2024-04-29 13:26:25'),(73581,'2024-04-29',17,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:25','2024-04-29 13:26:25'),(73582,'2024-04-29',581,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:25','2024-04-29 13:26:25'),(73583,'2024-04-29',437,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:25','2024-04-29 13:26:25'),(73584,'2024-04-29',393,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 13:26:25','2024-04-29 13:26:25'),(73585,'2024-04-29',28,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73586,'2024-04-29',205,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73587,'2024-04-29',61,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73588,'2024-04-29',262,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73589,'2024-04-29',69,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73590,'2024-04-29',1125,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73591,'2024-04-29',1167,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73592,'2024-04-29',1028,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73593,'2024-04-29',23,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73594,'2024-04-29',221,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73595,'2024-04-29',269,40,3,' Marjorie Céspedes Rodríguez',4,2,'Justificación medica',1,0,'2024-04-29 13:31:33','2024-05-06 13:13:29'),(73596,'2024-04-29',22,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73597,'2024-04-29',148,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 13:31:33','2024-04-29 13:31:33'),(73598,'2024-04-29',135,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:34','2024-04-29 13:31:34'),(73599,'2024-04-29',1279,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 13:31:34','2024-04-29 13:31:34'),(73600,'2024-04-29',47,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:35','2024-04-29 13:31:35'),(73601,'2024-04-29',46,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:35','2024-04-29 13:31:35'),(73602,'2024-04-29',67,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:35','2024-04-29 13:31:35'),(73603,'2024-04-29',164,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:35','2024-04-29 13:31:35'),(73604,'2024-04-29',1142,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 13:31:35','2024-04-29 13:31:35'),(73605,'2024-04-29',543,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:35','2024-04-29 13:31:35'),(73606,'2024-04-29',104,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:35','2024-04-29 13:31:35'),(73607,'2024-04-29',596,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 13:31:35','2024-04-29 13:31:35'),(73608,'2024-04-29',92,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:36','2024-04-29 13:31:36'),(73609,'2024-04-29',225,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:36','2024-04-29 13:31:36'),(73610,'2024-04-29',271,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:36','2024-04-29 13:31:36'),(73611,'2024-04-29',156,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:36','2024-04-29 13:31:36'),(73612,'2024-04-29',1181,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:36','2024-04-29 13:31:36'),(73613,'2024-04-29',742,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:36','2024-04-29 13:31:36'),(73614,'2024-04-29',99,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:36','2024-04-29 13:31:36'),(73615,'2024-04-29',42,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 13:31:36','2024-04-29 13:31:36'),(73616,'2024-04-29',885,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:36','2024-04-29 13:31:36'),(73617,'2024-04-29',930,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 13:31:36','2024-04-29 13:31:36'),(73618,'2024-04-29',1231,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 13:31:37','2024-04-29 13:31:37'),(73619,'2024-04-29',1287,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 13:31:37','2024-04-29 13:31:37'),(73620,'2024-04-29',642,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73621,'2024-04-29',640,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73622,'2024-04-29',634,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73623,'2024-04-29',394,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73624,'2024-04-29',846,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73625,'2024-04-29',1082,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73626,'2024-04-29',829,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73627,'2024-04-29',746,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73628,'2024-04-29',802,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73629,'2024-04-29',679,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73630,'2024-04-29',898,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73631,'2024-04-29',1129,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73632,'2024-04-29',861,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73633,'2024-04-29',1063,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73634,'2024-04-29',852,2,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73635,'2024-04-29',762,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73636,'2024-04-29',747,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73637,'2024-04-29',774,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73638,'2024-04-29',916,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73639,'2024-04-29',682,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-29 13:32:55','2024-04-29 13:32:55'),(73640,'2024-04-29',894,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-29 13:32:56','2024-04-29 13:32:56'),(73641,'2024-04-29',710,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 13:32:57','2024-04-29 13:32:57'),(73642,'2024-04-29',784,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 13:32:57','2024-04-29 13:32:57'),(73643,'2024-04-29',717,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-29 13:32:57','2024-04-29 13:32:57'),(73644,'2024-04-29',63,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 13:32:58','2024-04-29 13:32:58'),(73645,'2024-04-29',627,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 13:32:58','2024-04-29 13:32:58'),(73646,'2024-04-29',1021,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:25','2024-04-29 13:33:25'),(73647,'2024-04-29',966,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:25','2024-04-29 13:33:25'),(73648,'2024-04-29',1289,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:25','2024-04-29 13:33:25'),(73649,'2024-04-29',585,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:25','2024-04-29 13:33:25'),(73650,'2024-04-29',783,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:25','2024-04-29 13:33:25'),(73651,'2024-04-29',834,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:25','2024-04-29 13:33:25'),(73652,'2024-04-29',280,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:25','2024-04-29 13:33:25'),(73653,'2024-04-29',360,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 13:33:25','2024-04-29 13:33:25'),(73654,'2024-04-29',41,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:26','2024-04-29 13:33:26'),(73655,'2024-04-29',609,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:26','2024-04-29 13:33:26'),(73656,'2024-04-29',866,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 13:33:26','2024-04-29 13:33:26'),(73657,'2024-04-29',1229,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 13:33:27','2024-04-29 13:33:27'),(73658,'2024-04-29',789,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 13:33:27','2024-04-29 13:33:27'),(73659,'2024-04-29',1258,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 13:33:28','2024-04-29 13:33:28'),(73660,'2024-04-29',455,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:29','2024-04-29 13:33:29'),(73661,'2024-04-29',1253,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 13:33:29','2024-04-29 13:33:29'),(73662,'2024-04-29',498,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:30','2024-04-29 13:33:30'),(73663,'2024-04-29',365,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 13:33:30','2024-04-29 13:33:30'),(73664,'2024-04-29',544,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 13:33:30','2024-04-29 13:33:30'),(73665,'2024-04-29',572,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 13:33:30','2024-04-29 13:33:30'),(73666,'2024-04-29',606,37,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:37:07','2024-04-29 13:37:07'),(73667,'2024-04-29',1230,37,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:37:08','2024-04-29 13:37:08'),(73668,'2024-04-29',1029,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:37:09','2024-04-29 13:37:09'),(73669,'2024-04-29',1152,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:37:09','2024-04-29 13:37:09'),(73670,'2024-04-29',128,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:37:09','2024-04-29 13:37:09'),(73671,'2024-04-29',1045,37,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:37:09','2024-04-29 13:37:09'),(73672,'2024-04-29',168,37,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:37:09','2024-04-29 13:37:09'),(73673,'2024-04-29',162,37,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:37:10','2024-04-29 13:37:10'),(73674,'2024-04-29',1294,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 13:37:11','2024-04-29 13:37:11'),(73675,'2024-04-29',1048,37,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 13:37:11','2024-04-29 13:37:11'),(73676,'2024-04-29',1053,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73677,'2024-04-29',339,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73678,'2024-04-29',438,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73679,'2024-04-29',350,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73680,'2024-04-29',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73681,'2024-04-29',584,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73682,'2024-04-29',595,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73683,'2024-04-29',1291,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73684,'2024-04-29',346,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73685,'2024-04-29',970,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73686,'2024-04-29',502,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-29 13:44:42','2024-04-29 13:44:42'),(73687,'2024-04-29',411,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-29 13:44:43','2024-04-29 13:44:43'),(73688,'2024-04-29',1186,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:43','2024-04-29 13:44:43'),(73689,'2024-04-29',385,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:43','2024-04-29 13:44:43'),(73690,'2024-04-29',473,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:43','2024-04-29 13:44:43'),(73691,'2024-04-29',872,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:43','2024-04-29 13:44:43'),(73692,'2024-04-29',1301,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-29 13:44:43','2024-04-29 13:44:43'),(73693,'2024-04-29',447,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73694,'2024-04-29',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73695,'2024-04-29',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73696,'2024-04-29',512,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73697,'2024-04-29',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73698,'2024-04-29',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73699,'2024-04-29',566,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73700,'2024-04-29',445,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73701,'2024-04-29',925,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73702,'2024-04-29',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73703,'2024-04-29',490,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73704,'2024-04-29',1019,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73705,'2024-04-29',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73706,'2024-04-29',1220,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73707,'2024-04-29',1201,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73708,'2024-04-29',417,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73709,'2024-04-29',522,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-29 13:44:44','2024-04-29 13:44:44'),(73710,'2024-04-29',1224,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:13','2024-04-29 13:48:13'),(73711,'2024-04-29',619,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:14','2024-04-29 13:48:14'),(73712,'2024-04-29',782,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:15','2024-04-29 13:48:15'),(73713,'2024-04-29',697,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:15','2024-04-29 13:48:15'),(73714,'2024-04-29',734,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:15','2024-04-29 13:48:15'),(73715,'2024-04-29',729,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:15','2024-04-29 13:48:15'),(73716,'2024-04-29',655,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:15','2024-04-29 13:48:15'),(73717,'2024-04-29',608,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:15','2024-04-29 13:48:15'),(73718,'2024-04-29',707,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:15','2024-04-29 13:48:15'),(73719,'2024-04-29',775,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:16','2024-04-29 13:48:16'),(73720,'2024-04-29',722,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:16','2024-04-29 13:48:16'),(73721,'2024-04-29',716,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:17','2024-04-29 13:48:17'),(73722,'2024-04-29',955,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:17','2024-04-29 13:48:17'),(73723,'2024-04-29',871,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:17','2024-04-29 13:48:17'),(73724,'2024-04-29',914,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:18','2024-04-29 13:48:18'),(73725,'2024-04-29',661,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:18','2024-04-29 13:48:18'),(73726,'2024-04-29',664,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:18','2024-04-29 13:48:18'),(73727,'2024-04-29',835,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:18','2024-04-29 13:48:18'),(73728,'2024-04-29',964,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:19','2024-04-29 13:48:19'),(73729,'2024-04-29',922,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:19','2024-04-29 13:48:19'),(73730,'2024-04-29',844,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:19','2024-04-29 13:48:19'),(73731,'2024-04-29',912,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:20','2024-04-29 13:48:20'),(73732,'2024-04-29',1296,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:20','2024-04-29 13:48:20'),(73733,'2024-04-29',794,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:20','2024-04-29 13:48:20'),(73734,'2024-04-29',739,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:20','2024-04-29 13:48:20'),(73735,'2024-04-29',620,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:20','2024-04-29 13:48:20'),(73736,'2024-04-29',860,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:20','2024-04-29 13:48:20'),(73737,'2024-04-29',937,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:20','2024-04-29 13:48:20'),(73738,'2024-04-29',897,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:21','2024-04-29 13:48:21'),(73739,'2024-04-29',820,1,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 13:48:21','2024-04-29 13:48:21'),(73740,'2024-04-29',419,1,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 13:48:22','2024-04-29 13:48:22'),(73741,'2024-04-29',80,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:33','2024-04-29 13:48:33'),(73742,'2024-04-29',165,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:33','2024-04-29 13:48:33'),(73743,'2024-04-29',123,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:33','2024-04-29 13:48:33'),(73744,'2024-04-29',229,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-29 13:48:33','2024-04-29 13:48:33'),(73745,'2024-04-29',144,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:34','2024-04-29 13:48:34'),(73746,'2024-04-29',102,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:34','2024-04-29 13:48:34'),(73747,'2024-04-29',138,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-29 13:48:34','2024-04-29 13:48:34'),(73748,'2024-04-29',150,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73749,'2024-04-29',216,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73750,'2024-04-29',198,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73751,'2024-04-29',118,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73752,'2024-04-29',166,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73753,'2024-04-29',98,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73754,'2024-04-29',75,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73755,'2024-04-29',185,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73756,'2024-04-29',254,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73757,'2024-04-29',149,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73758,'2024-04-29',177,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73759,'2024-04-29',1174,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73760,'2024-04-29',158,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73761,'2024-04-29',88,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73762,'2024-04-29',268,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:35','2024-04-29 13:48:35'),(73763,'2024-04-29',222,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:36','2024-04-29 13:48:36'),(73764,'2024-04-29',95,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:36','2024-04-29 13:48:36'),(73765,'2024-04-29',147,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:36','2024-04-29 13:48:36'),(73766,'2024-04-29',227,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-29 13:48:36','2024-04-29 13:48:36'),(73767,'2024-04-29',213,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-04-29 13:48:36','2024-04-29 13:48:36'),(73768,'2024-04-29',194,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-04-29 13:48:36','2024-04-29 13:48:36'),(73769,'2024-04-29',1268,7,15,' Jesús María Chacón Arguedas',2,2,NULL,1,0,'2024-04-29 13:49:15','2024-04-29 13:49:15'),(73770,'2024-04-29',1212,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:15','2024-04-29 13:49:15'),(73771,'2024-04-29',1197,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 13:49:15','2024-04-29 13:49:15'),(73772,'2024-04-29',1196,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 13:49:16','2024-04-29 13:49:16'),(73773,'2024-04-29',238,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 13:49:17','2024-04-29 13:49:17'),(73774,'2024-04-29',552,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 13:49:17','2024-04-29 13:49:17'),(73775,'2024-04-29',740,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 13:49:20','2024-04-29 13:49:20'),(73776,'2024-04-29',560,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:20','2024-04-29 13:49:20'),(73777,'2024-04-29',883,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:20','2024-04-29 13:49:20'),(73778,'2024-04-29',1295,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 13:49:20','2024-04-29 13:49:20'),(73779,'2024-04-29',506,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73780,'2024-04-29',294,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73781,'2024-04-29',296,7,15,' Jesús María Chacón Arguedas',2,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73782,'2024-04-29',509,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73783,'2024-04-29',402,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73784,'2024-04-29',561,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73785,'2024-04-29',304,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73786,'2024-04-29',984,7,15,' Jesús María Chacón Arguedas',2,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73787,'2024-04-29',337,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73788,'2024-04-29',281,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73789,'2024-04-29',329,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73790,'2024-04-29',328,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73791,'2024-04-29',577,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73792,'2024-04-29',587,7,15,' Jesús María Chacón Arguedas',2,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73793,'2024-04-29',303,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73794,'2024-04-29',1015,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73795,'2024-04-29',1034,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 13:49:21','2024-04-29 13:49:21'),(73796,'2024-04-29',1260,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:22','2024-04-29 13:49:22'),(73797,'2024-04-29',290,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:22','2024-04-29 13:49:22'),(73798,'2024-04-29',495,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:22','2024-04-29 13:49:22'),(73799,'2024-04-29',1027,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 13:49:22','2024-04-29 13:49:22'),(73800,'2024-04-29',1223,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:23','2024-04-29 13:49:23'),(73801,'2024-04-29',954,7,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 13:49:23','2024-04-29 13:49:23'),(73802,'2024-04-29',409,7,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 13:49:24','2024-04-29 13:49:24'),(73803,'2024-04-29',219,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:27','2024-04-29 18:19:28'),(73804,'2024-04-29',1176,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:27','2024-04-29 18:19:28'),(73805,'2024-04-29',399,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:27','2024-04-29 18:19:28'),(73806,'2024-04-29',119,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:27','2024-04-29 18:19:28'),(73807,'2024-04-29',16,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:27','2024-04-29 18:19:28'),(73808,'2024-04-29',1055,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-29 13:53:27','2024-04-29 18:19:28'),(73809,'2024-04-29',249,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:28','2024-04-29 18:19:28'),(73810,'2024-04-29',82,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-29 13:53:28','2024-04-29 18:19:28'),(73811,'2024-04-29',129,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:29','2024-04-29 18:19:28'),(73812,'2024-04-29',946,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:29','2024-04-29 18:19:28'),(73813,'2024-04-29',273,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-29 13:53:29','2024-04-29 18:19:28'),(73814,'2024-04-29',1217,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-29 13:53:29','2024-04-29 18:19:28'),(73815,'2024-04-29',1123,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:30','2024-04-29 18:19:28'),(73816,'2024-04-29',257,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:30','2024-04-29 18:19:28'),(73817,'2024-04-29',73,11,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-04-29 13:53:30','2024-05-06 18:27:51'),(73818,'2024-04-29',190,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:30','2024-04-29 18:19:28'),(73819,'2024-04-29',996,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:30','2024-04-29 18:19:28'),(73820,'2024-04-29',130,11,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-04-29 13:53:30','2024-05-06 18:27:51'),(73821,'2024-04-29',202,11,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-04-29 13:53:30','2024-05-06 18:27:51'),(73822,'2024-04-29',105,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:31','2024-04-29 18:19:28'),(73823,'2024-04-29',226,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-29 13:53:31','2024-04-29 18:19:28'),(73824,'2024-04-29',1064,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 13:53:32','2024-04-29 18:19:28'),(73825,'2024-04-29',378,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:51','2024-04-29 13:55:51'),(73826,'2024-04-29',377,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 13:55:51','2024-04-29 13:55:51'),(73827,'2024-04-29',461,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:52','2024-04-29 13:55:52'),(73828,'2024-04-29',404,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:52','2024-04-29 13:55:52'),(73829,'2024-04-29',395,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 13:55:52','2024-04-29 13:55:52'),(73830,'2024-04-29',589,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 13:55:52','2024-04-29 13:55:52'),(73831,'2024-04-29',1228,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:53','2024-04-29 13:55:53'),(73832,'2024-04-29',548,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:53','2024-04-29 13:55:53'),(73833,'2024-04-29',559,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:53','2024-04-29 13:55:53'),(73834,'2024-04-29',326,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:53','2024-04-29 13:55:53'),(73835,'2024-04-29',483,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:53','2024-04-29 13:55:53'),(73836,'2024-04-29',525,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:53','2024-04-29 13:55:53'),(73837,'2024-04-29',518,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:53','2024-04-29 13:55:53'),(73838,'2024-04-29',1191,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 13:55:53','2024-04-29 13:55:53'),(73839,'2024-04-29',1018,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73840,'2024-04-29',973,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73841,'2024-04-29',428,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73842,'2024-04-29',1216,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73843,'2024-04-29',367,31,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-29 13:55:54','2024-05-02 11:25:34'),(73844,'2024-04-29',540,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73845,'2024-04-29',995,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73846,'2024-04-29',668,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73847,'2024-04-29',625,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73848,'2024-04-29',332,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73849,'2024-04-29',474,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73850,'2024-04-29',363,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73851,'2024-04-29',1026,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73852,'2024-04-29',562,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73853,'2024-04-29',435,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73854,'2024-04-29',491,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73855,'2024-04-29',958,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 13:55:54','2024-04-29 13:55:54'),(73856,'2024-04-29',422,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 13:55:55','2024-04-29 13:55:55'),(73857,'2024-04-29',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73858,'2024-04-29',1209,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73859,'2024-04-29',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73860,'2024-04-29',1093,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73861,'2024-04-29',1202,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73862,'2024-04-29',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73863,'2024-04-29',992,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73864,'2024-04-29',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73865,'2024-04-29',1140,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73866,'2024-04-29',1178,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73867,'2024-04-29',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73868,'2024-04-29',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73869,'2024-04-29',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73870,'2024-04-29',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73871,'2024-04-29',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 13:59:29','2024-04-29 13:59:29'),(73872,'2024-04-29',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:30','2024-04-29 13:59:30'),(73873,'2024-04-29',790,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 13:59:30','2024-04-29 13:59:30'),(73874,'2024-04-29',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:32','2024-04-29 13:59:32'),(73875,'2024-04-29',857,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 13:59:32','2024-04-29 13:59:32'),(73876,'2024-04-29',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:33','2024-04-29 13:59:33'),(73877,'2024-04-29',1107,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 13:59:33','2024-04-29 13:59:33'),(73878,'2024-04-29',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:34','2024-04-29 13:59:34'),(73879,'2024-04-29',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:34','2024-04-29 13:59:34'),(73880,'2024-04-29',1114,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:34','2024-04-29 13:59:34'),(73881,'2024-04-29',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:34','2024-04-29 13:59:34'),(73882,'2024-04-29',1175,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:34','2024-04-29 13:59:34'),(73883,'2024-04-29',77,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:34','2024-04-29 13:59:34'),(73884,'2024-04-29',1049,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 13:59:34','2024-04-29 13:59:34'),(73885,'2024-04-29',1244,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:07','2024-04-29 14:00:07'),(73886,'2024-04-29',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:07','2024-04-29 14:00:07'),(73887,'2024-04-29',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:07','2024-04-29 14:00:07'),(73888,'2024-04-29',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:08','2024-04-29 14:00:08'),(73889,'2024-04-29',1093,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:08','2024-04-29 14:00:08'),(73890,'2024-04-29',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:08','2024-04-29 14:00:08'),(73891,'2024-04-29',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:08','2024-04-29 14:00:08'),(73892,'2024-04-29',992,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:08','2024-04-29 14:00:08'),(73893,'2024-04-29',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:09','2024-04-29 14:00:09'),(73894,'2024-04-29',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:09','2024-04-29 14:00:09'),(73895,'2024-04-29',1178,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:10','2024-04-29 14:00:10'),(73896,'2024-04-29',1039,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:10','2024-04-29 14:00:10'),(73897,'2024-04-29',484,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:10','2024-04-29 14:00:10'),(73898,'2024-04-29',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:10','2024-04-29 14:00:10'),(73899,'2024-04-29',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:11','2024-04-29 14:00:11'),(73900,'2024-04-29',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:11','2024-04-29 14:00:11'),(73901,'2024-04-29',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:11','2024-04-29 14:00:11'),(73902,'2024-04-29',790,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:11','2024-04-29 14:00:11'),(73903,'2024-04-29',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:12','2024-04-29 14:00:12'),(73904,'2024-04-29',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:12','2024-04-29 14:00:12'),(73905,'2024-04-29',106,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:13','2024-04-29 14:00:13'),(73906,'2024-04-29',1107,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:13','2024-04-29 14:00:13'),(73907,'2024-04-29',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:13','2024-04-29 14:00:13'),(73908,'2024-04-29',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:13','2024-04-29 14:00:13'),(73909,'2024-04-29',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:14','2024-04-29 14:00:14'),(73910,'2024-04-29',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:15','2024-04-29 14:00:15'),(73911,'2024-04-29',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:15','2024-04-29 14:00:15'),(73912,'2024-04-29',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:00:16','2024-04-29 14:00:16'),(73913,'2024-04-29',1049,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:00:16','2024-04-29 14:00:16'),(73914,'2024-04-29',163,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 14:01:30','2024-04-29 14:01:30'),(73915,'2024-04-29',151,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73916,'2024-04-29',140,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73917,'2024-04-29',54,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73918,'2024-04-29',24,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73919,'2024-04-29',68,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73920,'2024-04-29',45,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73921,'2024-04-29',31,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73922,'2024-04-29',176,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73923,'2024-04-29',1050,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73924,'2024-04-29',159,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73925,'2024-04-29',969,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73926,'2024-04-29',270,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73927,'2024-04-29',43,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73928,'2024-04-29',34,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73929,'2024-04-29',181,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73930,'2024-04-29',70,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73931,'2024-04-29',1206,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 14:01:31','2024-04-29 14:01:31'),(73932,'2024-04-29',36,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:32','2024-04-29 14:01:32'),(73933,'2024-04-29',64,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 14:01:32','2024-04-29 14:01:32'),(73934,'2024-04-29',239,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73935,'2024-04-29',934,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73936,'2024-04-29',40,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73937,'2024-04-29',1133,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73938,'2024-04-29',10,12,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73939,'2024-04-29',25,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73940,'2024-04-29',58,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73941,'2024-04-29',1012,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73942,'2024-04-29',52,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73943,'2024-04-29',841,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73944,'2024-04-29',35,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73945,'2024-04-29',983,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73946,'2024-04-29',1160,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73947,'2024-04-29',26,12,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 14:01:33','2024-04-29 14:01:33'),(73948,'2024-04-29',642,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:40','2024-04-29 14:01:40'),(73949,'2024-04-29',640,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:40','2024-04-29 14:01:40'),(73950,'2024-04-29',634,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:40','2024-04-29 14:01:40'),(73951,'2024-04-29',394,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:40','2024-04-29 14:01:40'),(73952,'2024-04-29',846,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:40','2024-04-29 14:01:40'),(73953,'2024-04-29',1082,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-29 14:01:40','2024-04-29 14:01:40'),(73954,'2024-04-29',829,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73955,'2024-04-29',746,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73956,'2024-04-29',802,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73957,'2024-04-29',679,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73958,'2024-04-29',898,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73959,'2024-04-29',1129,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73960,'2024-04-29',861,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73961,'2024-04-29',1063,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73962,'2024-04-29',852,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73963,'2024-04-29',762,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73964,'2024-04-29',747,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73965,'2024-04-29',774,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73966,'2024-04-29',916,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73967,'2024-04-29',682,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73968,'2024-04-29',894,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73969,'2024-04-29',710,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73970,'2024-04-29',784,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73971,'2024-04-29',717,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73972,'2024-04-29',63,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73973,'2024-04-29',627,2,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 14:01:41','2024-04-29 14:01:41'),(73974,'2024-04-29',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:04','2024-04-29 14:02:04'),(73975,'2024-04-29',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:04','2024-04-29 14:02:04'),(73976,'2024-04-29',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:04','2024-04-29 14:02:04'),(73977,'2024-04-29',250,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:04','2024-04-29 14:02:04'),(73978,'2024-04-29',1257,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 14:02:04','2024-04-29 14:02:04'),(73979,'2024-04-29',131,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73980,'2024-04-29',109,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73981,'2024-04-29',1269,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73982,'2024-04-29',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73983,'2024-04-29',1194,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73984,'2024-04-29',94,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73985,'2024-04-29',211,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73986,'2024-04-29',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73987,'2024-04-29',875,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73988,'2024-04-29',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73989,'2024-04-29',101,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73990,'2024-04-29',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73991,'2024-04-29',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73992,'2024-04-29',44,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 14:02:05','2024-04-29 14:02:05'),(73993,'2024-04-29',210,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:06','2024-04-29 14:02:06'),(73994,'2024-04-29',133,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 14:02:06','2024-04-29 14:02:06'),(73995,'2024-04-29',59,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:07','2024-04-29 14:02:07'),(73996,'2024-04-29',85,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 14:02:07','2024-04-29 14:02:07'),(73997,'2024-04-29',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:07','2024-04-29 14:02:07'),(73998,'2024-04-29',124,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:07','2024-04-29 14:02:07'),(73999,'2024-04-29',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:07','2024-04-29 14:02:07'),(74000,'2024-04-29',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:07','2024-04-29 14:02:07'),(74001,'2024-04-29',117,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:07','2024-04-29 14:02:07'),(74002,'2024-04-29',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 14:02:07','2024-04-29 14:02:07'),(74003,'2024-04-29',1240,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:35','2024-04-29 14:07:35'),(74004,'2024-04-29',410,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:36','2024-04-29 14:07:36'),(74005,'2024-04-29',392,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 14:07:37','2024-04-29 14:07:37'),(74006,'2024-04-29',569,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 14:07:37','2024-04-29 14:07:37'),(74007,'2024-04-29',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 14:07:37','2024-04-29 14:07:37'),(74008,'2024-04-29',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 14:07:37','2024-04-29 14:07:37'),(74009,'2024-04-29',283,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 14:07:37','2024-04-29 14:07:37'),(74010,'2024-04-29',343,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:37','2024-04-29 14:07:37'),(74011,'2024-04-29',425,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:37','2024-04-29 14:07:37'),(74012,'2024-04-29',1214,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:38','2024-04-29 14:07:38'),(74013,'2024-04-29',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 14:07:39','2024-04-29 14:07:39'),(74014,'2024-04-29',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 14:07:39','2024-04-29 14:07:39'),(74015,'2024-04-29',565,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:39','2024-04-29 14:07:39'),(74016,'2024-04-29',514,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 14:07:39','2024-04-29 14:07:39'),(74017,'2024-04-29',458,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:39','2024-04-29 14:07:39'),(74018,'2024-04-29',1306,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:40','2024-04-29 14:07:40'),(74019,'2024-04-29',603,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 14:07:41','2024-04-29 14:07:41'),(74020,'2024-04-29',1042,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:41','2024-04-29 14:07:41'),(74021,'2024-04-29',785,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:41','2024-04-29 14:07:41'),(74022,'2024-04-29',1134,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 14:07:42','2024-04-29 14:07:42'),(74023,'2024-04-29',524,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:42','2024-04-29 14:07:42'),(74024,'2024-04-29',515,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:43','2024-04-29 14:07:43'),(74025,'2024-04-29',443,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:44','2024-04-29 14:07:44'),(74026,'2024-04-29',956,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:44','2024-04-29 14:07:44'),(74027,'2024-04-29',1122,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:45','2024-04-29 14:07:45'),(74028,'2024-04-29',467,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 14:07:46','2024-04-29 14:07:46'),(74029,'2024-04-29',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:14','2024-04-29 14:08:14'),(74030,'2024-04-29',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:14','2024-04-29 14:08:14'),(74031,'2024-04-29',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:14','2024-04-29 14:08:14'),(74032,'2024-04-29',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:14','2024-04-29 14:08:14'),(74033,'2024-04-29',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:14','2024-04-29 14:08:14'),(74034,'2024-04-29',1131,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:08:14','2024-04-29 14:08:14'),(74035,'2024-04-29',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74036,'2024-04-29',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74037,'2024-04-29',264,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74038,'2024-04-29',255,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 29/04/24 (sickness)',1,0,'2024-04-29 14:08:15','2024-05-03 14:06:11'),(74039,'2024-04-29',277,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74040,'2024-04-29',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74041,'2024-04-29',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74042,'2024-04-29',242,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74043,'2024-04-29',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:13:48'),(74044,'2024-04-29',208,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74045,'2024-04-29',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74046,'2024-04-29',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74047,'2024-04-29',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74048,'2024-04-29',29,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 14:08:15','2024-04-29 14:08:15'),(74049,'2024-04-29',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:16','2024-04-29 14:08:16'),(74050,'2024-04-29',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:16','2024-04-29 14:08:16'),(74051,'2024-04-29',96,39,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-29 14:08:16','2024-04-29 14:13:48'),(74052,'2024-04-29',272,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 29/04/24 (sickness)',1,0,'2024-04-29 14:08:17','2024-05-03 14:05:26'),(74053,'2024-04-29',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:17','2024-04-29 14:08:17'),(74054,'2024-04-29',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:17','2024-04-29 14:08:17'),(74055,'2024-04-29',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:17','2024-04-29 14:08:17'),(74056,'2024-04-29',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:17','2024-04-29 14:08:17'),(74057,'2024-04-29',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:17','2024-04-29 14:08:17'),(74058,'2024-04-29',451,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:17','2024-04-29 14:08:17'),(74059,'2024-04-29',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:17','2024-04-29 14:08:17'),(74060,'2024-04-29',1046,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 14:08:17','2024-04-29 14:08:17'),(74061,'2024-04-29',1222,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74062,'2024-04-29',978,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74063,'2024-04-29',892,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74064,'2024-04-29',554,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74065,'2024-04-29',322,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74066,'2024-04-29',1189,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74067,'2024-04-29',8,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74068,'2024-04-29',471,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74069,'2024-04-29',929,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74070,'2024-04-29',673,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74071,'2024-04-29',1239,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74072,'2024-04-29',306,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74073,'2024-04-29',357,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74074,'2024-04-29',721,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74075,'2024-04-29',1127,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74076,'2024-04-29',551,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74077,'2024-04-29',403,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74078,'2024-04-29',1098,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74079,'2024-04-29',599,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74080,'2024-04-29',436,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74081,'2024-04-29',347,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74082,'2024-04-29',60,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74083,'2024-04-29',330,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74084,'2024-04-29',1010,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74085,'2024-04-29',576,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-29 14:14:46','2024-04-29 14:14:46'),(74086,'2024-04-29',1144,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:47','2024-04-29 14:14:47'),(74087,'2024-04-29',1247,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-29 14:14:47','2024-04-29 14:14:47'),(74088,'2024-04-29',1187,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:48','2024-04-29 14:14:48'),(74089,'2024-04-29',504,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:48','2024-04-29 14:14:48'),(74090,'2024-04-29',355,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-29 14:14:48','2024-04-29 14:14:48'),(74091,'2024-04-29',1110,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74092,'2024-04-29',1073,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74093,'2024-04-29',1093,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74094,'2024-04-29',1013,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74095,'2024-04-29',992,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74096,'2024-04-29',1068,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74097,'2024-04-29',1178,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74098,'2024-04-29',1039,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74099,'2024-04-29',484,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74100,'2024-04-29',1023,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74101,'2024-04-29',476,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74102,'2024-04-29',1128,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 14:16:12','2024-04-29 14:16:12'),(74103,'2024-04-29',468,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:13','2024-04-29 14:16:13'),(74104,'2024-04-29',790,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 14:16:13','2024-04-29 14:16:13'),(74105,'2024-04-29',287,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:13','2024-04-29 14:16:13'),(74106,'2024-04-29',857,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 14:16:13','2024-04-29 14:16:13'),(74107,'2024-04-29',106,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:14','2024-04-29 14:16:35'),(74108,'2024-04-29',1107,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 14:16:15','2024-04-29 14:16:15'),(74109,'2024-04-29',1118,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:15','2024-04-29 14:16:15'),(74110,'2024-04-29',246,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 14:16:15','2024-04-29 14:16:15'),(74111,'2024-04-29',1114,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:16','2024-04-29 14:16:16'),(74112,'2024-04-29',542,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:16','2024-04-29 14:16:16'),(74113,'2024-04-29',77,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:16','2024-04-29 14:16:16'),(74114,'2024-04-29',1049,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 14:16:16','2024-04-29 14:16:16'),(74115,'2024-04-29',378,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:30','2024-04-29 14:23:30'),(74116,'2024-04-29',377,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 14:23:30','2024-04-29 14:23:30'),(74117,'2024-04-29',461,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:31','2024-04-29 14:23:31'),(74118,'2024-04-29',404,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:31','2024-04-29 14:23:31'),(74119,'2024-04-29',395,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:31','2024-04-29 14:23:31'),(74120,'2024-04-29',589,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:31','2024-04-29 14:23:31'),(74121,'2024-04-29',1228,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 14:23:31','2024-04-29 14:23:31'),(74122,'2024-04-29',548,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:32','2024-04-29 14:23:32'),(74123,'2024-04-29',559,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:32','2024-04-29 14:23:32'),(74124,'2024-04-29',326,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:32','2024-04-29 14:23:32'),(74125,'2024-04-29',483,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:32','2024-04-29 14:23:32'),(74126,'2024-04-29',525,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:32','2024-04-29 14:23:32'),(74127,'2024-04-29',1292,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:32','2024-04-29 14:23:32'),(74128,'2024-04-29',518,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:32','2024-04-29 14:23:32'),(74129,'2024-04-29',1191,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 14:23:32','2024-04-29 14:23:32'),(74130,'2024-04-29',1018,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74131,'2024-04-29',973,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74132,'2024-04-29',428,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74133,'2024-04-29',1216,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74134,'2024-04-29',367,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74135,'2024-04-29',540,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74136,'2024-04-29',995,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74137,'2024-04-29',668,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74138,'2024-04-29',625,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74139,'2024-04-29',332,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74140,'2024-04-29',474,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74141,'2024-04-29',363,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74142,'2024-04-29',1026,31,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-29 14:23:33','2024-05-13 15:01:57'),(74143,'2024-04-29',562,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74144,'2024-04-29',435,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 14:23:33','2024-04-29 14:23:33'),(74145,'2024-04-29',491,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:34','2024-04-29 14:23:34'),(74146,'2024-04-29',958,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:34','2024-04-29 14:23:34'),(74147,'2024-04-29',422,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 14:23:34','2024-04-29 14:23:34'),(74148,'2024-04-29',80,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:58','2024-04-29 14:25:58'),(74149,'2024-04-29',165,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:58','2024-04-29 14:25:58'),(74150,'2024-04-29',123,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:58','2024-04-29 14:25:58'),(74151,'2024-04-29',229,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-29 14:25:58','2024-04-29 14:25:58'),(74152,'2024-04-29',144,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:58','2024-04-29 14:25:58'),(74153,'2024-04-29',102,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:58','2024-04-29 14:25:58'),(74154,'2024-04-29',138,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-04-29 14:25:58','2024-05-13 14:27:06'),(74155,'2024-04-29',150,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:59','2024-04-29 14:25:59'),(74156,'2024-04-29',216,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-04-29 14:25:59','2024-04-29 14:25:59'),(74157,'2024-04-29',198,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:59','2024-04-29 14:25:59'),(74158,'2024-04-29',118,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:59','2024-04-29 14:25:59'),(74159,'2024-04-29',166,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:59','2024-04-29 14:25:59'),(74160,'2024-04-29',98,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:59','2024-04-29 14:25:59'),(74161,'2024-04-29',75,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:25:59','2024-04-29 14:25:59'),(74162,'2024-04-29',185,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-29 14:25:59','2024-04-29 14:25:59'),(74163,'2024-04-29',254,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74164,'2024-04-29',149,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74165,'2024-04-29',177,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74166,'2024-04-29',158,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74167,'2024-04-29',88,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74168,'2024-04-29',268,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74169,'2024-04-29',222,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74170,'2024-04-29',95,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74171,'2024-04-29',147,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74172,'2024-04-29',227,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74173,'2024-04-29',213,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-29 14:26:00','2024-04-29 14:26:00'),(74174,'2024-04-29',194,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-29 14:26:01','2024-04-29 14:26:01'),(74175,'2024-04-29',666,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74176,'2024-04-29',919,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74177,'2024-04-29',731,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74178,'2024-04-29',613,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74179,'2024-04-29',795,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74180,'2024-04-29',743,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74181,'2024-04-29',772,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74182,'2024-04-29',942,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74183,'2024-04-29',944,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74184,'2024-04-29',610,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74185,'2024-04-29',899,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74186,'2024-04-29',651,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74187,'2024-04-29',652,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74188,'2024-04-29',612,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74189,'2024-04-29',641,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74190,'2024-04-29',877,4,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 14:32:01','2024-04-29 14:32:01'),(74191,'2024-04-29',768,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74192,'2024-04-29',1079,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74193,'2024-04-29',656,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74194,'2024-04-29',654,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74195,'2024-04-29',763,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74196,'2024-04-29',797,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74197,'2024-04-29',839,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74198,'2024-04-29',1278,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74199,'2024-04-29',689,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74200,'2024-04-29',674,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74201,'2024-04-29',808,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74202,'2024-04-29',645,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74203,'2024-04-29',918,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74204,'2024-04-29',884,4,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 14:32:02','2024-04-29 14:32:02'),(74205,'2024-04-29',759,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:03','2024-04-29 14:32:03'),(74206,'2024-04-29',616,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 14:32:03','2024-04-29 14:32:03'),(74207,'2024-04-29',163,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,0,'2024-04-29 14:34:04','2024-05-13 12:24:07'),(74208,'2024-04-29',151,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74209,'2024-04-29',140,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74210,'2024-04-29',54,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74211,'2024-04-29',24,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74212,'2024-04-29',68,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74213,'2024-04-29',45,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74214,'2024-04-29',31,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74215,'2024-04-29',176,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74216,'2024-04-29',1050,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74217,'2024-04-29',159,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74218,'2024-04-29',969,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74219,'2024-04-29',270,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74220,'2024-04-29',43,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74221,'2024-04-29',34,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74222,'2024-04-29',181,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74223,'2024-04-29',70,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74224,'2024-04-29',1206,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-04-29 14:34:04','2024-04-29 14:34:04'),(74225,'2024-04-29',36,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:05','2024-04-29 14:34:05'),(74226,'2024-04-29',64,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,0,'2024-04-29 14:34:05','2024-05-06 12:17:17'),(74227,'2024-04-29',239,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:06','2024-04-29 14:34:06'),(74228,'2024-04-29',934,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:06','2024-04-29 14:34:06'),(74229,'2024-04-29',40,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:06','2024-04-29 14:34:06'),(74230,'2024-04-29',1133,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:06','2024-04-29 14:34:06'),(74231,'2024-04-29',10,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-04-29 14:34:06','2024-04-29 14:34:06'),(74232,'2024-04-29',25,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:07','2024-04-29 14:34:07'),(74233,'2024-04-29',58,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:07','2024-04-29 14:34:07'),(74234,'2024-04-29',1012,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:07','2024-04-29 14:34:07'),(74235,'2024-04-29',52,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:07','2024-04-29 14:34:07'),(74236,'2024-04-29',841,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:07','2024-04-29 14:34:07'),(74237,'2024-04-29',35,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:07','2024-04-29 14:34:07'),(74238,'2024-04-29',983,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-04-29 14:34:07','2024-04-29 14:34:07'),(74239,'2024-04-29',1160,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:07','2024-04-29 14:34:07'),(74240,'2024-04-29',26,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-04-29 14:34:07','2024-04-29 14:34:07'),(74241,'2024-04-29',530,24,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 14:36:58','2024-04-29 14:36:58'),(74242,'2024-04-29',420,24,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 14:36:58','2024-04-29 14:36:58'),(74243,'2024-04-29',494,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 14:36:58','2024-04-29 14:36:58'),(74244,'2024-04-29',32,24,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 14:36:59','2024-04-29 14:36:59'),(74245,'2024-04-29',1083,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 14:36:59','2024-04-29 14:36:59'),(74246,'2024-04-29',1248,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 14:37:00','2024-04-29 14:37:00'),(74247,'2024-04-29',1208,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 14:37:00','2024-04-29 14:37:00'),(74248,'2024-04-29',1145,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 14:37:01','2024-04-29 14:37:01'),(74249,'2024-04-29',555,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 14:37:04','2024-04-29 14:37:04'),(74250,'2024-04-29',1199,24,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 14:37:04','2024-04-29 14:37:04'),(74251,'2024-04-29',1052,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 14:37:04','2024-04-29 14:37:04'),(74252,'2024-04-29',590,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 14:37:05','2024-04-29 14:37:05'),(74253,'2024-04-29',1041,24,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 14:37:06','2024-04-29 14:37:06'),(74254,'2024-04-29',507,24,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 14:37:06','2024-04-29 14:37:06'),(74255,'2024-04-29',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:10','2024-04-29 14:51:10'),(74256,'2024-04-29',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 14:51:10','2024-04-29 14:51:10'),(74257,'2024-04-29',366,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 14:51:10','2024-04-29 14:51:10'),(74258,'2024-04-29',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:11','2024-04-29 14:51:11'),(74259,'2024-04-29',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 14:51:11','2024-04-29 14:51:11'),(74260,'2024-04-29',1154,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 14:51:12','2024-04-29 14:51:12'),(74261,'2024-04-29',1265,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:12','2024-04-29 14:51:12'),(74262,'2024-04-29',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 14:51:12','2024-04-29 14:51:12'),(74263,'2024-04-29',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:13','2024-04-29 14:51:13'),(74264,'2024-04-29',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:13','2024-04-29 14:51:13'),(74265,'2024-04-29',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 14:51:13','2024-04-29 14:51:13'),(74266,'2024-04-29',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:14','2024-04-29 14:51:14'),(74267,'2024-04-29',1307,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:14','2024-04-29 14:51:14'),(74268,'2024-04-29',1305,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 14:51:14','2024-04-29 14:51:14'),(74269,'2024-04-29',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:14','2024-04-29 14:51:14'),(74270,'2024-04-29',1298,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:14','2024-04-29 14:51:14'),(74271,'2024-04-29',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:14','2024-04-29 14:51:14'),(74272,'2024-04-29',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:14','2024-04-29 14:51:14'),(74273,'2024-04-29',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:14','2024-04-29 14:51:14'),(74274,'2024-04-29',1241,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 14:51:14','2024-04-29 14:51:14'),(74275,'2024-04-29',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 14:51:15','2024-04-29 14:51:15'),(74276,'2024-04-29',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:16','2024-04-29 14:51:16'),(74277,'2024-04-29',1081,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:16','2024-04-29 14:51:16'),(74278,'2024-04-29',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:16','2024-04-29 14:51:16'),(74279,'2024-04-29',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:16','2024-04-29 14:51:16'),(74280,'2024-04-29',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:16','2024-04-29 14:51:16'),(74281,'2024-04-29',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:16','2024-04-29 14:51:16'),(74282,'2024-04-29',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:16','2024-04-29 14:51:16'),(74283,'2024-04-29',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:16','2024-04-29 14:51:16'),(74284,'2024-04-29',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 14:51:16','2024-04-29 14:51:16'),(74285,'2024-04-29',20,38,19,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICACION MEDICA',1,0,'2024-04-29 14:52:45','2024-04-30 11:44:15'),(74286,'2024-04-29',39,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:45','2024-04-29 14:52:45'),(74287,'2024-04-29',49,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:45','2024-04-29 14:52:45'),(74288,'2024-04-29',288,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:45','2024-04-29 14:52:45'),(74289,'2024-04-29',720,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:45','2024-04-29 14:52:45'),(74290,'2024-04-29',48,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 14:52:45','2024-04-29 14:52:45'),(74291,'2024-04-29',243,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:45','2024-04-29 14:52:45'),(74292,'2024-04-29',843,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:45','2024-04-29 14:52:45'),(74293,'2024-04-29',1003,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 14:52:45','2024-04-29 14:52:45'),(74294,'2024-04-29',261,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 14:52:46','2024-04-29 14:52:46'),(74295,'2024-04-29',79,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:47','2024-04-29 14:52:47'),(74296,'2024-04-29',1275,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:47','2024-04-29 14:52:47'),(74297,'2024-04-29',1246,38,19,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICACION MEDICA',1,0,'2024-04-29 14:52:47','2024-04-30 11:58:26'),(74298,'2024-04-29',206,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:47','2024-04-29 14:52:47'),(74299,'2024-04-29',1158,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:47','2024-04-29 14:52:47'),(74300,'2024-04-29',125,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:47','2024-04-29 14:52:47'),(74301,'2024-04-29',14,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 14:52:47','2024-04-29 14:52:47'),(74302,'2024-04-29',999,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 14:52:48','2024-04-29 14:52:48'),(74303,'2024-04-29',904,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:52:49'),(74304,'2024-04-29',1226,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:52:49'),(74305,'2024-04-29',179,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:52:49'),(74306,'2024-04-29',170,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:52:49'),(74307,'2024-04-29',9,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:52:49'),(74308,'2024-04-29',18,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:52:49'),(74309,'2024-04-29',89,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:52:49'),(74310,'2024-04-29',253,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:52:49'),(74311,'2024-04-29',1112,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:56:39'),(74312,'2024-04-29',284,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:52:49'),(74313,'2024-04-29',171,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:49','2024-04-29 14:52:49'),(74314,'2024-04-29',21,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:50','2024-04-29 14:52:50'),(74315,'2024-04-29',998,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 14:52:50','2024-04-29 14:52:50'),(74316,'2024-04-29',980,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:50','2024-04-29 14:52:50'),(74317,'2024-04-29',1017,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:50','2024-04-29 14:52:50'),(74318,'2024-04-29',1288,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 14:52:50','2024-04-29 14:52:50'),(74319,'2024-04-29',62,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 14:52:50','2024-04-29 14:52:50'),(74320,'2024-04-29',408,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:31','2024-04-29 15:00:31'),(74321,'2024-04-29',921,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:31','2024-04-29 15:00:31'),(74322,'2024-04-29',482,29,15,' Jesús María Chacón Arguedas',2,2,NULL,1,0,'2024-04-29 15:00:31','2024-04-29 15:00:31'),(74323,'2024-04-29',1264,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 15:00:31','2024-04-29 15:00:31'),(74324,'2024-04-29',413,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:32','2024-04-29 15:00:32'),(74325,'2024-04-29',312,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:32','2024-04-29 15:00:32'),(74326,'2024-04-29',55,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:32','2024-04-29 15:00:32'),(74327,'2024-04-29',466,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 15:00:32','2024-04-29 15:00:32'),(74328,'2024-04-29',500,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:33','2024-04-29 15:00:33'),(74329,'2024-04-29',993,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:33','2024-04-29 15:00:33'),(74330,'2024-04-29',531,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:33','2024-04-29 15:00:33'),(74331,'2024-04-29',535,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:33','2024-04-29 15:00:33'),(74332,'2024-04-29',968,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:33','2024-04-29 15:00:33'),(74333,'2024-04-29',646,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:33','2024-04-29 15:00:33'),(74334,'2024-04-29',1014,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:33','2024-04-29 15:00:33'),(74335,'2024-04-29',1173,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 15:00:33','2024-04-29 15:00:33'),(74336,'2024-04-29',556,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:34','2024-04-29 15:00:34'),(74337,'2024-04-29',286,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:34','2024-04-29 15:00:34'),(74338,'2024-04-29',462,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:34','2024-04-29 15:00:34'),(74339,'2024-04-29',334,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:34','2024-04-29 15:00:34'),(74340,'2024-04-29',371,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 15:00:34','2024-04-29 15:00:34'),(74341,'2024-04-29',567,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:34','2024-04-29 15:00:34'),(74342,'2024-04-29',380,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:35','2024-04-29 15:00:35'),(74343,'2024-04-29',414,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:35','2024-04-29 15:00:35'),(74344,'2024-04-29',597,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 15:00:35','2024-04-29 15:00:35'),(74345,'2024-04-29',571,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:35','2024-04-29 15:00:35'),(74346,'2024-04-29',373,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:35','2024-04-29 15:00:35'),(74347,'2024-04-29',1282,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:35','2024-04-29 15:00:35'),(74348,'2024-04-29',1170,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 15:00:35','2024-04-29 15:00:35'),(74349,'2024-04-29',390,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:36','2024-04-29 15:00:36'),(74350,'2024-04-29',1254,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:36','2024-04-29 15:00:36'),(74351,'2024-04-29',382,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:36','2024-04-29 15:00:36'),(74352,'2024-04-29',961,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:36','2024-04-29 15:00:36'),(74353,'2024-04-29',1044,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 15:00:36','2024-04-29 15:00:36'),(74354,'2024-04-29',991,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:01:59','2024-04-29 15:01:59'),(74355,'2024-04-29',56,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-04-29 15:01:59','2024-05-27 15:11:20'),(74356,'2024-04-29',189,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:00','2024-04-29 15:02:00'),(74357,'2024-04-29',1136,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-04-29 15:02:00','2024-05-06 17:14:44'),(74358,'2024-04-29',187,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:01','2024-04-29 15:02:01'),(74359,'2024-04-29',161,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:01','2024-04-29 15:02:01'),(74360,'2024-04-29',215,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:01','2024-04-29 15:02:01'),(74361,'2024-04-29',126,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-29 15:02:01','2024-04-29 15:02:01'),(74362,'2024-04-29',97,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:01','2024-04-29 15:02:01'),(74363,'2024-04-29',706,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:01','2024-04-29 15:02:01'),(74364,'2024-04-29',232,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:01','2024-04-29 15:02:01'),(74365,'2024-04-29',57,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-29 15:02:01','2024-04-29 15:02:01'),(74366,'2024-04-29',217,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-29 15:02:03','2024-04-29 15:02:03'),(74367,'2024-04-29',1210,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:03','2024-04-29 15:02:03'),(74368,'2024-04-29',358,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-29 15:02:03','2024-04-29 15:02:03'),(74369,'2024-04-29',51,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:04','2024-04-29 15:02:04'),(74370,'2024-04-29',93,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-04-29 15:02:04','2024-05-06 17:14:44'),(74371,'2024-04-29',146,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:05','2024-04-29 15:02:05'),(74372,'2024-04-29',1250,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-04-29 15:02:05','2024-05-06 17:14:44'),(74373,'2024-04-29',867,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:06','2024-04-29 15:02:06'),(74374,'2024-04-29',701,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:06','2024-04-29 15:02:06'),(74375,'2024-04-29',209,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-04-29 15:02:06','2024-04-29 15:02:06'),(74376,'2024-04-29',370,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-04-29 15:02:06','2024-05-06 17:14:44'),(74377,'2024-04-29',38,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:07','2024-04-29 15:02:07'),(74378,'2024-04-29',180,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:07','2024-04-29 15:02:07'),(74379,'2024-04-29',157,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:07','2024-04-29 15:02:07'),(74380,'2024-04-29',115,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:07','2024-04-29 15:02:07'),(74381,'2024-04-29',873,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:07','2024-04-29 15:02:07'),(74382,'2024-04-29',76,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:07','2024-04-29 15:02:07'),(74383,'2024-04-29',186,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:07','2024-04-29 15:02:07'),(74384,'2024-04-29',256,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-04-29 15:02:07','2024-04-29 15:02:07'),(74385,'2024-04-29',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74386,'2024-04-29',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74387,'2024-04-29',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74388,'2024-04-29',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74389,'2024-04-29',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74390,'2024-04-29',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74391,'2024-04-29',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74392,'2024-04-29',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74393,'2024-04-29',1088,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74394,'2024-04-29',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74395,'2024-04-29',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74396,'2024-04-29',1072,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74397,'2024-04-29',1273,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 15:02:56','2024-04-29 15:02:56'),(74398,'2024-04-29',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:58','2024-04-29 15:02:58'),(74399,'2024-04-29',1100,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:58','2024-04-29 15:02:58'),(74400,'2024-04-29',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:58','2024-04-29 15:02:58'),(74401,'2024-04-29',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:58','2024-04-29 15:02:58'),(74402,'2024-04-29',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:58','2024-04-29 15:02:58'),(74403,'2024-04-29',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:58','2024-04-29 15:02:58'),(74404,'2024-04-29',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:58','2024-04-29 15:02:58'),(74405,'2024-04-29',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:02:58','2024-04-29 15:02:58'),(74406,'2024-04-29',1097,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 15:02:58','2024-04-29 15:02:58'),(74407,'2024-04-29',1071,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 15:02:58','2024-04-29 15:02:58'),(74408,'2024-04-29',1159,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-29 15:02:59','2024-04-29 15:02:59'),(74409,'2024-04-29',1094,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:03:00','2024-04-29 15:03:00'),(74410,'2024-04-29',1108,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:03:00','2024-04-29 15:03:00'),(74411,'2024-04-29',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:03:00','2024-04-29 15:03:00'),(74412,'2024-04-29',1062,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:03:00','2024-04-29 15:03:00'),(74413,'2024-04-29',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:03:00','2024-04-29 15:03:00'),(74414,'2024-04-29',1056,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:03:00','2024-04-29 15:03:00'),(74415,'2024-04-29',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:03:00','2024-04-29 15:03:00'),(74416,'2024-04-29',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:03:00','2024-04-29 15:03:00'),(74417,'2024-04-29',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-29 15:03:00','2024-04-29 15:03:00'),(74418,'2024-04-29',732,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:04','2024-04-29 15:03:04'),(74419,'2024-04-29',827,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:04','2024-04-29 15:03:04'),(74420,'2024-04-29',822,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:04','2024-04-29 15:03:04'),(74421,'2024-04-29',913,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:04','2024-04-29 15:03:04'),(74422,'2024-04-29',876,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:04','2024-04-29 15:03:04'),(74423,'2024-04-29',691,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:04','2024-04-29 15:03:04'),(74424,'2024-04-29',663,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:04','2024-04-29 15:03:04'),(74425,'2024-04-29',949,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 15:03:04','2024-04-29 15:03:04'),(74426,'2024-04-29',715,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:05','2024-04-29 15:03:05'),(74427,'2024-04-29',948,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:05','2024-04-29 15:03:05'),(74428,'2024-04-29',776,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:05','2024-04-29 15:03:05'),(74429,'2024-04-29',753,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:05','2024-04-29 15:03:05'),(74430,'2024-04-29',662,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:05','2024-04-29 15:03:05'),(74431,'2024-04-29',945,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 15:03:05','2024-04-29 15:03:05'),(74432,'2024-04-29',777,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 15:03:05','2024-04-29 15:03:05'),(74433,'2024-04-29',670,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74434,'2024-04-29',711,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74435,'2024-04-29',630,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74436,'2024-04-29',938,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74437,'2024-04-29',815,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74438,'2024-04-29',754,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74439,'2024-04-29',889,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74440,'2024-04-29',644,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74441,'2024-04-29',859,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74442,'2024-04-29',801,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74443,'2024-04-29',536,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 15:03:06','2024-04-29 15:03:06'),(74444,'2024-04-29',629,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:07','2024-04-29 15:03:07'),(74445,'2024-04-29',686,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 15:03:07','2024-04-29 15:03:07'),(74446,'2024-04-29',633,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 15:03:07','2024-04-29 15:03:07'),(74447,'2024-04-29',219,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74448,'2024-04-29',1176,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74449,'2024-04-29',399,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74450,'2024-04-29',119,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74451,'2024-04-29',16,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74452,'2024-04-29',1055,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74453,'2024-04-29',249,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74454,'2024-04-29',82,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74455,'2024-04-29',129,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74456,'2024-04-29',946,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74457,'2024-04-29',273,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 15:04:45','2024-04-29 15:04:45'),(74458,'2024-04-29',1217,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 15:04:46','2024-04-29 15:04:46'),(74459,'2024-04-29',1123,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:47','2024-04-29 15:04:47'),(74460,'2024-04-29',257,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:47','2024-04-29 15:04:47'),(74461,'2024-04-29',73,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 15:04:47','2024-04-29 15:04:47'),(74462,'2024-04-29',190,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:47','2024-04-29 15:04:47'),(74463,'2024-04-29',996,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:47','2024-04-29 15:04:47'),(74464,'2024-04-29',130,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 15:04:47','2024-04-29 15:04:47'),(74465,'2024-04-29',202,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 15:04:47','2024-04-29 15:04:47'),(74466,'2024-04-29',105,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:48','2024-04-29 15:04:48'),(74467,'2024-04-29',226,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-29 15:04:48','2024-04-29 15:04:48'),(74468,'2024-04-29',1064,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-29 15:04:50','2024-04-29 15:04:50'),(74469,'2024-04-29',400,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:09:57','2024-04-29 15:09:57'),(74470,'2024-04-29',1103,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:09:57','2024-04-29 15:09:57'),(74471,'2024-04-29',1070,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 15:09:57','2024-04-29 15:09:57'),(74472,'2024-04-29',434,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:09:58','2024-04-29 15:09:58'),(74473,'2024-04-29',1242,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 15:09:58','2024-04-29 15:09:58'),(74474,'2024-04-29',19,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:09:58','2024-04-29 15:09:58'),(74475,'2024-04-29',1037,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 15:09:58','2024-04-29 15:09:58'),(74476,'2024-04-29',868,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:09:59','2024-04-29 15:09:59'),(74477,'2024-04-29',534,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:09:59','2024-04-29 15:09:59'),(74478,'2024-04-29',592,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 15:09:59','2024-04-29 15:09:59'),(74479,'2024-04-29',295,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:10:00','2024-04-29 15:10:00'),(74480,'2024-04-29',854,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:10:00','2024-04-29 15:10:00'),(74481,'2024-04-29',1047,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 15:10:00','2024-04-29 15:10:00'),(74482,'2024-04-29',578,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:10:01','2024-04-29 15:10:01'),(74483,'2024-04-29',1182,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:10:01','2024-04-29 15:10:01'),(74484,'2024-04-29',573,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:10:01','2024-04-29 15:10:01'),(74485,'2024-04-29',1221,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:10:01','2024-04-29 15:10:01'),(74486,'2024-04-29',851,6,9,' Carolina Morales Campos',3,2,'No entró  a clases.',1,0,'2024-04-29 15:10:01','2024-04-29 15:10:01'),(74487,'2024-04-29',433,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 15:10:01','2024-04-29 15:10:01'),(74488,'2024-04-29',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:14','2024-04-29 15:16:14'),(74489,'2024-04-29',289,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 15:16:14','2024-04-29 15:16:14'),(74490,'2024-04-29',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:15','2024-04-29 15:16:15'),(74491,'2024-04-29',923,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 15:16:15','2024-04-29 15:16:15'),(74492,'2024-04-29',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:16','2024-04-29 15:16:16'),(74493,'2024-04-29',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:16','2024-04-29 15:16:16'),(74494,'2024-04-29',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:16','2024-04-29 15:16:16'),(74495,'2024-04-29',886,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 15:16:16','2024-04-29 15:16:16'),(74496,'2024-04-29',499,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 15:16:16','2024-04-29 15:16:16'),(74497,'2024-04-29',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:17','2024-04-29 15:16:17'),(74498,'2024-04-29',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:17','2024-04-29 15:16:17'),(74499,'2024-04-29',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:17','2024-04-29 15:16:17'),(74500,'2024-04-29',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:17','2024-04-29 15:16:17'),(74501,'2024-04-29',1002,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 15:16:17','2024-04-29 15:16:17'),(74502,'2024-04-29',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:18','2024-04-29 15:16:18'),(74503,'2024-04-29',1025,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 15:16:18','2024-04-29 15:16:18'),(74504,'2024-04-29',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 15:16:18','2024-04-29 15:16:18'),(74505,'2024-04-29',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:19','2024-04-29 15:16:19'),(74506,'2024-04-29',376,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 15:16:19','2024-04-29 15:16:19'),(74507,'2024-04-29',1001,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:20','2024-04-29 15:16:20'),(74508,'2024-04-29',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:20','2024-04-29 15:16:20'),(74509,'2024-04-29',1263,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:20','2024-04-29 15:16:20'),(74510,'2024-04-29',748,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:20','2024-04-29 15:16:20'),(74511,'2024-04-29',388,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 15:16:20','2024-04-29 15:16:20'),(74512,'2024-04-29',285,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 15:16:21','2024-04-29 15:16:21'),(74513,'2024-04-29',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:21','2024-04-29 15:16:21'),(74514,'2024-04-29',750,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 15:16:21','2024-04-29 15:16:21'),(74515,'2024-04-29',418,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:03','2024-04-29 15:20:03'),(74516,'2024-04-29',1195,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:03','2024-04-29 15:20:03'),(74517,'2024-04-29',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:03','2024-04-29 15:20:03'),(74518,'2024-04-29',424,32,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-29 15:20:03','2024-04-29 15:20:03'),(74519,'2024-04-29',1035,32,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-29 15:20:03','2024-05-02 17:35:47'),(74520,'2024-04-29',386,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:03','2024-04-29 15:20:03'),(74521,'2024-04-29',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:03','2024-04-29 15:20:03'),(74522,'2024-04-29',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:03','2024-04-29 15:20:03'),(74523,'2024-04-29',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74524,'2024-04-29',974,32,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74525,'2024-04-29',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74526,'2024-04-29',749,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74527,'2024-04-29',788,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74528,'2024-04-29',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74529,'2024-04-29',475,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74530,'2024-04-29',1051,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74531,'2024-04-29',879,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74532,'2024-04-29',497,32,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74533,'2024-04-29',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74534,'2024-04-29',1011,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74535,'2024-04-29',1266,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74536,'2024-04-29',1267,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74537,'2024-04-29',391,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74538,'2024-04-29',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74539,'2024-04-29',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74540,'2024-04-29',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74541,'2024-04-29',454,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74542,'2024-04-29',1009,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74543,'2024-04-29',591,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 15:20:04','2024-04-29 15:20:04'),(74544,'2024-04-29',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:05','2024-04-29 15:20:05'),(74545,'2024-04-29',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:05','2024-04-29 15:20:05'),(74546,'2024-04-29',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 15:20:05','2024-04-29 15:20:05'),(74547,'2024-04-29',719,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74548,'2024-04-29',890,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74549,'2024-04-29',830,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74550,'2024-04-29',695,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74551,'2024-04-29',787,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74552,'2024-04-29',71,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74553,'2024-04-29',72,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74554,'2024-04-29',809,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74555,'2024-04-29',928,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74556,'2024-04-29',703,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74557,'2024-04-29',745,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74558,'2024-04-29',967,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74559,'2024-04-29',874,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74560,'2024-04-29',636,15,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74561,'2024-04-29',626,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74562,'2024-04-29',1285,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74563,'2024-04-29',901,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74564,'2024-04-29',813,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74565,'2024-04-29',690,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74566,'2024-04-29',1293,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-29 16:06:48','2024-04-29 16:06:48'),(74567,'2024-04-29',770,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:49','2024-04-29 16:07:13'),(74568,'2024-04-29',678,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:49','2024-04-29 16:06:49'),(74569,'2024-04-29',799,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:49','2024-04-29 16:06:49'),(74570,'2024-04-29',816,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:49','2024-04-29 16:06:49'),(74571,'2024-04-29',647,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:49','2024-04-29 16:06:49'),(74572,'2024-04-29',650,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:49','2024-04-29 16:06:49'),(74573,'2024-04-29',744,15,1,' José Noel Rodríguez Cárdenas',3,3,'No entra a clases',1,0,'2024-04-29 16:06:49','2024-04-29 16:06:49'),(74574,'2024-04-29',902,15,1,' José Noel Rodríguez Cárdenas',3,3,'No entra a clases',1,0,'2024-04-29 16:06:50','2024-04-29 16:06:50'),(74575,'2024-04-29',910,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:51','2024-04-29 16:06:51'),(74576,'2024-04-29',951,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-29 16:06:51','2024-04-29 16:06:51'),(74577,'2024-04-29',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 16:07:35','2024-04-29 16:23:46'),(74578,'2024-04-29',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 16:07:35','2024-04-29 16:07:35'),(74579,'2024-04-29',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 16:07:36','2024-04-29 16:07:36'),(74580,'2024-04-29',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 16:07:36','2024-04-29 16:07:36'),(74581,'2024-04-29',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 16:07:37','2024-04-29 16:07:37'),(74582,'2024-04-29',1143,37,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 02/05/24 (dentist)',1,0,'2024-04-29 16:07:37','2024-05-02 12:11:13'),(74583,'2024-04-29',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 16:07:37','2024-04-29 16:07:37'),(74584,'2024-04-29',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 16:07:37','2024-04-29 16:07:37'),(74585,'2024-04-29',1045,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 16:07:37','2024-04-29 16:07:37'),(74586,'2024-04-29',168,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 16:07:38','2024-04-29 16:07:38'),(74587,'2024-04-29',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 16:07:39','2024-04-29 16:07:39'),(74588,'2024-04-29',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 16:07:39','2024-04-29 16:23:46'),(74589,'2024-04-29',1048,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 16:07:39','2024-04-29 16:07:39'),(74590,'2024-04-29',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:31','2024-04-29 16:10:31'),(74591,'2024-04-29',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:31','2024-04-29 16:10:31'),(74592,'2024-04-29',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:31','2024-04-29 16:10:31'),(74593,'2024-04-29',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:31','2024-04-29 16:10:31'),(74594,'2024-04-29',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-29 16:10:32','2024-04-29 16:10:32'),(74595,'2024-04-29',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:32','2024-04-29 16:10:32'),(74596,'2024-04-29',109,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-29 16:10:32','2024-04-29 16:10:32'),(74597,'2024-04-29',1269,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:33','2024-04-29 16:10:33'),(74598,'2024-04-29',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:33','2024-04-29 16:10:33'),(74599,'2024-04-29',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:33','2024-04-29 16:10:33'),(74600,'2024-04-29',94,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:33','2024-04-29 16:10:33'),(74601,'2024-04-29',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:33','2024-04-29 16:10:33'),(74602,'2024-04-29',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:33','2024-04-29 16:10:33'),(74603,'2024-04-29',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:33','2024-04-29 16:10:33'),(74604,'2024-04-29',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:33','2024-04-29 16:10:33'),(74605,'2024-04-29',101,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-29 16:10:33','2024-05-06 17:00:27'),(74606,'2024-04-29',108,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-29 16:10:34','2024-04-29 16:10:34'),(74607,'2024-04-29',122,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-29 16:10:34','2024-04-29 16:10:34'),(74608,'2024-04-29',44,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-29 16:10:35','2024-04-29 16:10:35'),(74609,'2024-04-29',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:36','2024-04-29 16:10:36'),(74610,'2024-04-29',133,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-29 16:10:36','2024-04-29 16:10:36'),(74611,'2024-04-29',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:36','2024-04-29 16:10:36'),(74612,'2024-04-29',85,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-29 16:10:36','2024-05-02 18:27:54'),(74613,'2024-04-29',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:37','2024-04-29 16:10:37'),(74614,'2024-04-29',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:37','2024-04-29 16:10:37'),(74615,'2024-04-29',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:37','2024-04-29 16:10:37'),(74616,'2024-04-29',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:37','2024-04-29 16:10:37'),(74617,'2024-04-29',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:37','2024-04-29 16:10:37'),(74618,'2024-04-29',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 16:10:37','2024-04-29 16:10:37'),(74619,'2024-04-29',317,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 16:11:32','2024-04-29 16:11:32'),(74620,'2024-04-29',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:33','2024-04-29 16:11:33'),(74621,'2024-04-29',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:33','2024-04-29 16:11:33'),(74622,'2024-04-29',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:33','2024-04-29 16:11:33'),(74623,'2024-04-29',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:33','2024-04-29 16:11:33'),(74624,'2024-04-29',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:33','2024-04-29 16:11:33'),(74625,'2024-04-29',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 16:11:33','2024-04-29 16:11:33'),(74626,'2024-04-29',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:33','2024-04-29 16:11:33'),(74627,'2024-04-29',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:33','2024-04-29 16:11:33'),(74628,'2024-04-29',1238,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 16:11:33','2024-04-29 16:11:33'),(74629,'2024-04-29',316,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 16:11:34','2024-04-29 16:11:34'),(74630,'2024-04-29',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:35','2024-04-29 16:11:35'),(74631,'2024-04-29',1092,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:35','2024-04-29 16:11:35'),(74632,'2024-04-29',423,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 16:11:35','2024-04-29 16:11:35'),(74633,'2024-04-29',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:35','2024-04-29 16:11:35'),(74634,'2024-04-29',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:35','2024-04-29 16:11:35'),(74635,'2024-04-29',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 16:11:35','2024-04-29 16:11:35'),(74636,'2024-04-29',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 16:11:36','2024-04-29 16:11:36'),(74637,'2024-04-29',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:37','2024-04-29 16:11:37'),(74638,'2024-04-29',1229,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:37','2024-04-29 16:11:37'),(74639,'2024-04-29',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 16:11:37','2024-04-29 16:11:37'),(74640,'2024-04-29',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 16:11:37','2024-04-29 16:11:37'),(74641,'2024-04-29',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:38','2024-04-29 16:11:38'),(74642,'2024-04-29',1253,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:38','2024-04-29 16:11:38'),(74643,'2024-04-29',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 16:11:38','2024-04-29 16:11:38'),(74644,'2024-04-29',365,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 16:11:38','2024-04-29 16:11:38'),(74645,'2024-04-29',544,22,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-04-29 16:11:39','2024-05-06 16:06:39'),(74646,'2024-04-29',572,22,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-04-29 16:11:39','2024-05-06 16:08:01'),(74647,'2024-04-29',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:44','2024-04-29 16:11:44'),(74648,'2024-04-29',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:44','2024-04-29 16:11:44'),(74649,'2024-04-29',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:44','2024-04-29 16:11:44'),(74650,'2024-04-29',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:44','2024-04-29 16:11:44'),(74651,'2024-04-29',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:44','2024-04-29 16:11:44'),(74652,'2024-04-29',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:44','2024-04-29 16:11:44'),(74653,'2024-04-29',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:44','2024-04-29 16:11:44'),(74654,'2024-04-29',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:44','2024-04-29 16:11:44'),(74655,'2024-04-29',1088,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 16:11:44','2024-04-29 16:11:44'),(74656,'2024-04-29',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:45','2024-04-29 16:11:45'),(74657,'2024-04-29',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:45','2024-04-29 16:11:45'),(74658,'2024-04-29',1072,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 16:11:45','2024-04-29 16:11:45'),(74659,'2024-04-29',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 16:11:45','2024-04-29 16:11:45'),(74660,'2024-04-29',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:48','2024-04-29 16:11:48'),(74661,'2024-04-29',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:48','2024-04-29 16:11:48'),(74662,'2024-04-29',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:48','2024-04-29 16:11:48'),(74663,'2024-04-29',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:48','2024-04-29 16:11:48'),(74664,'2024-04-29',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:48','2024-04-29 16:11:48'),(74665,'2024-04-29',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:48','2024-04-29 16:11:48'),(74666,'2024-04-29',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:48','2024-04-29 16:11:48'),(74667,'2024-04-29',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:48','2024-04-29 16:11:48'),(74668,'2024-04-29',1097,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 16:11:48','2024-04-29 16:11:48'),(74669,'2024-04-29',1071,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 16:11:49','2024-04-29 16:11:49'),(74670,'2024-04-29',1159,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-29 16:11:49','2024-04-29 16:11:49'),(74671,'2024-04-29',1094,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:50','2024-04-29 16:11:50'),(74672,'2024-04-29',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:50','2024-04-29 16:11:50'),(74673,'2024-04-29',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:50','2024-04-29 16:11:50'),(74674,'2024-04-29',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:50','2024-04-29 16:11:50'),(74675,'2024-04-29',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:50','2024-04-29 16:11:50'),(74676,'2024-04-29',1056,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:50','2024-04-29 16:11:50'),(74677,'2024-04-29',1078,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:50','2024-04-29 16:11:50'),(74678,'2024-04-29',1198,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:50','2024-04-29 16:11:50'),(74679,'2024-04-29',1147,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-29 16:11:50','2024-04-29 16:11:50'),(74680,'2024-04-29',151,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:51','2024-04-29 16:11:51'),(74681,'2024-04-29',140,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:51','2024-04-29 16:11:51'),(74682,'2024-04-29',54,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:51','2024-04-29 16:11:51'),(74683,'2024-04-29',31,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:51','2024-04-29 16:11:51'),(74684,'2024-04-29',969,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:51','2024-04-29 16:11:51'),(74685,'2024-04-29',1206,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-04-29 16:11:51','2024-04-29 16:11:51'),(74686,'2024-04-29',36,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:52','2024-04-29 16:11:52'),(74687,'2024-04-29',64,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-04-29 16:11:52','2024-04-29 16:11:52'),(74688,'2024-04-29',239,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:53','2024-04-29 16:11:53'),(74689,'2024-04-29',40,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:53','2024-04-29 16:11:53'),(74690,'2024-04-29',10,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-04-29 16:11:53','2024-04-29 16:11:53'),(74691,'2024-04-29',58,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:53','2024-04-29 16:11:53'),(74692,'2024-04-29',1012,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:53','2024-04-29 16:11:53'),(74693,'2024-04-29',841,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:53','2024-04-29 16:11:53'),(74694,'2024-04-29',35,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:53','2024-04-29 16:11:53'),(74695,'2024-04-29',1160,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:53','2024-04-29 16:11:53'),(74696,'2024-04-29',26,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-04-29 16:11:53','2024-04-29 16:11:53'),(74697,'2024-04-29',735,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:20','2024-04-29 16:12:20'),(74698,'2024-04-29',1290,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:20','2024-04-29 16:12:20'),(74699,'2024-04-29',529,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:21','2024-04-29 16:12:21'),(74700,'2024-04-29',988,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:21','2024-04-29 16:12:21'),(74701,'2024-04-29',994,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:21','2024-04-29 16:12:21'),(74702,'2024-04-29',318,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:21','2024-04-29 16:12:21'),(74703,'2024-04-29',301,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:21','2024-04-29 16:12:21'),(74704,'2024-04-29',550,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:21','2024-04-29 16:12:21'),(74705,'2024-04-29',541,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:21','2024-04-29 16:12:21'),(74706,'2024-04-29',1177,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:21','2024-04-29 16:12:21'),(74707,'2024-04-29',574,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:22','2024-04-29 16:12:22'),(74708,'2024-04-29',333,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:23','2024-04-29 16:12:23'),(74709,'2024-04-29',976,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:23','2024-04-29 16:12:23'),(74710,'2024-04-29',50,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:23','2024-04-29 16:12:23'),(74711,'2024-04-29',1030,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:23','2024-04-29 16:12:23'),(74712,'2024-04-29',315,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:24','2024-04-29 16:12:24'),(74713,'2024-04-29',479,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:24','2024-04-29 16:12:24'),(74714,'2024-04-29',309,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:25','2024-04-29 16:12:25'),(74715,'2024-04-29',324,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:25','2024-04-29 16:12:25'),(74716,'2024-04-29',1162,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:25','2024-04-29 16:12:25'),(74717,'2024-04-29',887,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:25','2024-04-29 16:12:25'),(74718,'2024-04-29',307,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:25','2024-04-29 16:12:25'),(74719,'2024-04-29',869,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:25','2024-04-29 16:12:25'),(74720,'2024-04-29',593,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:25','2024-04-29 16:12:25'),(74721,'2024-04-29',13,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:26','2024-04-29 16:12:26'),(74722,'2024-04-29',291,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:27','2024-04-29 16:12:27'),(74723,'2024-04-29',537,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:27','2024-04-29 16:12:27'),(74724,'2024-04-29',319,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:27','2024-04-29 16:12:27'),(74725,'2024-04-29',478,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:27','2024-04-29 16:12:27'),(74726,'2024-04-29',12,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:27','2024-04-29 16:12:27'),(74727,'2024-04-29',516,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:27','2024-04-29 16:12:27'),(74728,'2024-04-29',1166,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:27','2024-04-29 16:12:27'),(74729,'2024-04-29',1168,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:27','2024-04-29 16:12:27'),(74730,'2024-04-29',17,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:27','2024-04-29 16:12:27'),(74731,'2024-04-29',581,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 16:12:27','2024-04-29 16:12:27'),(74732,'2024-04-29',437,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:28','2024-04-29 16:12:28'),(74733,'2024-04-29',393,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 16:12:28','2024-04-29 16:12:28'),(74734,'2024-04-29',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:57','2024-04-29 16:14:57'),(74735,'2024-04-29',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:57','2024-04-29 16:14:57'),(74736,'2024-04-29',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:57','2024-04-29 16:14:57'),(74737,'2024-04-29',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:57','2024-04-29 16:14:57'),(74738,'2024-04-29',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:57','2024-04-29 16:14:57'),(74739,'2024-04-29',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:57','2024-04-29 16:14:57'),(74740,'2024-04-29',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:57','2024-04-29 16:14:57'),(74741,'2024-04-29',949,3,4,' Marlín Jiménez Rivera',4,2,'Ausencia justificada 03 mayo',1,0,'2024-04-29 16:14:57','2024-05-03 13:58:23'),(74742,'2024-04-29',715,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:58','2024-04-29 16:14:58'),(74743,'2024-04-29',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:58','2024-04-29 16:14:58'),(74744,'2024-04-29',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:58','2024-04-29 16:14:58'),(74745,'2024-04-29',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:58','2024-04-29 16:14:58'),(74746,'2024-04-29',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:58','2024-04-29 16:14:58'),(74747,'2024-04-29',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 16:14:58','2024-04-29 16:14:58'),(74748,'2024-04-29',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74749,'2024-04-29',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74750,'2024-04-29',711,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74751,'2024-04-29',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74752,'2024-04-29',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74753,'2024-04-29',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74754,'2024-04-29',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74755,'2024-04-29',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74756,'2024-04-29',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74757,'2024-04-29',859,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74758,'2024-04-29',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74759,'2024-04-29',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 16:14:59','2024-04-29 16:14:59'),(74760,'2024-04-29',629,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:15:00','2024-04-29 16:15:00'),(74761,'2024-04-29',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 16:15:00','2024-04-29 16:15:00'),(74762,'2024-04-29',633,3,4,' Marlín Jiménez Rivera',4,2,'justificación 03 mayo',1,0,'2024-04-29 16:15:00','2024-05-03 14:06:30'),(74763,'2024-04-29',991,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:17','2024-04-29 16:16:17'),(74764,'2024-04-29',56,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-04-29 16:16:17','2024-05-27 15:11:27'),(74765,'2024-04-29',189,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-04-29 16:16:17','2024-04-29 16:16:17'),(74766,'2024-04-29',1136,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-04-29 16:16:18','2024-05-06 17:17:00'),(74767,'2024-04-29',187,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:19','2024-04-29 16:16:19'),(74768,'2024-04-29',161,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:19','2024-04-29 16:16:19'),(74769,'2024-04-29',215,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:19','2024-04-29 16:16:19'),(74770,'2024-04-29',126,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-04-29 16:16:19','2024-04-29 16:16:19'),(74771,'2024-04-29',97,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:20','2024-04-29 16:16:20'),(74772,'2024-04-29',706,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:20','2024-04-29 16:16:20'),(74773,'2024-04-29',232,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:20','2024-04-29 16:16:20'),(74774,'2024-04-29',57,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-04-29 16:16:20','2024-04-29 16:16:20'),(74775,'2024-04-29',217,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:20','2024-04-29 16:16:20'),(74776,'2024-04-29',1210,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:20','2024-04-29 16:16:20'),(74777,'2024-04-29',358,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:20','2024-04-29 16:16:20'),(74778,'2024-04-29',51,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:20','2024-04-29 16:16:20'),(74779,'2024-04-29',93,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-04-29 16:16:20','2024-05-06 17:17:00'),(74780,'2024-04-29',146,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-04-29 16:16:21','2024-06-10 17:50:45'),(74781,'2024-04-29',1250,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-04-29 16:16:22','2024-05-06 17:17:00'),(74782,'2024-04-29',867,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-04-29 16:16:22','2024-04-29 16:16:22'),(74783,'2024-04-29',701,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:23','2024-04-29 16:16:23'),(74784,'2024-04-29',209,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-04-29 16:16:23','2024-04-29 16:16:23'),(74785,'2024-04-29',370,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-04-29 16:16:23','2024-05-06 17:17:00'),(74786,'2024-04-29',38,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:24','2024-04-29 16:16:24'),(74787,'2024-04-29',180,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:24','2024-04-29 16:16:24'),(74788,'2024-04-29',157,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:24','2024-04-29 16:16:24'),(74789,'2024-04-29',115,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:24','2024-04-29 16:16:24'),(74790,'2024-04-29',873,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:24','2024-04-29 16:16:24'),(74791,'2024-04-29',76,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:24','2024-04-29 16:16:24'),(74792,'2024-04-29',186,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:24','2024-04-29 16:16:24'),(74793,'2024-04-29',256,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 16:16:24','2024-04-29 16:16:24'),(74794,'2024-04-29',275,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:13','2024-04-29 16:17:13'),(74795,'2024-04-29',289,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 16:17:13','2024-04-29 16:17:13'),(74796,'2024-04-29',212,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:13','2024-04-29 16:17:13'),(74797,'2024-04-29',923,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 16:17:13','2024-04-29 16:17:13'),(74798,'2024-04-29',975,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:14','2024-04-29 16:17:14'),(74799,'2024-04-29',1031,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:14','2024-04-29 16:17:14'),(74800,'2024-04-29',862,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:14','2024-04-29 16:17:14'),(74801,'2024-04-29',886,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 16:17:14','2024-04-29 16:17:14'),(74802,'2024-04-29',499,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 16:17:15','2024-04-29 16:17:15'),(74803,'2024-04-29',1276,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:15','2024-04-29 16:17:15'),(74804,'2024-04-29',936,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:15','2024-04-29 16:17:15'),(74805,'2024-04-29',1069,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:15','2024-04-29 16:17:15'),(74806,'2024-04-29',1004,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:15','2024-04-29 16:17:15'),(74807,'2024-04-29',1002,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 16:17:15','2024-04-29 16:17:15'),(74808,'2024-04-29',1000,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:16','2024-04-29 16:17:16'),(74809,'2024-04-29',1025,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 16:17:16','2024-04-29 16:17:16'),(74810,'2024-04-29',602,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 16:17:17','2024-04-29 16:17:17'),(74811,'2024-04-29',979,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:17','2024-04-29 16:17:17'),(74812,'2024-04-29',376,35,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-29 16:17:17','2024-05-06 16:17:57'),(74813,'2024-04-29',1001,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 16:17:18','2024-04-29 16:17:18'),(74814,'2024-04-29',963,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:19','2024-05-06 16:17:57'),(74815,'2024-04-29',748,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 16:17:19','2024-04-29 16:17:19'),(74816,'2024-04-29',388,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-29 16:17:20','2024-04-29 16:17:20'),(74817,'2024-04-29',285,35,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-29 16:17:21','2024-05-06 16:12:15'),(74818,'2024-04-29',553,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:22','2024-04-29 16:17:22'),(74819,'2024-04-29',750,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-29 16:17:22','2024-04-29 16:17:22'),(74820,'2024-04-29',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:42','2024-04-29 16:21:42'),(74821,'2024-04-29',1195,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:42','2024-04-29 16:21:42'),(74822,'2024-04-29',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:42','2024-04-29 16:21:42'),(74823,'2024-04-29',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:42','2024-04-29 16:21:42'),(74824,'2024-04-29',1035,32,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-29 16:21:42','2024-05-02 17:35:38'),(74825,'2024-04-29',386,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 16:21:43','2024-04-29 16:21:43'),(74826,'2024-04-29',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74827,'2024-04-29',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74828,'2024-04-29',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74829,'2024-04-29',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74830,'2024-04-29',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74831,'2024-04-29',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74832,'2024-04-29',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74833,'2024-04-29',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74834,'2024-04-29',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74835,'2024-04-29',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74836,'2024-04-29',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74837,'2024-04-29',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74838,'2024-04-29',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74839,'2024-04-29',1011,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 16:21:44','2024-04-29 16:21:44'),(74840,'2024-04-29',1266,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:45','2024-04-29 16:21:45'),(74841,'2024-04-29',1267,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:45','2024-04-29 16:21:45'),(74842,'2024-04-29',391,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:45','2024-04-29 16:21:45'),(74843,'2024-04-29',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:45','2024-04-29 16:21:45'),(74844,'2024-04-29',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:45','2024-04-29 16:21:45'),(74845,'2024-04-29',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:45','2024-04-29 16:21:45'),(74846,'2024-04-29',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:45','2024-04-29 16:21:45'),(74847,'2024-04-29',1009,32,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-29 16:21:45','2024-04-29 16:48:14'),(74848,'2024-04-29',591,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 16:21:45','2024-04-29 16:21:45'),(74849,'2024-04-29',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:46','2024-04-29 16:21:46'),(74850,'2024-04-29',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:46','2024-04-29 16:21:46'),(74851,'2024-04-29',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 16:21:46','2024-04-29 16:21:46'),(74852,'2024-04-29',28,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74853,'2024-04-29',205,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74854,'2024-04-29',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74855,'2024-04-29',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74856,'2024-04-29',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74857,'2024-04-29',1125,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74858,'2024-04-29',1167,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74859,'2024-04-29',1028,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74860,'2024-04-29',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74861,'2024-04-29',221,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74862,'2024-04-29',269,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-29 16:27:34','2024-04-29 16:27:34'),(74863,'2024-04-29',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74864,'2024-04-29',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74865,'2024-04-29',135,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74866,'2024-04-29',1279,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74867,'2024-04-29',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74868,'2024-04-29',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74869,'2024-04-29',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74870,'2024-04-29',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74871,'2024-04-29',1142,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74872,'2024-04-29',543,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74873,'2024-04-29',104,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74874,'2024-04-29',596,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-29 16:27:35','2024-04-29 16:27:35'),(74875,'2024-04-29',92,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:36','2024-04-29 16:27:36'),(74876,'2024-04-29',225,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:36','2024-04-29 16:27:36'),(74877,'2024-04-29',271,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:36','2024-04-29 16:27:36'),(74878,'2024-04-29',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:36','2024-04-29 16:27:36'),(74879,'2024-04-29',1181,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-29 16:27:36','2024-04-29 16:27:36'),(74880,'2024-04-29',742,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:38','2024-04-29 16:27:38'),(74881,'2024-04-29',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:38','2024-04-29 16:27:38'),(74882,'2024-04-29',42,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-29 16:27:38','2024-04-29 16:27:38'),(74883,'2024-04-29',885,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:39','2024-04-29 16:27:39'),(74884,'2024-04-29',930,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-29 16:27:39','2024-04-29 16:27:39'),(74885,'2024-04-29',1231,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-04-29 16:27:40','2024-04-29 16:27:40'),(74886,'2024-04-29',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-04-29 16:27:40','2024-04-29 16:27:40'),(74887,'2024-04-29',1222,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:38','2024-04-29 18:23:43'),(74888,'2024-04-29',978,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:38','2024-04-29 18:23:43'),(74889,'2024-04-29',892,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:38','2024-04-29 18:23:44'),(74890,'2024-04-29',554,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:38','2024-04-29 18:23:44'),(74891,'2024-04-29',322,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:38','2024-04-29 18:23:44'),(74892,'2024-04-29',1189,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:38','2024-04-29 18:23:44'),(74893,'2024-04-29',8,23,10,' Damaris Núñez Sequeira',1,3,'escapado una lección',1,0,'2024-04-29 16:28:38','2024-04-29 18:23:44'),(74894,'2024-04-29',471,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:38','2024-04-29 18:23:44'),(74895,'2024-04-29',929,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:38','2024-04-29 18:23:44'),(74896,'2024-04-29',673,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:38','2024-04-29 18:23:44'),(74897,'2024-04-29',1239,23,10,' Damaris Núñez Sequeira',3,3,NULL,1,0,'2024-04-29 16:28:38','2024-04-29 18:23:44'),(74898,'2024-04-29',306,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74899,'2024-04-29',357,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74900,'2024-04-29',721,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74901,'2024-04-29',1127,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74902,'2024-04-29',551,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74903,'2024-04-29',403,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74904,'2024-04-29',1098,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74905,'2024-04-29',599,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74906,'2024-04-29',436,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74907,'2024-04-29',347,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74908,'2024-04-29',60,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74909,'2024-04-29',330,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74910,'2024-04-29',1010,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74911,'2024-04-29',576,23,10,' Damaris Núñez Sequeira',3,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74912,'2024-04-29',1144,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74913,'2024-04-29',1247,23,10,' Damaris Núñez Sequeira',3,3,NULL,1,0,'2024-04-29 16:28:39','2024-04-29 18:23:44'),(74914,'2024-04-29',1187,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:40','2024-04-29 18:23:44'),(74915,'2024-04-29',504,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:40','2024-04-29 18:23:44'),(74916,'2024-04-29',355,23,10,' Damaris Núñez Sequeira',1,3,NULL,1,0,'2024-04-29 16:28:40','2024-04-29 18:23:44'),(74917,'2024-04-29',619,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:25','2024-04-29 16:31:25'),(74918,'2024-04-29',782,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:25','2024-04-29 16:31:25'),(74919,'2024-04-29',697,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:25','2024-04-29 16:31:25'),(74920,'2024-04-29',734,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:25','2024-04-29 16:31:25'),(74921,'2024-04-29',729,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:25','2024-04-29 16:31:25'),(74922,'2024-04-29',655,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:25','2024-04-29 16:31:25'),(74923,'2024-04-29',608,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:25','2024-04-29 16:31:25'),(74924,'2024-04-29',707,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 16:31:25','2024-04-29 16:31:25'),(74925,'2024-04-29',775,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:26','2024-04-29 16:31:26'),(74926,'2024-04-29',722,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 16:31:26','2024-04-29 16:31:26'),(74927,'2024-04-29',716,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 16:31:26','2024-04-29 16:31:26'),(74928,'2024-04-29',955,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:27','2024-04-29 16:31:27'),(74929,'2024-04-29',871,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 16:31:27','2024-04-29 16:31:27'),(74930,'2024-04-29',914,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:28','2024-04-29 16:31:28'),(74931,'2024-04-29',661,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:28','2024-04-29 16:31:28'),(74932,'2024-04-29',664,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:28','2024-04-29 16:31:28'),(74933,'2024-04-29',835,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 16:31:28','2024-04-29 16:31:28'),(74934,'2024-04-29',964,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:28','2024-04-29 16:31:28'),(74935,'2024-04-29',922,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:28','2024-04-29 16:31:28'),(74936,'2024-04-29',844,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 16:31:28','2024-04-29 16:31:28'),(74937,'2024-04-29',912,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:29','2024-04-29 16:31:29'),(74938,'2024-04-29',1296,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 16:31:30','2024-04-29 16:31:30'),(74939,'2024-04-29',794,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:30','2024-04-29 16:31:30'),(74940,'2024-04-29',739,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:30','2024-04-29 16:31:30'),(74941,'2024-04-29',620,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:30','2024-04-29 16:31:30'),(74942,'2024-04-29',860,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:30','2024-04-29 16:31:30'),(74943,'2024-04-29',937,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 16:31:30','2024-04-29 16:31:30'),(74944,'2024-04-29',897,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-29 16:31:31','2024-04-29 16:31:31'),(74945,'2024-04-29',820,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 16:31:31','2024-04-29 16:31:31'),(74946,'2024-04-29',419,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-29 16:31:32','2024-04-29 16:31:32'),(74947,'2024-04-29',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:32','2024-04-29 16:31:32'),(74948,'2024-04-29',384,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:32','2024-04-29 16:31:32'),(74949,'2024-04-29',442,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:33','2024-04-29 16:31:33'),(74950,'2024-04-29',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:34','2024-04-29 16:31:34'),(74951,'2024-04-29',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:35','2024-04-29 16:31:35'),(74952,'2024-04-29',252,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:35','2024-04-29 16:31:35'),(74953,'2024-04-29',362,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:36','2024-04-29 16:31:36'),(74954,'2024-04-29',464,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:36','2024-04-29 16:31:36'),(74955,'2024-04-29',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:36','2024-04-29 16:31:36'),(74956,'2024-04-29',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:36','2024-04-29 16:31:36'),(74957,'2024-04-29',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:37','2024-04-29 16:31:37'),(74958,'2024-04-29',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:37','2024-04-29 16:31:37'),(74959,'2024-04-29',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:38','2024-04-29 16:31:38'),(74960,'2024-04-29',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:38','2024-04-29 16:31:38'),(74961,'2024-04-29',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:38','2024-04-29 16:31:38'),(74962,'2024-04-29',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:38','2024-04-29 16:31:38'),(74963,'2024-04-29',1236,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:38','2024-04-29 16:31:38'),(74964,'2024-04-29',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:38','2024-04-29 16:31:38'),(74965,'2024-04-29',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:38','2024-04-29 16:31:38'),(74966,'2024-04-29',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:38','2024-04-29 16:31:38'),(74967,'2024-04-29',503,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:38','2024-04-29 16:31:38'),(74968,'2024-04-29',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:39','2024-04-29 16:31:39'),(74969,'2024-04-29',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:39','2024-04-29 16:31:39'),(74970,'2024-04-29',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:39','2024-04-29 16:31:39'),(74971,'2024-04-29',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:39','2024-04-29 16:31:39'),(74972,'2024-04-29',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:39','2024-04-29 16:31:39'),(74973,'2024-04-29',6,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:39','2024-04-29 16:31:39'),(74974,'2024-04-29',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 16:31:40','2024-04-29 16:31:40'),(74975,'2024-04-29',396,5,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-04-29 16:31:40','2024-04-30 12:35:37'),(74976,'2024-04-29',533,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:40','2024-04-29 16:31:40'),(74977,'2024-04-29',486,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 16:31:41','2024-04-29 16:31:41'),(74978,'2024-04-29',137,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 16:40:05','2024-04-29 16:40:05'),(74979,'2024-04-29',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74980,'2024-04-29',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74981,'2024-04-29',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74982,'2024-04-29',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74983,'2024-04-29',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74984,'2024-04-29',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74985,'2024-04-29',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74986,'2024-04-29',207,10,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74987,'2024-04-29',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74988,'2024-04-29',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74989,'2024-04-29',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74990,'2024-04-29',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74991,'2024-04-29',154,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 16:40:06','2024-04-29 16:40:06'),(74992,'2024-04-29',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:07','2024-04-29 16:40:07'),(74993,'2024-04-29',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:07','2024-04-29 16:40:07'),(74994,'2024-04-29',193,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 16:40:07','2024-04-29 16:40:07'),(74995,'2024-04-29',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:08','2024-04-29 16:40:08'),(74996,'2024-04-29',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:08','2024-04-29 16:40:08'),(74997,'2024-04-29',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:08','2024-04-29 16:40:08'),(74998,'2024-04-29',192,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 16:40:08','2024-04-29 16:40:08'),(74999,'2024-04-29',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:08','2024-04-29 16:40:08'),(75000,'2024-04-29',169,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 16:40:08','2024-04-29 16:40:08'),(75001,'2024-04-29',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:09','2024-04-29 16:40:09'),(75002,'2024-04-29',134,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 16:40:09','2024-04-29 16:40:09'),(75003,'2024-04-29',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:09','2024-04-29 16:40:09'),(75004,'2024-04-29',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:09','2024-04-29 16:40:09'),(75005,'2024-04-29',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 16:40:09','2024-04-29 16:40:09'),(75006,'2024-04-29',1053,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-04-29 16:44:27','2024-04-29 16:44:27'),(75007,'2024-04-29',339,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:27','2024-04-29 16:44:27'),(75008,'2024-04-29',438,30,17,' Michael Campos Miranda',4,2,NULL,2,0,'2024-04-29 16:44:27','2024-05-13 13:32:18'),(75009,'2024-04-29',350,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:28','2024-04-29 16:44:28'),(75010,'2024-04-29',1300,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:28','2024-04-29 16:44:28'),(75011,'2024-04-29',584,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:28','2024-04-29 16:44:28'),(75012,'2024-04-29',595,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:28','2024-04-29 16:44:28'),(75013,'2024-04-29',1291,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:28','2024-04-29 16:48:27'),(75014,'2024-04-29',346,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:29','2024-04-29 16:44:29'),(75015,'2024-04-29',970,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:29','2024-04-29 16:44:29'),(75016,'2024-04-29',411,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-04-29 16:44:29','2024-04-29 16:44:29'),(75017,'2024-04-29',1186,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:29','2024-04-29 16:44:29'),(75018,'2024-04-29',385,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:29','2024-04-29 16:44:29'),(75019,'2024-04-29',473,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:29','2024-04-29 16:44:29'),(75020,'2024-04-29',872,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:29','2024-04-29 16:44:29'),(75021,'2024-04-29',1301,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-04-29 16:44:29','2024-04-29 16:44:29'),(75022,'2024-04-29',447,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75023,'2024-04-29',456,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75024,'2024-04-29',369,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75025,'2024-04-29',512,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75026,'2024-04-29',321,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75027,'2024-04-29',558,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75028,'2024-04-29',566,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75029,'2024-04-29',445,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75030,'2024-04-29',925,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75031,'2024-04-29',1038,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75032,'2024-04-29',490,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75033,'2024-04-29',1019,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75034,'2024-04-29',387,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75035,'2024-04-29',1220,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75036,'2024-04-29',1201,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75037,'2024-04-29',417,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75038,'2024-04-29',522,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-04-29 16:44:30','2024-04-29 16:44:30'),(75039,'2024-04-29',400,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:38','2024-04-29 16:48:38'),(75040,'2024-04-29',297,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:38','2024-04-29 16:48:38'),(75041,'2024-04-29',582,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:38','2024-04-29 16:48:38'),(75042,'2024-04-29',1103,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:38','2024-04-29 16:48:38'),(75043,'2024-04-29',353,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:38','2024-04-29 16:48:38'),(75044,'2024-04-29',1070,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 16:48:38','2024-04-29 16:48:38'),(75045,'2024-04-29',434,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:39','2024-04-29 16:48:39'),(75046,'2024-04-29',342,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:39','2024-04-29 16:48:39'),(75047,'2024-04-29',1242,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 16:48:39','2024-04-29 16:48:39'),(75048,'2024-04-29',19,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:39','2024-04-29 16:48:39'),(75049,'2024-04-29',1008,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:39','2024-04-29 16:48:39'),(75050,'2024-04-29',1037,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:39','2024-04-29 16:48:39'),(75051,'2024-04-29',460,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:39','2024-04-29 16:48:39'),(75052,'2024-04-29',868,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:39','2024-04-29 16:48:39'),(75053,'2024-04-29',517,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:40','2024-04-29 16:48:40'),(75054,'2024-04-29',534,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:40','2024-04-29 16:48:40'),(75055,'2024-04-29',592,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:40','2024-04-29 16:48:40'),(75056,'2024-04-29',295,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:40','2024-04-29 16:48:40'),(75057,'2024-04-29',854,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:40','2024-04-29 16:48:40'),(75058,'2024-04-29',538,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 16:48:40','2024-04-29 16:48:40'),(75059,'2024-04-29',1047,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 16:48:40','2024-04-29 16:48:40'),(75060,'2024-04-29',971,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:41','2024-04-29 16:48:41'),(75061,'2024-04-29',580,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 16:48:41','2024-04-29 16:48:41'),(75062,'2024-04-29',578,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:42','2024-04-29 16:48:42'),(75063,'2024-04-29',1297,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:42','2024-04-29 16:48:42'),(75064,'2024-04-29',1182,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:42','2024-04-29 16:48:42'),(75065,'2024-04-29',573,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:42','2024-04-29 16:48:42'),(75066,'2024-04-29',1221,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 16:48:42','2024-04-29 16:48:42'),(75067,'2024-04-29',851,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 16:48:42','2024-04-29 16:48:42'),(75068,'2024-04-29',433,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 16:48:43','2024-04-29 16:48:43'),(75069,'2024-04-29',219,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75070,'2024-04-29',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75071,'2024-04-29',399,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75072,'2024-04-29',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75073,'2024-04-29',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75074,'2024-04-29',1055,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75075,'2024-04-29',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75076,'2024-04-29',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75077,'2024-04-29',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75078,'2024-04-29',946,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75079,'2024-04-29',273,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 16:52:23','2024-04-29 16:52:23'),(75080,'2024-04-29',1217,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 16:52:24','2024-04-29 16:52:24'),(75081,'2024-04-29',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:25','2024-04-29 16:52:25'),(75082,'2024-04-29',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:25','2024-04-29 16:52:25'),(75083,'2024-04-29',73,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 16:52:25','2024-04-29 16:52:25'),(75084,'2024-04-29',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:25','2024-04-29 16:52:25'),(75085,'2024-04-29',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:25','2024-04-29 16:52:25'),(75086,'2024-04-29',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:25','2024-05-13 16:27:11'),(75087,'2024-04-29',202,11,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-04-29 16:52:25','2024-06-03 16:24:53'),(75088,'2024-04-29',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:26','2024-04-29 16:52:26'),(75089,'2024-04-29',226,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 16:52:26','2024-04-29 16:52:26'),(75090,'2024-04-29',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 16:52:26','2024-04-29 16:52:26'),(75091,'2024-04-29',719,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75092,'2024-04-29',890,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75093,'2024-04-29',830,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75094,'2024-04-29',695,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75095,'2024-04-29',787,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75096,'2024-04-29',71,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75097,'2024-04-29',72,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75098,'2024-04-29',809,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75099,'2024-04-29',928,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75100,'2024-04-29',703,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75101,'2024-04-29',745,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75102,'2024-04-29',967,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75103,'2024-04-29',874,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75104,'2024-04-29',636,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75105,'2024-04-29',626,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75106,'2024-04-29',1285,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75107,'2024-04-29',901,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75108,'2024-04-29',813,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75109,'2024-04-29',690,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75110,'2024-04-29',1293,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:41','2024-04-29 16:54:41'),(75111,'2024-04-29',770,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:42','2024-04-29 16:54:42'),(75112,'2024-04-29',678,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:42','2024-04-29 16:54:42'),(75113,'2024-04-29',799,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:42','2024-04-29 16:54:42'),(75114,'2024-04-29',816,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:42','2024-04-29 16:54:42'),(75115,'2024-04-29',647,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:42','2024-04-29 16:54:42'),(75116,'2024-04-29',650,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:42','2024-04-29 16:54:42'),(75117,'2024-04-29',744,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:42','2024-04-29 16:54:42'),(75118,'2024-04-29',902,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:42','2024-04-29 16:54:42'),(75119,'2024-04-29',910,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:42','2024-04-29 16:54:42'),(75120,'2024-04-29',951,15,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-29 16:54:42','2024-04-29 16:54:42'),(75121,'2024-04-29',302,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:19','2024-04-29 17:00:19'),(75122,'2024-04-29',881,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:19','2024-04-29 17:00:19'),(75123,'2024-04-29',366,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:19','2024-04-29 17:00:19'),(75124,'2024-04-29',1283,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:22','2024-04-29 17:00:22'),(75125,'2024-04-29',489,20,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-04-29 17:00:22','2024-04-29 17:00:22'),(75126,'2024-04-29',1007,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:22','2024-04-29 17:00:22'),(75127,'2024-04-29',1154,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:23','2024-04-29 17:00:23'),(75128,'2024-04-29',1265,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:24','2024-04-29 17:00:24'),(75129,'2024-04-29',488,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:24','2024-04-29 17:00:24'),(75130,'2024-04-29',364,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:25','2024-04-29 17:00:25'),(75131,'2024-04-29',493,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:25','2024-04-29 17:00:25'),(75132,'2024-04-29',1005,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:25','2024-04-29 17:00:25'),(75133,'2024-04-29',778,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:25','2024-04-29 17:00:25'),(75134,'2024-04-29',1307,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:25','2024-04-29 17:00:25'),(75135,'2024-04-29',1305,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:26','2024-04-29 17:00:26'),(75136,'2024-04-29',432,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:27','2024-04-29 17:00:27'),(75137,'2024-04-29',1298,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:27','2024-04-29 17:00:27'),(75138,'2024-04-29',586,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:27','2024-04-29 17:00:27'),(75139,'2024-04-29',305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:27','2024-04-29 17:00:27'),(75140,'2024-04-29',421,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:27','2024-04-29 17:00:27'),(75141,'2024-04-29',1241,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:28','2024-04-29 17:00:28'),(75142,'2024-04-29',1076,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:28','2024-04-29 17:00:28'),(75143,'2024-04-29',982,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:29','2024-04-29 17:00:29'),(75144,'2024-04-29',1081,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:29','2024-04-29 17:00:29'),(75145,'2024-04-29',601,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:30','2024-04-29 17:00:30'),(75146,'2024-04-29',1232,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:30','2024-04-29 17:00:30'),(75147,'2024-04-29',985,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:30','2024-04-29 17:00:30'),(75148,'2024-04-29',352,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:30','2024-04-29 17:00:30'),(75149,'2024-04-29',1169,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:30','2024-04-29 17:00:30'),(75150,'2024-04-29',1252,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-29 17:00:30','2024-04-29 17:00:30'),(75151,'2024-04-29',953,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-29 17:00:31','2024-04-29 17:00:31'),(75172,'2024-04-29',1110,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:21','2024-04-29 17:02:21'),(75173,'2024-04-29',1209,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:02:21','2024-04-29 17:02:21'),(75174,'2024-04-29',1073,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:21','2024-04-29 17:02:21'),(75175,'2024-04-29',1093,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:21','2024-04-29 17:02:21'),(75176,'2024-04-29',1013,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:21','2024-04-29 17:02:21'),(75177,'2024-04-29',992,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:21','2024-04-29 17:02:21'),(75178,'2024-04-29',1068,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:21','2024-04-29 17:02:21'),(75179,'2024-04-29',1140,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:02:21','2024-04-29 17:02:21'),(75180,'2024-04-29',1178,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:02:22','2024-04-29 17:02:22'),(75181,'2024-04-29',1039,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:22','2024-04-29 17:02:22'),(75182,'2024-04-29',484,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:22','2024-04-29 17:02:22'),(75183,'2024-04-29',1023,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:22','2024-04-29 17:02:22'),(75184,'2024-04-29',476,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:22','2024-04-29 17:02:22'),(75185,'2024-04-29',1128,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:02:22','2024-04-29 17:02:22'),(75186,'2024-04-29',468,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:23','2024-04-29 17:02:23'),(75187,'2024-04-29',790,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:02:23','2024-04-29 17:02:23'),(75188,'2024-04-29',287,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:23','2024-04-29 17:02:23'),(75189,'2024-04-29',857,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:02:23','2024-04-29 17:02:23'),(75190,'2024-04-29',106,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:24','2024-04-29 17:12:14'),(75191,'2024-04-29',1107,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:02:25','2024-04-29 17:02:25'),(75192,'2024-04-29',1118,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:02:26','2024-04-29 17:02:26'),(75193,'2024-04-29',246,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:02:26','2024-04-29 17:02:26'),(75194,'2024-04-29',1114,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:27','2024-04-29 17:02:27'),(75195,'2024-04-29',542,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:27','2024-04-29 17:02:27'),(75196,'2024-04-29',1175,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:27','2024-04-29 17:02:27'),(75197,'2024-04-29',77,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:27','2024-04-29 17:02:27'),(75198,'2024-04-29',1049,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:02:27','2024-04-29 17:02:27'),(75199,'2024-04-29',549,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75200,'2024-04-29',389,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75201,'2024-04-29',335,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75202,'2024-04-29',1272,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75203,'2024-04-29',563,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75204,'2024-04-29',965,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75205,'2024-04-29',780,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75206,'2024-04-29',310,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75207,'2024-04-29',78,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75208,'2024-04-29',1171,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75209,'2024-04-29',1233,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75210,'2024-04-29',472,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75211,'2024-04-29',791,21,1,' Javier Castro Mora',4,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75212,'2024-04-29',448,21,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75213,'2024-04-29',1256,21,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75214,'2024-04-29',1080,21,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75215,'2024-04-29',311,21,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75216,'2024-04-29',1022,21,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-29 17:05:44','2024-04-29 17:05:44'),(75217,'2024-04-29',878,21,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-29 17:05:45','2024-04-29 17:05:45'),(75218,'2024-04-29',359,21,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-29 17:05:46','2024-04-29 17:05:46'),(75219,'2024-04-29',1255,21,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-29 17:05:46','2024-04-29 17:05:46'),(75220,'2024-04-29',545,21,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-29 17:05:47','2024-04-29 17:05:47'),(75221,'2024-04-29',532,21,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-29 17:05:47','2024-04-29 17:05:47'),(75222,'2024-04-29',372,21,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-29 17:05:47','2024-04-29 17:05:47'),(75223,'2024-04-29',986,21,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-29 17:05:47','2024-04-29 17:05:47'),(75224,'2024-04-29',492,21,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-04-29 17:05:47','2024-04-29 17:05:47'),(75225,'2024-04-29',1207,21,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-29 17:05:48','2024-04-29 17:05:48'),(75226,'2024-04-29',604,21,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-04-29 17:05:48','2024-04-29 17:05:48'),(75227,'2024-04-29',1099,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:42','2024-04-29 17:07:42'),(75228,'2024-04-29',848,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:42','2024-04-29 17:07:42'),(75229,'2024-04-29',819,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:42','2024-04-29 17:07:42'),(75230,'2024-04-29',1043,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:42','2024-04-29 17:07:42'),(75231,'2024-04-29',733,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:42','2024-04-29 17:07:42'),(75232,'2024-04-29',618,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:42','2024-04-29 17:07:42'),(75233,'2024-04-29',943,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:42','2024-04-29 17:07:42'),(75234,'2024-04-29',952,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-04-29 17:07:42','2024-04-29 17:07:42'),(75235,'2024-04-29',623,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75236,'2024-04-29',833,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75237,'2024-04-29',709,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75238,'2024-04-29',726,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75239,'2024-04-29',837,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75240,'2024-04-29',667,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75241,'2024-04-29',941,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75242,'2024-04-29',621,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75243,'2024-04-29',680,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75244,'2024-04-29',773,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75245,'2024-04-29',803,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75246,'2024-04-29',806,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75247,'2024-04-29',653,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75248,'2024-04-29',989,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75249,'2024-04-29',891,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-04-29 17:07:43','2024-04-29 17:07:43'),(75250,'2024-04-29',692,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:44','2024-04-29 17:07:44'),(75251,'2024-04-29',1286,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-04-29 17:07:44','2024-04-29 17:07:44'),(75252,'2024-04-29',693,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:45','2024-04-29 17:07:45'),(75253,'2024-04-29',915,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:45','2024-04-29 17:07:45'),(75254,'2024-04-29',838,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:45','2024-04-29 17:07:45'),(75255,'2024-04-29',811,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-04-29 17:07:45','2024-04-29 17:07:45'),(75256,'2024-04-29',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:42','2024-04-29 17:12:42'),(75257,'2024-04-29',377,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-29 17:12:42','2024-05-13 16:07:38'),(75258,'2024-04-29',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:42','2024-04-29 17:12:42'),(75259,'2024-04-29',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:42','2024-04-29 17:12:42'),(75260,'2024-04-29',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:42','2024-04-29 17:12:42'),(75261,'2024-04-29',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:42','2024-04-29 17:12:42'),(75262,'2024-04-29',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-29 17:12:42','2024-04-29 17:12:42'),(75263,'2024-04-29',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:43','2024-04-29 17:12:43'),(75264,'2024-04-29',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:43','2024-04-29 17:12:43'),(75265,'2024-04-29',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:43','2024-04-29 17:12:43'),(75266,'2024-04-29',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:43','2024-04-29 17:12:43'),(75267,'2024-04-29',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:43','2024-04-29 17:12:43'),(75268,'2024-04-29',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:43','2024-04-29 17:12:43'),(75269,'2024-04-29',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:43','2024-04-29 17:12:43'),(75270,'2024-04-29',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-29 17:12:43','2024-04-29 17:12:43'),(75271,'2024-04-29',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75272,'2024-04-29',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75273,'2024-04-29',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75274,'2024-04-29',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75275,'2024-04-29',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75276,'2024-04-29',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75277,'2024-04-29',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75278,'2024-04-29',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75279,'2024-04-29',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75280,'2024-04-29',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75281,'2024-04-29',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75282,'2024-04-29',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:44','2024-04-29 17:12:44'),(75283,'2024-04-29',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-29 17:12:44','2024-05-13 16:46:00'),(75284,'2024-04-29',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:45','2024-04-29 17:12:45'),(75285,'2024-04-29',435,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-29 17:12:45','2024-04-29 17:12:45'),(75286,'2024-04-29',491,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-29 17:12:45','2024-05-02 14:37:12'),(75287,'2024-04-29',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:46','2024-04-29 17:12:46'),(75288,'2024-04-29',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-29 17:12:46','2024-04-29 17:12:46'),(75289,'2024-04-29',642,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:57','2024-04-29 17:14:57'),(75290,'2024-04-29',640,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:57','2024-04-29 17:14:57'),(75291,'2024-04-29',634,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:57','2024-04-29 17:14:57'),(75292,'2024-04-29',394,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:57','2024-04-29 17:14:57'),(75293,'2024-04-29',846,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:57','2024-04-29 17:14:57'),(75294,'2024-04-29',1082,2,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:14:57','2024-04-29 17:14:57'),(75295,'2024-04-29',829,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:58','2024-04-29 17:14:58'),(75296,'2024-04-29',746,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:58','2024-04-29 17:14:58'),(75297,'2024-04-29',802,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:58','2024-04-29 17:14:58'),(75298,'2024-04-29',679,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:58','2024-04-29 17:14:58'),(75299,'2024-04-29',898,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:58','2024-04-29 17:14:58'),(75300,'2024-04-29',1129,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:58','2024-04-29 17:14:58'),(75301,'2024-04-29',861,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:58','2024-04-29 17:14:58'),(75302,'2024-04-29',1063,2,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:14:58','2024-04-29 17:14:58'),(75303,'2024-04-29',852,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:14:59','2024-04-29 17:14:59'),(75304,'2024-04-29',762,2,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:14:59','2024-04-29 17:14:59'),(75305,'2024-04-29',747,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:15:00','2024-04-29 17:15:00'),(75306,'2024-04-29',774,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:15:00','2024-04-29 17:15:00'),(75307,'2024-04-29',959,2,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:15:00','2024-04-29 17:15:00'),(75308,'2024-04-29',916,2,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:15:00','2024-04-29 17:15:00'),(75309,'2024-04-29',682,2,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:15:01','2024-04-29 17:15:01'),(75310,'2024-04-29',1227,2,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:15:02','2024-04-29 17:15:02'),(75311,'2024-04-29',894,2,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:15:03','2024-04-29 17:15:03'),(75312,'2024-04-29',710,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:15:03','2024-04-29 17:15:03'),(75313,'2024-04-29',784,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:15:03','2024-04-29 17:15:03'),(75314,'2024-04-29',717,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:15:03','2024-04-29 17:15:03'),(75315,'2024-04-29',63,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:15:03','2024-04-29 17:15:03'),(75316,'2024-04-29',627,2,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:15:04','2024-04-29 17:15:04'),(75317,'2024-04-29',279,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:28','2024-04-29 17:21:28'),(75318,'2024-04-29',258,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:21:28','2024-04-29 17:21:28'),(75319,'2024-04-29',240,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75320,'2024-04-29',266,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75321,'2024-04-29',374,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75322,'2024-04-29',224,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75323,'2024-04-29',282,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75324,'2024-04-29',276,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75325,'2024-04-29',228,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75326,'2024-04-29',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75327,'2024-04-29',274,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75328,'2024-04-29',175,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75329,'2024-04-29',195,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:21:29','2024-04-29 17:21:29'),(75330,'2024-04-29',278,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75331,'2024-04-29',267,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75332,'2024-04-29',247,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75333,'2024-04-29',223,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75334,'2024-04-29',200,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75335,'2024-04-29',197,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75336,'2024-04-29',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75337,'2024-04-29',236,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75338,'2024-04-29',199,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75339,'2024-04-29',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75340,'2024-04-29',244,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75341,'2024-04-29',183,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75342,'2024-04-29',184,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75343,'2024-04-29',230,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75344,'2024-04-29',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:21:30','2024-04-29 17:21:30'),(75345,'2024-04-29',823,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:09','2024-04-29 17:35:09'),(75346,'2024-04-29',847,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:35:09','2024-04-29 17:35:09'),(75347,'2024-04-29',947,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:10','2024-04-29 17:35:10'),(75348,'2024-04-29',665,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:10','2024-04-29 17:35:10'),(75349,'2024-04-29',1101,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:35:10','2024-04-29 17:35:10'),(75350,'2024-04-29',638,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:11','2024-04-29 17:35:11'),(75351,'2024-04-29',676,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:11','2024-04-29 17:35:11'),(75352,'2024-04-29',1281,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:35:11','2024-04-29 17:35:11'),(75353,'2024-04-29',628,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:35:11','2024-04-29 17:35:11'),(75354,'2024-04-29',804,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:12','2024-04-29 17:35:12'),(75355,'2024-04-29',814,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:12','2024-04-29 17:35:12'),(75356,'2024-04-29',755,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:35:12','2024-04-29 17:35:12'),(75357,'2024-04-29',727,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:13','2024-04-29 17:35:13'),(75358,'2024-04-29',842,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:13','2024-04-29 17:35:13'),(75359,'2024-04-29',1146,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:13','2024-04-29 17:35:13'),(75360,'2024-04-29',924,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:13','2024-04-29 17:35:13'),(75361,'2024-04-29',1163,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:35:13','2024-04-29 17:35:13'),(75362,'2024-04-29',895,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:14','2024-04-29 17:35:14'),(75363,'2024-04-29',637,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:14','2024-04-29 17:35:14'),(75364,'2024-04-29',850,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:35:14','2024-04-29 17:35:14'),(75365,'2024-04-29',756,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:14','2024-04-29 17:35:14'),(75366,'2024-04-29',828,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:14','2024-04-29 17:35:14'),(75367,'2024-04-29',696,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:14','2024-04-29 17:35:14'),(75368,'2024-04-29',677,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:14','2024-04-29 17:35:14'),(75369,'2024-04-29',1184,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:35:14','2024-04-29 17:35:14'),(75370,'2024-04-29',724,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:15','2024-04-29 17:35:15'),(75371,'2024-04-29',761,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:15','2024-04-29 17:35:15'),(75372,'2024-04-29',950,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:15','2024-04-29 17:35:15'),(75373,'2024-04-29',659,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-29 17:35:15','2024-04-29 17:35:15'),(75374,'2024-04-29',896,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-29 17:35:15','2024-04-29 17:35:15'),(75375,'2024-04-29',275,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:17','2024-04-29 17:35:17'),(75376,'2024-04-29',289,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:35:17','2024-04-29 17:35:17'),(75377,'2024-04-29',212,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:18','2024-04-29 17:35:18'),(75378,'2024-04-29',923,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:35:18','2024-04-29 17:35:18'),(75379,'2024-04-29',975,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:19','2024-04-29 17:35:19'),(75380,'2024-04-29',1031,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:19','2024-04-29 17:35:19'),(75381,'2024-04-29',862,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:35:19','2024-04-29 17:35:19'),(75382,'2024-04-29',886,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:35:19','2024-04-29 17:35:19'),(75383,'2024-04-29',499,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:20','2024-04-29 17:35:20'),(75384,'2024-04-29',1276,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:20','2024-04-29 17:35:20'),(75385,'2024-04-29',936,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:20','2024-04-29 17:35:20'),(75386,'2024-04-29',1069,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:20','2024-04-29 17:35:20'),(75387,'2024-04-29',1004,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:20','2024-04-29 17:35:20'),(75388,'2024-04-29',1002,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-29 17:35:20','2024-05-15 16:41:59'),(75389,'2024-04-29',1000,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:21','2024-04-29 17:35:21'),(75390,'2024-04-29',1025,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:35:21','2024-04-29 17:35:21'),(75391,'2024-04-29',602,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-04-29 17:35:22','2024-04-29 17:35:22'),(75392,'2024-04-29',979,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:22','2024-04-29 17:35:22'),(75393,'2024-04-29',376,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:35:22','2024-04-29 17:35:22'),(75394,'2024-04-29',1001,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:35:23','2024-04-29 17:35:23'),(75395,'2024-04-29',963,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:23','2024-04-29 17:35:23'),(75396,'2024-04-29',1263,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:23','2024-04-29 17:35:23'),(75397,'2024-04-29',748,35,13,' Miguel Aguirre Chavarría',2,2,NULL,1,0,'2024-04-29 17:35:23','2024-04-29 17:42:30'),(75398,'2024-04-29',388,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:24','2024-04-29 17:35:24'),(75399,'2024-04-29',285,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-29 17:35:24','2024-04-29 17:35:24'),(75400,'2024-04-29',553,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:25','2024-04-29 17:35:25'),(75401,'2024-04-29',750,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-29 17:35:25','2024-04-29 17:35:25'),(75402,'2024-04-29',1074,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:12','2024-04-29 17:36:12'),(75403,'2024-04-29',1126,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:12','2024-04-29 17:36:12'),(75404,'2024-04-29',263,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:12','2024-04-29 17:36:12'),(75405,'2024-04-29',234,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:12','2024-04-29 17:36:12'),(75406,'2024-04-29',977,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:12','2024-04-29 17:36:12'),(75407,'2024-04-29',1131,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-04-29 17:36:12','2024-04-29 17:36:12'),(75408,'2024-04-29',204,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75409,'2024-04-29',107,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75410,'2024-04-29',264,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75411,'2024-04-29',255,39,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 29/04/24 (sickness)',2,0,'2024-04-29 17:36:13','2024-05-03 14:06:23'),(75412,'2024-04-29',277,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75413,'2024-04-29',86,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75414,'2024-04-29',112,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75415,'2024-04-29',242,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75416,'2024-04-29',33,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75417,'2024-04-29',208,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75418,'2024-04-29',114,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75419,'2024-04-29',136,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75420,'2024-04-29',2,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75421,'2024-04-29',29,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-04-29 17:36:13','2024-04-29 17:36:13'),(75422,'2024-04-29',203,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:14','2024-04-29 17:36:14'),(75423,'2024-04-29',15,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:14','2024-04-29 17:36:14'),(75424,'2024-04-29',96,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:14','2024-04-29 17:36:14'),(75425,'2024-04-29',272,39,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 29/04/24 (sickness)',2,0,'2024-04-29 17:36:14','2024-05-03 14:05:41'),(75426,'2024-04-29',188,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:15','2024-04-29 17:36:15'),(75427,'2024-04-29',231,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:15','2024-04-29 17:36:15'),(75428,'2024-04-29',120,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:15','2024-04-29 17:36:15'),(75429,'2024-04-29',87,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:15','2024-04-29 17:36:15'),(75430,'2024-04-29',153,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:15','2024-04-29 17:36:15'),(75431,'2024-04-29',451,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:15','2024-04-29 17:36:15'),(75432,'2024-04-29',103,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-04-29 17:36:15','2024-04-29 17:36:15'),(75433,'2024-04-29',1046,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-04-29 17:36:15','2024-04-29 17:36:15'),(75434,'2024-04-29',1053,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 17:37:28','2024-04-29 17:37:28'),(75435,'2024-04-29',339,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:28','2024-04-29 17:37:28'),(75436,'2024-04-29',438,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 17:37:28','2024-04-29 17:37:28'),(75437,'2024-04-29',1110,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75438,'2024-04-29',1073,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75439,'2024-04-29',1093,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75440,'2024-04-29',1013,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75441,'2024-04-29',992,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75442,'2024-04-29',1068,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75443,'2024-04-29',1178,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75444,'2024-04-29',1039,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75445,'2024-04-29',350,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75446,'2024-04-29',1300,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75447,'2024-04-29',584,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75448,'2024-04-29',595,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75449,'2024-04-29',1291,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75450,'2024-04-29',346,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75451,'2024-04-29',970,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75452,'2024-04-29',484,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:29','2024-04-29 17:37:29'),(75453,'2024-04-29',1023,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:30','2024-04-29 17:37:30'),(75454,'2024-04-29',476,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:30','2024-04-29 17:37:30'),(75455,'2024-04-29',1128,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:30','2024-04-29 17:37:30'),(75456,'2024-04-29',411,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 17:37:30','2024-04-29 17:37:30'),(75457,'2024-04-29',468,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:30','2024-04-29 17:37:30'),(75458,'2024-04-29',790,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:30','2024-04-29 17:37:30'),(75459,'2024-04-29',1186,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75460,'2024-04-29',385,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75461,'2024-04-29',473,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75462,'2024-04-29',872,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75463,'2024-04-29',1301,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75464,'2024-04-29',287,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75465,'2024-04-29',857,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75466,'2024-04-29',447,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75467,'2024-04-29',456,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75468,'2024-04-29',369,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75469,'2024-04-29',512,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75470,'2024-04-29',321,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75471,'2024-04-29',558,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75472,'2024-04-29',566,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75473,'2024-04-29',445,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75474,'2024-04-29',925,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 17:37:31','2024-04-29 17:37:31'),(75475,'2024-04-29',1038,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:32','2024-04-29 17:37:32'),(75476,'2024-04-29',490,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:32','2024-04-29 17:37:32'),(75477,'2024-04-29',1019,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:32','2024-04-29 17:37:32'),(75478,'2024-04-29',387,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:32','2024-04-29 17:37:32'),(75479,'2024-04-29',1220,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:32','2024-04-29 17:37:32'),(75480,'2024-04-29',1201,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-29 17:37:32','2024-04-29 17:37:32'),(75481,'2024-04-29',417,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 17:37:32','2024-04-29 17:37:32'),(75482,'2024-04-29',522,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-29 17:37:33','2024-04-29 17:37:33'),(75483,'2024-04-29',106,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:33','2024-04-29 17:37:33'),(75484,'2024-04-29',1107,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:34','2024-04-29 17:37:34'),(75485,'2024-04-29',1118,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:35','2024-04-29 17:37:35'),(75486,'2024-04-29',246,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-29 17:37:35','2024-04-29 17:37:35'),(75487,'2024-04-29',1114,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:35','2024-04-29 17:37:35'),(75488,'2024-04-29',542,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:36','2024-04-29 17:37:36'),(75489,'2024-04-29',77,36,11,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-04-29 17:37:37','2024-04-29 17:38:02'),(75490,'2024-04-29',1049,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-29 17:37:37','2024-04-29 17:37:37'),(75491,'2024-04-29',20,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-29 17:40:16','2024-04-30 14:46:12'),(75492,'2024-04-29',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:16','2024-04-29 17:40:16'),(75493,'2024-04-29',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:16','2024-04-29 17:40:16'),(75494,'2024-04-29',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:16','2024-04-29 17:40:16'),(75495,'2024-04-29',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:16','2024-04-29 17:40:16'),(75496,'2024-04-29',48,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:16','2024-04-29 17:40:16'),(75497,'2024-04-29',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:16','2024-04-29 17:40:16'),(75498,'2024-04-29',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:16','2024-04-29 17:40:16'),(75499,'2024-04-29',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:16','2024-04-29 17:40:16'),(75500,'2024-04-29',261,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-29 17:40:16','2024-04-30 14:46:12'),(75501,'2024-04-29',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:17','2024-04-29 17:40:17'),(75502,'2024-04-29',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:17','2024-04-29 17:40:17'),(75503,'2024-04-29',1246,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-29 17:40:17','2024-04-30 14:46:12'),(75504,'2024-04-29',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:18','2024-04-29 17:40:18'),(75505,'2024-04-29',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:18','2024-04-29 17:40:18'),(75506,'2024-04-29',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:18','2024-04-29 17:40:18'),(75507,'2024-04-29',14,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-29 17:40:18','2024-04-30 14:46:12'),(75508,'2024-04-29',999,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-30 14:46:12'),(75509,'2024-04-29',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75510,'2024-04-29',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75511,'2024-04-29',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75512,'2024-04-29',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75513,'2024-04-29',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75514,'2024-04-29',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75515,'2024-04-29',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75516,'2024-04-29',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75517,'2024-04-29',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75518,'2024-04-29',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75519,'2024-04-29',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75520,'2024-04-29',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75521,'2024-04-29',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75522,'2024-04-29',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:19','2024-04-29 17:40:19'),(75523,'2024-04-29',1017,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-29 17:40:19','2024-05-07 14:35:52'),(75524,'2024-04-29',1288,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-29 17:40:20','2024-04-29 17:40:20'),(75525,'2024-04-29',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-29 17:40:21','2024-04-29 17:40:21'),(75526,'2024-04-29',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:10','2024-04-29 17:41:10'),(75527,'2024-04-29',1195,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:10','2024-04-29 17:41:10'),(75528,'2024-04-29',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:10','2024-04-29 17:41:10'),(75529,'2024-04-29',424,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:10','2024-04-29 17:41:10'),(75530,'2024-04-29',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:11','2024-04-29 17:41:11'),(75531,'2024-04-29',386,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:12','2024-04-29 17:41:12'),(75532,'2024-04-29',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:12','2024-04-29 17:41:12'),(75533,'2024-04-29',513,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:12','2024-04-29 17:41:12'),(75534,'2024-04-29',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:12','2024-04-29 17:41:12'),(75535,'2024-04-29',974,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:12','2024-04-29 17:41:12'),(75536,'2024-04-29',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:13','2024-04-29 17:41:13'),(75537,'2024-04-29',749,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:13','2024-04-29 17:41:13'),(75538,'2024-04-29',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:13','2024-04-29 17:41:13'),(75539,'2024-04-29',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:13','2024-04-29 17:41:13'),(75540,'2024-04-29',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:13','2024-04-29 17:41:13'),(75541,'2024-04-29',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:13','2024-04-29 17:41:13'),(75542,'2024-04-29',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:13','2024-04-29 17:41:13'),(75543,'2024-04-29',497,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:13','2024-04-29 17:41:13'),(75544,'2024-04-29',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:14','2024-04-29 17:41:14'),(75545,'2024-04-29',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:14','2024-04-29 17:41:14'),(75546,'2024-04-29',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:15','2024-04-29 17:41:15'),(75547,'2024-04-29',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:15','2024-04-29 17:41:15'),(75548,'2024-04-29',391,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:16','2024-04-29 17:41:16'),(75549,'2024-04-29',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:17','2024-04-29 17:41:17'),(75550,'2024-04-29',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:17','2024-04-29 17:41:17'),(75551,'2024-04-29',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:17','2024-04-29 17:41:17'),(75552,'2024-04-29',454,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:17','2024-04-29 17:41:17'),(75553,'2024-04-29',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:17','2024-04-29 17:41:17'),(75554,'2024-04-29',591,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-04-29 17:41:17','2024-04-29 17:41:17'),(75555,'2024-04-29',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:18','2024-04-29 17:41:18'),(75556,'2024-04-29',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:18','2024-04-29 17:41:18'),(75557,'2024-04-29',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-04-29 17:41:18','2024-04-29 17:41:18'),(75558,'2024-04-29',143,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:39','2024-04-29 17:47:39'),(75559,'2024-04-29',110,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:39','2024-04-29 17:47:39'),(75560,'2024-04-29',260,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:39','2024-04-29 17:47:39'),(75561,'2024-04-29',250,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 17:47:39','2024-04-29 17:47:39'),(75562,'2024-04-29',1257,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 17:47:39','2024-04-29 17:47:39'),(75563,'2024-04-29',131,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:40','2024-04-29 17:47:40'),(75564,'2024-04-29',109,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 17:47:40','2024-04-29 17:47:40'),(75565,'2024-04-29',1269,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 17:47:41','2024-04-29 17:47:41'),(75566,'2024-04-29',7,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:41','2024-04-29 17:47:41'),(75567,'2024-04-29',1194,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:41','2024-04-29 17:47:41'),(75568,'2024-04-29',94,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:41','2024-04-29 17:47:41'),(75569,'2024-04-29',211,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:41','2024-04-29 17:47:41'),(75570,'2024-04-29',116,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:42','2024-04-29 17:47:42'),(75571,'2024-04-29',875,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:42','2024-04-29 17:47:42'),(75572,'2024-04-29',218,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:42','2024-04-29 17:47:42'),(75573,'2024-04-29',101,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 17:47:42','2024-04-29 17:47:42'),(75574,'2024-04-29',108,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:42','2024-04-29 17:47:42'),(75575,'2024-04-29',122,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 17:47:42','2024-04-29 17:47:42'),(75576,'2024-04-29',44,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 17:47:43','2024-04-29 17:47:43'),(75577,'2024-04-29',210,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:44','2024-04-29 17:47:44'),(75578,'2024-04-29',133,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 17:47:44','2024-04-29 17:47:44'),(75579,'2024-04-29',59,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:45','2024-04-29 17:47:45'),(75580,'2024-04-29',85,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-29 17:47:45','2024-04-29 17:47:45'),(75581,'2024-04-29',142,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:45','2024-04-29 17:47:45'),(75582,'2024-04-29',124,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:45','2024-04-29 17:47:45'),(75583,'2024-04-29',139,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:45','2024-04-29 17:47:45'),(75584,'2024-04-29',233,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:45','2024-04-29 17:47:45'),(75585,'2024-04-29',117,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:45','2024-04-29 17:47:45'),(75586,'2024-04-29',3,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-29 17:47:45','2024-04-29 17:47:45'),(75587,'2024-04-29',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:14','2024-04-29 17:54:14'),(75588,'2024-04-29',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:14','2024-04-29 17:54:14'),(75589,'2024-04-29',582,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 17:54:14','2024-04-29 17:54:14'),(75590,'2024-04-29',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:15','2024-04-29 17:54:15'),(75591,'2024-04-29',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:15','2024-04-29 17:54:15'),(75592,'2024-04-29',1070,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 17:54:15','2024-04-29 17:54:15'),(75593,'2024-04-29',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:16','2024-04-29 17:54:16'),(75594,'2024-04-29',342,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:16','2024-04-29 17:54:16'),(75595,'2024-04-29',1242,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 17:54:16','2024-04-29 17:54:16'),(75596,'2024-04-29',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75597,'2024-04-29',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75598,'2024-04-29',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75599,'2024-04-29',460,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75600,'2024-04-29',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75601,'2024-04-29',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75602,'2024-04-29',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75603,'2024-04-29',592,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75604,'2024-04-29',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75605,'2024-04-29',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75606,'2024-04-29',538,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 17:54:17','2024-04-29 17:54:17'),(75607,'2024-04-29',1047,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 17:54:18','2024-04-29 17:54:18'),(75608,'2024-04-29',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:19','2024-04-29 17:54:19'),(75609,'2024-04-29',580,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 17:54:19','2024-04-29 17:54:19'),(75610,'2024-04-29',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:19','2024-04-29 17:54:19'),(75611,'2024-04-29',1297,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 17:54:19','2024-04-29 17:54:19'),(75612,'2024-04-29',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:20','2024-04-29 17:54:20'),(75613,'2024-04-29',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:20','2024-04-29 17:54:20'),(75614,'2024-04-29',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-29 17:54:20','2024-04-29 17:54:20'),(75615,'2024-04-29',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:21','2024-04-29 17:54:21'),(75616,'2024-04-29',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-29 17:54:21','2024-04-29 17:54:21'),(75617,'2024-04-29',1304,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:21','2024-04-29 17:54:21'),(75618,'2024-04-29',779,19,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-04-29 17:54:21','2024-04-29 17:54:21'),(75619,'2024-04-29',764,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:21','2024-04-29 17:54:21'),(75620,'2024-04-29',741,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:22','2024-04-29 17:54:22'),(75621,'2024-04-29',932,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:23','2024-04-29 17:54:23'),(75622,'2024-04-29',705,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:23','2024-04-29 17:54:23'),(75623,'2024-04-29',1090,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:23','2024-04-29 17:54:23'),(75624,'2024-04-29',900,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:24','2024-04-29 17:54:24'),(75625,'2024-04-29',825,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:25','2024-04-29 17:54:25'),(75626,'2024-04-29',882,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:25','2024-04-29 17:54:25'),(75627,'2024-04-29',660,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:25','2024-04-29 17:54:25'),(75628,'2024-04-29',786,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:25','2024-04-29 17:54:25'),(75629,'2024-04-29',832,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:25','2024-04-29 17:54:25'),(75630,'2024-04-29',669,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:25','2024-04-29 17:54:25'),(75631,'2024-04-29',1180,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:25','2024-04-29 17:54:25'),(75632,'2024-04-29',990,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:26','2024-04-29 17:54:26'),(75633,'2024-04-29',684,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:26','2024-04-29 17:54:26'),(75634,'2024-04-29',767,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:26','2024-04-29 17:54:26'),(75635,'2024-04-29',1111,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:27','2024-04-29 17:54:27'),(75636,'2024-04-29',926,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:27','2024-04-29 17:54:27'),(75637,'2024-04-29',704,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:27','2024-04-29 17:54:27'),(75638,'2024-04-29',751,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:27','2024-04-29 17:54:27'),(75639,'2024-04-29',826,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:27','2024-04-29 17:54:27'),(75640,'2024-04-29',643,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:28','2024-04-29 17:54:28'),(75641,'2024-04-29',817,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:28','2024-04-29 17:54:28'),(75642,'2024-04-29',1095,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:29','2024-04-29 17:54:29'),(75643,'2024-04-29',864,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:29','2024-04-29 17:54:29'),(75644,'2024-04-29',648,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-29 17:54:30','2024-04-29 17:54:30'),(75645,'2024-04-29',685,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-29 17:54:31','2024-04-29 17:54:31'),(75646,'2024-04-29',378,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:11','2024-04-29 17:56:11'),(75647,'2024-04-29',377,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:11','2024-04-29 17:56:11'),(75648,'2024-04-29',461,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:11','2024-04-29 17:56:11'),(75649,'2024-04-29',404,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:11','2024-04-29 17:56:11'),(75650,'2024-04-29',395,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:11','2024-04-29 17:56:11'),(75651,'2024-04-29',589,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:12','2024-04-29 17:56:12'),(75652,'2024-04-29',1228,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:12','2024-04-29 17:56:12'),(75653,'2024-04-29',548,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:13','2024-04-29 17:56:13'),(75654,'2024-04-29',559,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:13','2024-04-29 17:56:13'),(75655,'2024-04-29',326,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:13','2024-04-29 17:56:13'),(75656,'2024-04-29',483,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:13','2024-04-29 17:56:13'),(75657,'2024-04-29',525,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:13','2024-04-29 17:56:13'),(75658,'2024-04-29',518,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:13','2024-04-29 17:56:13'),(75659,'2024-04-29',1191,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:13','2024-04-29 17:56:13'),(75660,'2024-04-29',1018,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:14','2024-04-29 17:56:14'),(75661,'2024-04-29',973,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:14','2024-04-29 17:56:14'),(75662,'2024-04-29',428,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:15','2024-04-29 17:56:15'),(75663,'2024-04-29',1216,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:15','2024-04-29 17:56:15'),(75664,'2024-04-29',367,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:15','2024-04-29 17:56:15'),(75665,'2024-04-29',540,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:16','2024-04-29 17:56:16'),(75666,'2024-04-29',995,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:16','2024-04-29 17:56:16'),(75667,'2024-04-29',668,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:16','2024-04-29 17:56:16'),(75668,'2024-04-29',625,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:16','2024-04-29 17:56:16'),(75669,'2024-04-29',332,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:16','2024-04-29 17:56:16'),(75670,'2024-04-29',474,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:16','2024-04-29 17:56:16'),(75671,'2024-04-29',363,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:16','2024-04-29 17:56:16'),(75672,'2024-04-29',1026,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:16','2024-04-29 17:56:16'),(75673,'2024-04-29',562,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:16','2024-04-29 17:56:16'),(75674,'2024-04-29',435,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:16','2024-04-29 17:56:16'),(75675,'2024-04-29',491,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:17','2024-04-29 17:56:17'),(75676,'2024-04-29',958,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-29 17:56:18','2024-04-29 17:56:18'),(75677,'2024-04-29',422,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-29 17:56:18','2024-04-29 17:56:18'),(75678,'2024-04-29',1203,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:21','2024-04-29 17:57:21'),(75679,'2024-04-29',392,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 17:57:22','2024-04-29 17:57:22'),(75680,'2024-04-29',569,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 17:57:22','2024-04-29 17:57:22'),(75681,'2024-04-29',398,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 17:57:22','2024-04-29 17:57:22'),(75682,'2024-04-29',431,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 17:57:22','2024-04-29 17:57:22'),(75683,'2024-04-29',283,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:22','2024-04-29 17:57:22'),(75684,'2024-04-29',1214,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:23','2024-04-29 17:57:23'),(75685,'2024-04-29',415,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 17:57:24','2024-04-29 17:57:24'),(75686,'2024-04-29',600,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 17:57:24','2024-04-29 17:57:24'),(75687,'2024-04-29',565,25,9,' Carolina Morales Campos',3,2,'Nunca entra a clases.',1,0,'2024-04-29 17:57:24','2024-04-29 17:57:24'),(75688,'2024-04-29',1299,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:25','2024-04-29 17:57:25'),(75689,'2024-04-29',514,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 17:57:25','2024-04-29 17:57:25'),(75690,'2024-04-29',458,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:25','2024-04-29 17:57:25'),(75691,'2024-04-29',1243,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:26','2024-04-29 17:57:26'),(75692,'2024-04-29',1306,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:27','2024-04-29 17:57:27'),(75693,'2024-04-29',1134,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 17:57:27','2024-04-29 17:57:27'),(75694,'2024-04-29',524,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:27','2024-04-29 17:57:27'),(75695,'2024-04-29',515,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:28','2024-04-29 17:57:28'),(75696,'2024-04-29',443,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:29','2024-04-29 17:57:29'),(75697,'2024-04-29',1122,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:29','2024-04-29 17:57:29'),(75698,'2024-04-29',467,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 17:57:30','2024-04-29 17:57:30'),(75699,'2024-04-29',619,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-04-29 18:01:25','2024-04-29 18:01:25'),(75700,'2024-04-29',782,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:25','2024-04-29 18:01:25'),(75701,'2024-04-29',697,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-04-29 18:01:25','2024-04-29 18:01:25'),(75702,'2024-04-29',734,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:26','2024-04-29 18:01:26'),(75703,'2024-04-29',729,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:26','2024-04-29 18:01:26'),(75704,'2024-04-29',655,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:26','2024-04-29 18:01:26'),(75705,'2024-04-29',608,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:26','2024-04-29 18:01:26'),(75706,'2024-04-29',707,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-04-29 18:01:26','2024-04-29 18:01:26'),(75707,'2024-04-29',775,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:27','2024-04-29 18:01:27'),(75708,'2024-04-29',722,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:27','2024-04-29 18:01:27'),(75709,'2024-04-29',716,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:27','2024-04-29 18:01:27'),(75710,'2024-04-29',955,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:27','2024-04-29 18:01:27'),(75711,'2024-04-29',871,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-04-29 18:01:27','2024-04-29 18:01:27'),(75712,'2024-04-29',914,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:27','2024-04-29 18:01:27'),(75713,'2024-04-29',661,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:27','2024-04-29 18:01:27'),(75714,'2024-04-29',664,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:27','2024-04-29 18:01:27'),(75715,'2024-04-29',835,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-04-29 18:01:27','2024-04-29 18:01:27'),(75716,'2024-04-29',964,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:28','2024-04-29 18:01:28'),(75717,'2024-04-29',922,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:28','2024-04-29 18:01:28'),(75718,'2024-04-29',844,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-04-29 18:01:28','2024-04-29 18:01:28'),(75719,'2024-04-29',912,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:29','2024-04-29 18:01:29'),(75720,'2024-04-29',1296,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-04-29 18:01:29','2024-04-29 18:01:29'),(75721,'2024-04-29',794,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:29','2024-04-29 18:01:29'),(75722,'2024-04-29',739,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:29','2024-04-29 18:01:29'),(75723,'2024-04-29',620,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:29','2024-04-29 18:01:29'),(75724,'2024-04-29',860,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:29','2024-04-29 18:01:29'),(75725,'2024-04-29',937,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-04-29 18:01:29','2024-04-29 18:01:29'),(75726,'2024-04-29',897,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:30','2024-04-29 18:01:30'),(75727,'2024-04-29',820,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:30','2024-04-29 18:01:30'),(75728,'2024-04-29',419,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-04-29 18:01:30','2024-04-29 18:01:30'),(75729,'2024-04-29',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:19','2024-04-29 18:07:19'),(75730,'2024-04-29',384,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:19','2024-04-29 18:07:19'),(75731,'2024-04-29',442,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:20','2024-04-29 18:07:20'),(75732,'2024-04-29',1237,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:20','2024-04-29 18:07:20'),(75733,'2024-04-29',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:21','2024-04-29 18:07:21'),(75734,'2024-04-29',252,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:21','2024-04-29 18:07:21'),(75735,'2024-04-29',362,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:22','2024-04-29 18:07:22'),(75736,'2024-04-29',464,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:23','2024-04-29 18:07:23'),(75737,'2024-04-29',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:23','2024-04-29 18:07:23'),(75738,'2024-04-29',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:23','2024-04-29 18:07:23'),(75739,'2024-04-29',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:23','2024-04-29 18:07:23'),(75740,'2024-04-29',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:24','2024-04-29 18:07:24'),(75741,'2024-04-29',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:24','2024-04-29 18:07:24'),(75742,'2024-04-29',1024,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:24','2024-04-29 18:07:24'),(75743,'2024-04-29',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:25','2024-04-29 18:07:25'),(75744,'2024-04-29',1236,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:25','2024-04-29 18:07:25'),(75745,'2024-04-29',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:25','2024-04-29 18:07:25'),(75746,'2024-04-29',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:25','2024-04-29 18:07:25'),(75747,'2024-04-29',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:25','2024-04-29 18:07:25'),(75748,'2024-04-29',503,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:25','2024-04-29 18:07:25'),(75749,'2024-04-29',1033,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:26','2024-04-29 18:07:26'),(75750,'2024-04-29',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:27','2024-04-29 18:07:27'),(75751,'2024-04-29',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:27','2024-04-29 18:07:27'),(75752,'2024-04-29',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:27','2024-04-29 18:07:27'),(75753,'2024-04-29',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:27','2024-04-29 18:07:27'),(75754,'2024-04-29',6,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:27','2024-04-29 18:07:27'),(75755,'2024-04-29',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-29 18:07:27','2024-04-29 18:07:27'),(75756,'2024-04-29',396,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:27','2024-04-29 18:07:27'),(75757,'2024-04-29',533,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:28','2024-04-29 18:07:28'),(75758,'2024-04-29',486,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-29 18:07:29','2024-04-29 18:07:29'),(75767,'2024-04-29',80,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:52','2024-04-29 18:11:52'),(75768,'2024-04-29',165,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:52','2024-04-29 18:11:52'),(75769,'2024-04-29',123,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:53','2024-04-29 18:11:53'),(75770,'2024-04-29',229,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:11:53','2024-04-29 18:11:53'),(75771,'2024-04-29',144,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:53','2024-04-29 18:11:53'),(75772,'2024-04-29',102,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:53','2024-04-29 18:11:53'),(75773,'2024-04-29',138,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:11:53','2024-04-29 18:11:53'),(75774,'2024-04-29',150,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:54','2024-04-29 18:11:54'),(75775,'2024-04-29',216,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:11:54','2024-04-29 18:11:54'),(75776,'2024-04-29',198,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:55','2024-04-29 18:11:55'),(75777,'2024-04-29',118,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:55','2024-04-29 18:11:55'),(75778,'2024-04-29',166,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:55','2024-04-29 18:11:55'),(75779,'2024-04-29',98,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:55','2024-04-29 18:11:55'),(75780,'2024-04-29',75,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:55','2024-04-29 18:11:55'),(75781,'2024-04-29',185,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:11:55','2024-04-29 18:11:55'),(75782,'2024-04-29',254,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75783,'2024-04-29',149,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75784,'2024-04-29',177,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75785,'2024-04-29',1174,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75786,'2024-04-29',158,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75787,'2024-04-29',88,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75788,'2024-04-29',268,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75789,'2024-04-29',222,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75790,'2024-04-29',95,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75791,'2024-04-29',147,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75792,'2024-04-29',227,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:11:56','2024-04-29 18:11:56'),(75793,'2024-04-29',213,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:11:57','2024-04-29 18:11:57'),(75794,'2024-04-29',194,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:11:57','2024-04-29 18:11:57'),(75795,'2024-04-29',379,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:05','2024-04-29 18:16:05'),(75796,'2024-04-29',427,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:06','2024-04-29 18:16:06'),(75797,'2024-04-29',1249,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:07','2024-04-29 18:16:07'),(75798,'2024-04-29',1259,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:07','2024-04-29 18:16:07'),(75799,'2024-04-29',1149,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:08','2024-04-29 18:16:08'),(75800,'2024-04-29',375,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:16:09','2024-04-29 18:16:09'),(75801,'2024-04-29',481,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:09','2024-04-29 18:16:09'),(75802,'2024-04-29',1235,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:10','2024-04-29 18:16:10'),(75803,'2024-04-29',485,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:10','2024-04-29 18:16:10'),(75804,'2024-04-29',510,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:11','2024-04-29 18:16:11'),(75805,'2024-04-29',1277,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:12','2024-04-29 18:16:12'),(75806,'2024-04-29',1284,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:16:12','2024-04-29 18:16:12'),(75807,'2024-04-29',348,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:16:12','2024-04-29 18:16:12'),(75808,'2024-04-29',730,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:16:12','2024-04-29 18:16:12'),(75809,'2024-04-29',520,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:16:12','2024-04-29 18:16:12'),(75810,'2024-04-29',1215,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:16:12','2024-04-29 18:16:12'),(75811,'2024-04-29',407,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:16:12','2024-04-29 18:16:12'),(75812,'2024-04-29',1113,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:12','2024-04-29 18:16:12'),(75813,'2024-04-29',1157,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:13','2024-04-29 18:16:13'),(75814,'2024-04-29',452,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:14','2024-04-29 18:16:14'),(75815,'2024-04-29',1116,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:16:15','2024-04-29 18:16:15'),(75816,'2024-04-29',137,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:44','2024-04-29 18:18:44'),(75817,'2024-04-29',172,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:45','2024-04-29 18:18:45'),(75818,'2024-04-29',182,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:45','2024-04-29 18:18:45'),(75819,'2024-04-29',167,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:45','2024-04-29 18:18:45'),(75820,'2024-04-29',83,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:45','2024-04-29 18:18:45'),(75821,'2024-04-29',145,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:45','2024-04-29 18:18:45'),(75822,'2024-04-29',127,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:46','2024-04-29 18:18:46'),(75823,'2024-04-29',155,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:46','2024-04-29 18:18:46'),(75824,'2024-04-29',207,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:47','2024-04-29 18:18:47'),(75825,'2024-04-29',113,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:47','2024-04-29 18:18:47'),(75826,'2024-04-29',111,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:47','2024-04-29 18:18:47'),(75827,'2024-04-29',201,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:47','2024-04-29 18:18:47'),(75828,'2024-04-29',160,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:47','2024-04-29 18:18:47'),(75829,'2024-04-29',154,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:47','2024-04-29 18:18:47'),(75830,'2024-04-29',90,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:48','2024-04-29 18:18:48'),(75831,'2024-04-29',241,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:48','2024-04-29 18:18:48'),(75832,'2024-04-29',193,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:48','2024-04-29 18:18:48'),(75833,'2024-04-29',178,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:49','2024-04-29 18:18:49'),(75834,'2024-04-29',81,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:49','2024-04-29 18:18:49'),(75835,'2024-04-29',132,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:49','2024-04-29 18:18:49'),(75836,'2024-04-29',192,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:49','2024-04-29 18:18:49'),(75837,'2024-04-29',141,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:49','2024-04-29 18:18:49'),(75838,'2024-04-29',169,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:50','2024-04-29 18:18:50'),(75839,'2024-04-29',173,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:51','2024-04-29 18:18:51'),(75840,'2024-04-29',134,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:51','2024-04-29 18:18:51'),(75841,'2024-04-29',53,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:51','2024-04-29 18:18:51'),(75842,'2024-04-29',84,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-04-29 18:18:51','2024-04-29 18:18:51'),(75843,'2024-04-29',91,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-04-29 18:18:51','2024-04-29 18:18:51'),(75844,'2024-04-29',28,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75845,'2024-04-29',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75846,'2024-04-29',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75847,'2024-04-29',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75848,'2024-04-29',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75849,'2024-04-29',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75850,'2024-04-29',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75851,'2024-04-29',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75852,'2024-04-29',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75853,'2024-04-29',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75854,'2024-04-29',269,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 06/05/24 (dentist)',1,0,'2024-04-29 18:19:17','2024-05-06 18:15:11'),(75855,'2024-04-29',22,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:17','2024-04-29 18:19:17'),(75856,'2024-04-29',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75857,'2024-04-29',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75858,'2024-04-29',1279,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75859,'2024-04-29',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75860,'2024-04-29',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75861,'2024-04-29',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75862,'2024-04-29',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75863,'2024-04-29',1142,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75864,'2024-04-29',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75865,'2024-04-29',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75866,'2024-04-29',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:18','2024-04-29 18:19:18'),(75867,'2024-04-29',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:19','2024-04-29 18:19:19'),(75868,'2024-04-29',225,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:19','2024-04-29 18:19:19'),(75869,'2024-04-29',271,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:20','2024-04-29 18:19:20'),(75870,'2024-04-29',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:20','2024-04-29 18:19:20'),(75871,'2024-04-29',1181,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:20','2024-04-29 18:19:20'),(75872,'2024-04-29',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:21','2024-04-29 18:19:21'),(75873,'2024-04-29',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:21','2024-04-29 18:19:21'),(75874,'2024-04-29',42,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:21','2024-04-29 18:19:21'),(75875,'2024-04-29',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:22','2024-04-29 18:19:22'),(75876,'2024-04-29',930,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:22','2024-04-29 18:19:22'),(75877,'2024-04-29',1231,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-29 18:19:22','2024-04-29 18:19:22'),(75878,'2024-04-29',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-29 18:19:22','2024-04-29 18:19:22'),(75879,'2024-04-29',219,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:41','2024-04-29 18:20:41'),(75880,'2024-04-29',1176,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:41','2024-04-29 18:20:41'),(75881,'2024-04-29',399,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:41','2024-04-29 18:20:41'),(75882,'2024-04-29',119,11,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-04-29 18:20:41','2024-05-06 18:27:31'),(75883,'2024-04-29',16,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:41','2024-04-29 18:20:41'),(75884,'2024-04-29',1055,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-04-29 18:20:41','2024-04-29 18:20:41'),(75885,'2024-04-29',249,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:42','2024-04-29 18:20:42'),(75886,'2024-04-29',82,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-04-29 18:20:42','2024-04-29 18:20:42'),(75887,'2024-04-29',129,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:43','2024-04-29 18:20:43'),(75888,'2024-04-29',946,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:43','2024-04-29 18:20:43'),(75889,'2024-04-29',273,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-04-29 18:20:43','2024-04-29 18:20:43'),(75890,'2024-04-29',1217,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-04-29 18:20:44','2024-04-29 18:20:44'),(75891,'2024-04-29',1123,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:44','2024-04-29 18:20:44'),(75892,'2024-04-29',257,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:44','2024-04-29 18:20:44'),(75893,'2024-04-29',73,11,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-04-29 18:20:44','2024-05-06 18:27:31'),(75894,'2024-04-29',190,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:44','2024-04-29 18:20:44'),(75895,'2024-04-29',996,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:44','2024-04-29 18:20:44'),(75896,'2024-04-29',130,11,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-04-29 18:20:45','2024-05-06 18:27:31'),(75897,'2024-04-29',202,11,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-04-29 18:20:45','2024-05-06 18:27:31'),(75898,'2024-04-29',105,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:45','2024-04-29 18:20:45'),(75899,'2024-04-29',226,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-04-29 18:20:45','2024-04-29 18:20:45'),(75900,'2024-04-29',1064,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-04-29 18:20:46','2024-04-29 18:20:46'),(75901,'2024-04-29',991,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:27','2024-04-29 18:26:27'),(75902,'2024-04-29',56,13,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-04-29 18:26:27','2024-04-30 12:46:54'),(75903,'2024-04-29',189,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 18:26:27','2024-04-29 18:26:27'),(75904,'2024-04-29',1136,13,3,' Marjorie Céspedes Rodríguez',4,1,'justifica ausencia',1,0,'2024-04-29 18:26:28','2024-05-06 18:08:10'),(75905,'2024-04-29',187,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75906,'2024-04-29',161,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75907,'2024-04-29',215,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75908,'2024-04-29',126,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75909,'2024-04-29',97,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75910,'2024-04-29',706,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75911,'2024-04-29',232,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75912,'2024-04-29',57,13,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-04-29 18:26:29','2024-04-30 12:46:54'),(75913,'2024-04-29',217,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75914,'2024-04-29',1210,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75915,'2024-04-29',358,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75916,'2024-04-29',51,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:29','2024-04-29 18:26:29'),(75917,'2024-04-29',93,13,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-04-29 18:26:29','2024-04-30 12:46:54'),(75918,'2024-04-29',146,13,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-04-29 18:26:30','2024-05-07 13:01:10'),(75919,'2024-04-29',1250,13,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICa',1,0,'2024-04-29 18:26:31','2024-05-07 13:01:10'),(75920,'2024-04-29',867,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 18:26:32','2024-04-29 18:26:32'),(75921,'2024-04-29',701,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:32','2024-04-29 18:26:32'),(75922,'2024-04-29',209,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 18:26:32','2024-04-29 18:26:32'),(75923,'2024-04-29',370,13,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-04-29 18:26:32','2024-04-30 12:46:54'),(75924,'2024-04-29',38,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:33','2024-04-29 18:26:33'),(75925,'2024-04-29',180,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:33','2024-04-29 18:26:33'),(75926,'2024-04-29',157,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-29 18:26:33','2024-04-29 18:26:33'),(75927,'2024-04-29',115,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:34','2024-04-29 18:26:34'),(75928,'2024-04-29',873,13,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-04-29 18:26:34','2024-04-30 12:46:54'),(75929,'2024-04-29',76,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:35','2024-04-29 18:26:35'),(75930,'2024-04-29',186,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-29 18:26:35','2024-04-29 18:26:35'),(75931,'2024-04-29',256,13,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-04-29 18:26:35','2024-04-30 13:55:12'),(75932,'2024-04-29',1074,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:50','2024-04-29 18:29:50'),(75933,'2024-04-29',1126,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:50','2024-04-29 18:29:50'),(75934,'2024-04-29',263,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:50','2024-04-29 19:04:42'),(75935,'2024-04-29',234,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:50','2024-04-29 18:29:50'),(75936,'2024-04-29',977,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:50','2024-04-29 18:29:50'),(75937,'2024-04-29',1131,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:50','2024-04-29 18:29:50'),(75938,'2024-04-29',204,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:51','2024-04-29 18:29:51'),(75939,'2024-04-29',107,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:51','2024-04-29 18:29:51'),(75940,'2024-04-29',264,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:51','2024-04-29 18:29:51'),(75941,'2024-04-29',255,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:51','2024-04-29 18:29:51'),(75942,'2024-04-29',277,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:52','2024-04-29 18:29:52'),(75943,'2024-04-29',86,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:52','2024-04-29 18:29:52'),(75944,'2024-04-29',112,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:52','2024-04-29 18:29:52'),(75945,'2024-04-29',242,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:52','2024-04-29 18:29:52'),(75946,'2024-04-29',33,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:53','2024-04-29 18:29:53'),(75947,'2024-04-29',208,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:53','2024-04-29 18:29:53'),(75948,'2024-04-29',114,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:54','2024-04-29 18:29:54'),(75949,'2024-04-29',136,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:54','2024-04-29 18:29:54'),(75950,'2024-04-29',2,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:54','2024-04-29 18:29:54'),(75951,'2024-04-29',29,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:54','2024-04-29 18:29:54'),(75952,'2024-04-29',203,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:54','2024-04-29 18:29:54'),(75953,'2024-04-29',15,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:54','2024-04-29 18:29:54'),(75954,'2024-04-29',96,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:55','2024-04-29 18:29:55'),(75955,'2024-04-29',272,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:56','2024-04-29 18:29:56'),(75956,'2024-04-29',188,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:57','2024-04-29 18:29:57'),(75957,'2024-04-29',231,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:57','2024-04-29 18:29:57'),(75958,'2024-04-29',120,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:57','2024-04-29 18:29:57'),(75959,'2024-04-29',87,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-04-29 18:29:58','2024-04-29 18:29:58'),(75960,'2024-04-29',153,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:59','2024-04-29 18:29:59'),(75961,'2024-04-29',451,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:59','2024-04-29 18:29:59'),(75962,'2024-04-29',103,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:59','2024-04-29 18:29:59'),(75963,'2024-04-29',1046,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-04-29 18:29:59','2024-04-29 19:04:42'),(75964,'2024-04-29',881,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:17','2024-04-29 18:34:17'),(75965,'2024-04-29',1007,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:18','2024-04-29 18:34:18'),(75966,'2024-04-29',1154,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:19','2024-04-29 18:34:19'),(75967,'2024-04-29',1265,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:20','2024-04-29 18:34:20'),(75968,'2024-04-29',488,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:21','2024-04-29 18:34:21'),(75969,'2024-04-29',364,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:34:21','2024-04-29 18:34:21'),(75970,'2024-04-29',1005,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:21','2024-04-29 18:34:21'),(75971,'2024-04-29',1307,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:22','2024-04-29 18:34:22'),(75972,'2024-04-29',1305,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:23','2024-04-29 18:34:23'),(75973,'2024-04-29',432,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:24','2024-04-29 18:34:24'),(75974,'2024-04-29',586,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:34:24','2024-04-29 18:34:24'),(75975,'2024-04-29',421,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:24','2024-04-29 18:34:24'),(75976,'2024-04-29',1241,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:25','2024-04-29 18:34:25'),(75977,'2024-04-29',982,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:26','2024-04-29 18:34:26'),(75978,'2024-04-29',601,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:26','2024-04-29 18:34:26'),(75979,'2024-04-29',985,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:27','2024-04-29 18:34:27'),(75980,'2024-04-29',1169,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:34:28','2024-04-29 18:34:28'),(75981,'2024-04-29',1252,20,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-04-29 18:34:28','2024-04-29 18:34:28'),(75982,'2024-04-29',953,20,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-04-29 18:34:29','2024-04-29 18:34:29'),(75983,'2024-04-29',20,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:40:47','2024-04-29 18:40:47'),(75984,'2024-04-29',39,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:47','2024-04-29 18:40:47'),(75985,'2024-04-29',49,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:47','2024-04-29 18:40:47'),(75986,'2024-04-29',288,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:47','2024-04-29 18:40:47'),(75987,'2024-04-29',720,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:47','2024-04-29 18:40:47'),(75988,'2024-04-29',48,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:47','2024-04-29 18:40:47'),(75989,'2024-04-29',243,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:47','2024-04-29 18:40:47'),(75990,'2024-04-29',843,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:47','2024-04-29 18:40:47'),(75991,'2024-04-29',1003,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:47','2024-04-29 18:40:47'),(75992,'2024-04-29',261,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:40:47','2024-04-29 18:40:47'),(75993,'2024-04-29',79,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:48','2024-04-29 18:40:48'),(75994,'2024-04-29',1275,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:48','2024-04-29 18:40:48'),(75995,'2024-04-29',1246,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:40:48','2024-04-29 18:40:48'),(75996,'2024-04-29',206,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:40:48','2024-04-29 18:40:48'),(75997,'2024-04-29',1158,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:49','2024-04-29 18:40:49'),(75998,'2024-04-29',125,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:49','2024-04-29 18:40:49'),(75999,'2024-04-29',14,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:40:49','2024-04-29 18:40:49'),(76000,'2024-04-29',999,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:40:50','2024-04-29 18:40:50'),(76001,'2024-04-29',904,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76002,'2024-04-29',1226,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76003,'2024-04-29',179,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76004,'2024-04-29',170,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76005,'2024-04-29',9,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76006,'2024-04-29',18,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76007,'2024-04-29',89,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76008,'2024-04-29',253,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76009,'2024-04-29',1112,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76010,'2024-04-29',284,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76011,'2024-04-29',171,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76012,'2024-04-29',21,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76013,'2024-04-29',980,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76014,'2024-04-29',1017,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:40:51','2024-04-29 18:40:51'),(76015,'2024-04-29',1288,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:40:52','2024-04-29 18:40:52'),(76016,'2024-04-29',62,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:40:52','2024-04-29 18:40:52'),(76017,'2024-04-29',798,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:53','2024-04-29 18:41:53'),(76018,'2024-04-29',708,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:53','2024-04-29 18:41:53'),(76019,'2024-04-29',1302,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:53','2024-04-29 18:41:53'),(76020,'2024-04-29',688,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:53','2024-04-29 18:41:53'),(76021,'2024-04-29',631,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:53','2024-04-29 18:41:53'),(76022,'2024-04-29',714,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 18:41:53','2024-04-29 18:41:53'),(76023,'2024-04-29',702,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:54','2024-04-29 18:41:54'),(76024,'2024-04-29',675,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:54','2024-04-29 18:41:54'),(76025,'2024-04-29',1262,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 18:41:54','2024-04-29 18:41:54'),(76026,'2024-04-29',699,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:54','2024-04-29 18:41:54'),(76027,'2024-04-29',614,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:54','2024-04-29 18:41:54'),(76028,'2024-04-29',728,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 18:41:54','2024-04-29 18:41:54'),(76029,'2024-04-29',611,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 18:41:55','2024-04-29 18:41:55'),(76030,'2024-04-29',615,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:56','2024-04-29 18:41:56'),(76031,'2024-04-29',1087,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:56','2024-04-29 18:41:56'),(76032,'2024-04-29',622,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:56','2024-04-29 18:41:56'),(76033,'2024-04-29',863,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:56','2024-04-29 18:41:56'),(76034,'2024-04-29',687,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:56','2024-04-29 18:41:56'),(76035,'2024-04-29',624,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:56','2024-04-29 18:41:56'),(76036,'2024-04-29',694,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 18:41:56','2024-04-29 18:41:56'),(76037,'2024-04-29',831,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:56','2024-04-29 18:41:56'),(76038,'2024-04-29',712,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:56','2024-04-29 18:41:56'),(76039,'2024-04-29',962,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 18:41:56','2024-04-29 18:41:56'),(76040,'2024-04-29',909,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:57','2024-04-29 18:41:57'),(76041,'2024-04-29',960,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:57','2024-04-29 18:41:57'),(76042,'2024-04-29',683,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:57','2024-04-29 18:41:57'),(76043,'2024-04-29',698,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 18:41:57','2024-04-29 18:41:57'),(76044,'2024-04-29',718,14,11,' Kattia Jiménez Chavarría',1,2,NULL,1,0,'2024-04-29 18:41:58','2024-04-29 18:41:58'),(76045,'2024-04-29',903,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 18:41:58','2024-04-29 18:41:58'),(76046,'2024-04-29',845,14,11,' Kattia Jiménez Chavarría',3,2,NULL,1,0,'2024-04-29 18:41:58','2024-04-29 18:41:58'),(76047,'2024-04-29',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 18:45:35','2024-04-29 18:45:35'),(76048,'2024-04-29',1230,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 18:45:35','2024-04-29 18:45:35'),(76049,'2024-04-29',1029,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 18:45:35','2024-04-29 18:45:35'),(76050,'2024-04-29',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 18:45:35','2024-04-29 18:45:35'),(76051,'2024-04-29',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 18:45:36','2024-04-29 18:45:36'),(76052,'2024-04-29',1143,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 18:45:36','2024-04-29 18:45:36'),(76053,'2024-04-29',1205,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 18:45:37','2024-04-29 18:45:37'),(76054,'2024-04-29',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 18:45:37','2024-04-29 18:45:37'),(76055,'2024-04-29',1045,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 18:45:37','2024-04-29 18:45:37'),(76056,'2024-04-29',168,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 18:45:37','2024-04-29 18:45:37'),(76057,'2024-04-29',1124,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-29 18:45:38','2024-04-29 18:45:38'),(76058,'2024-04-29',1161,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 18:45:39','2024-04-29 18:45:39'),(76059,'2024-04-29',162,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 18:45:39','2024-04-29 18:45:39'),(76060,'2024-04-29',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 18:45:39','2024-04-29 18:45:39'),(76061,'2024-04-29',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-29 18:45:39','2024-04-29 18:45:39'),(76062,'2024-04-29',1268,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:47','2024-04-29 18:47:47'),(76063,'2024-04-29',1212,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:47','2024-04-29 18:47:47'),(76064,'2024-04-29',1197,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:47','2024-04-29 18:47:47'),(76065,'2024-04-29',1196,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:48','2024-04-29 18:47:48'),(76066,'2024-04-29',238,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:49','2024-04-29 18:47:49'),(76067,'2024-04-29',552,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:49','2024-04-29 18:47:49'),(76068,'2024-04-29',740,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:50','2024-04-29 18:47:50'),(76069,'2024-04-29',560,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:50','2024-04-29 18:47:50'),(76070,'2024-04-29',883,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:51','2024-04-29 18:47:51'),(76071,'2024-04-29',1295,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:51','2024-04-29 18:47:51'),(76072,'2024-04-29',506,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76073,'2024-04-29',294,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76074,'2024-04-29',296,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76075,'2024-04-29',509,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76076,'2024-04-29',402,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76077,'2024-04-29',561,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76078,'2024-04-29',304,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76079,'2024-04-29',984,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76080,'2024-04-29',337,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76081,'2024-04-29',281,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76082,'2024-04-29',329,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76083,'2024-04-29',328,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76084,'2024-04-29',577,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76085,'2024-04-29',587,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76086,'2024-04-29',303,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76087,'2024-04-29',1015,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76088,'2024-04-29',1034,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:52','2024-04-29 18:47:52'),(76089,'2024-04-29',1260,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:53','2024-04-29 18:47:53'),(76090,'2024-04-29',290,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:53','2024-04-29 18:47:53'),(76091,'2024-04-29',495,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:53','2024-04-29 18:47:53'),(76092,'2024-04-29',1027,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:53','2024-04-29 18:47:53'),(76093,'2024-04-29',1223,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:54','2024-04-29 18:47:54'),(76094,'2024-04-29',954,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-29 18:47:54','2024-04-29 18:47:54'),(76095,'2024-04-29',409,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-29 18:47:55','2024-04-29 18:47:55'),(76096,'2024-04-29',444,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:03','2024-04-29 18:53:03'),(76097,'2024-04-29',405,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 18:53:03','2024-04-29 18:53:03'),(76098,'2024-04-29',935,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 18:53:03','2024-04-29 18:53:03'),(76099,'2024-04-29',1179,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 18:53:04','2024-04-29 18:53:04'),(76100,'2024-04-29',325,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:05','2024-04-29 18:53:05'),(76101,'2024-04-29',336,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:05','2024-04-29 18:53:05'),(76102,'2024-04-29',341,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:05','2024-04-29 18:53:05'),(76103,'2024-04-29',1006,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:05','2024-04-29 18:53:05'),(76104,'2024-04-29',547,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 18:53:05','2024-04-29 18:53:05'),(76105,'2024-04-29',453,28,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-04-29 18:53:06','2024-05-14 01:01:45'),(76106,'2024-04-29',299,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:06','2024-04-29 18:53:06'),(76107,'2024-04-29',429,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 18:53:06','2024-04-29 18:53:06'),(76108,'2024-04-29',1200,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:07','2024-04-29 18:53:07'),(76109,'2024-04-29',583,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:07','2024-04-29 18:53:07'),(76110,'2024-04-29',771,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:07','2024-04-29 18:53:07'),(76111,'2024-04-29',477,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:07','2024-04-29 18:53:07'),(76112,'2024-04-29',1032,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:07','2024-04-29 18:53:07'),(76113,'2024-04-29',430,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:07','2024-04-29 18:53:07'),(76114,'2024-04-29',320,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:07','2024-04-29 18:53:07'),(76115,'2024-04-29',1016,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 18:53:07','2024-04-29 18:53:07'),(76116,'2024-04-29',911,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:08','2024-04-29 18:53:08'),(76117,'2024-04-29',987,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:08','2024-04-29 18:53:08'),(76118,'2024-04-29',557,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:08','2024-04-29 18:53:08'),(76119,'2024-04-29',598,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:08','2024-04-29 18:53:08'),(76120,'2024-04-29',314,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:08','2024-04-29 18:53:08'),(76121,'2024-04-29',450,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:08','2024-04-29 18:53:08'),(76122,'2024-04-29',440,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:08','2024-04-29 18:53:08'),(76123,'2024-04-29',521,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 18:53:08','2024-04-29 18:53:08'),(76124,'2024-04-29',523,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:08','2024-04-29 18:53:08'),(76125,'2024-04-29',568,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 18:53:08','2024-04-29 18:53:08'),(76126,'2024-04-29',1213,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 18:53:09','2024-04-29 18:53:09'),(76127,'2024-04-29',1225,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-29 18:53:10','2024-04-29 18:53:10'),(76128,'2024-04-29',308,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:10','2024-04-29 18:53:10'),(76129,'2024-04-29',439,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:10','2024-04-29 18:53:10'),(76130,'2024-04-29',441,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-29 18:53:10','2024-04-29 18:53:10'),(76131,'2024-04-29',991,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:25','2024-04-29 18:58:25'),(76132,'2024-04-29',56,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:58:25','2024-04-29 18:58:25'),(76133,'2024-04-29',189,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:26','2024-04-29 18:58:26'),(76134,'2024-04-29',1136,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:58:26','2024-04-29 18:58:26'),(76135,'2024-04-29',187,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:26','2024-04-29 18:58:26'),(76136,'2024-04-29',161,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:26','2024-04-29 18:58:26'),(76137,'2024-04-29',215,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:26','2024-04-29 18:58:26'),(76138,'2024-04-29',126,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:58:26','2024-04-29 18:58:26'),(76139,'2024-04-29',97,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:27','2024-04-29 18:58:27'),(76140,'2024-04-29',706,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:27','2024-04-29 18:58:27'),(76141,'2024-04-29',232,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:27','2024-04-29 18:58:27'),(76142,'2024-04-29',57,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:58:27','2024-04-29 18:58:27'),(76143,'2024-04-29',217,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:28','2024-04-29 18:58:28'),(76144,'2024-04-29',1210,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:28','2024-04-29 18:58:28'),(76145,'2024-04-29',358,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:28','2024-04-29 18:58:28'),(76146,'2024-04-29',51,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:58:28','2024-04-29 18:58:28'),(76147,'2024-04-29',93,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:58:28','2024-04-29 18:58:28'),(76148,'2024-04-29',146,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:29','2024-04-29 18:58:29'),(76149,'2024-04-29',1250,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:58:29','2024-04-29 18:58:29'),(76150,'2024-04-29',867,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:30','2024-04-29 18:58:30'),(76151,'2024-04-29',701,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:30','2024-04-29 18:58:30'),(76152,'2024-04-29',209,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:30','2024-04-29 18:58:30'),(76153,'2024-04-29',370,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:58:30','2024-04-29 18:58:30'),(76154,'2024-04-29',38,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:30','2024-04-29 18:58:30'),(76155,'2024-04-29',180,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:30','2024-04-29 18:58:30'),(76156,'2024-04-29',157,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:30','2024-04-29 18:58:30'),(76157,'2024-04-29',115,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:31','2024-04-29 18:58:31'),(76158,'2024-04-29',873,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:31','2024-04-29 18:58:31'),(76159,'2024-04-29',76,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:31','2024-04-29 18:58:31'),(76160,'2024-04-29',186,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-04-29 18:58:31','2024-04-29 18:58:31'),(76161,'2024-04-29',256,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-04-29 18:58:31','2024-04-29 18:58:31'),(76162,'2024-04-29',1074,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,2,0,'2024-04-29 19:03:34','2024-04-29 19:03:34'),(76163,'2024-04-29',1126,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:34','2024-04-29 19:03:34'),(76164,'2024-04-29',263,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:34','2024-04-29 19:03:34'),(76165,'2024-04-29',234,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:34','2024-04-29 19:03:34'),(76166,'2024-04-29',977,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:34','2024-04-29 19:03:34'),(76167,'2024-04-29',1131,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,2,0,'2024-04-29 19:03:34','2024-04-29 19:03:34'),(76168,'2024-04-29',204,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:35','2024-04-29 19:03:35'),(76169,'2024-04-29',107,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:35','2024-04-29 19:03:35'),(76170,'2024-04-29',264,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:35','2024-04-29 19:03:35'),(76171,'2024-04-29',255,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,2,0,'2024-04-29 19:03:35','2024-04-29 19:03:35'),(76172,'2024-04-29',277,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:36','2024-04-29 19:03:36'),(76173,'2024-04-29',86,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,2,0,'2024-04-29 19:03:36','2024-04-29 19:03:36'),(76174,'2024-04-29',112,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:37','2024-04-29 19:03:37'),(76175,'2024-04-29',242,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:37','2024-04-29 19:03:37'),(76176,'2024-04-29',33,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:37','2024-04-29 19:03:37'),(76177,'2024-04-29',208,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,2,0,'2024-04-29 19:03:37','2024-04-29 19:03:37'),(76178,'2024-04-29',114,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:37','2024-04-29 19:03:37'),(76179,'2024-04-29',136,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:37','2024-04-29 19:03:37'),(76180,'2024-04-29',2,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:37','2024-04-29 19:03:37'),(76181,'2024-04-29',29,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,2,0,'2024-04-29 19:03:37','2024-04-29 19:03:37'),(76182,'2024-04-29',203,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76183,'2024-04-29',15,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76184,'2024-04-29',96,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76185,'2024-04-29',272,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76186,'2024-04-29',188,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76187,'2024-04-29',231,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76188,'2024-04-29',120,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76189,'2024-04-29',87,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76190,'2024-04-29',153,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76191,'2024-04-29',451,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76192,'2024-04-29',103,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76193,'2024-04-29',1046,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,2,0,'2024-04-29 19:03:38','2024-04-29 19:03:38'),(76194,'2024-04-30',219,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:25','2024-04-30 11:12:25'),(76195,'2024-04-30',1176,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:25','2024-04-30 11:12:25'),(76196,'2024-04-30',399,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-30 11:12:25','2024-04-30 11:12:25'),(76197,'2024-04-30',119,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-30 11:12:26','2024-04-30 11:12:26'),(76198,'2024-04-30',16,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:26','2024-04-30 11:12:26'),(76199,'2024-04-30',1055,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:27','2024-04-30 11:12:27'),(76200,'2024-04-30',249,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:27','2024-04-30 11:12:27'),(76201,'2024-04-30',82,11,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-04-30 11:12:27','2024-05-03 11:45:33'),(76202,'2024-04-30',129,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:27','2024-04-30 11:12:27'),(76203,'2024-04-30',946,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:27','2024-04-30 11:12:27'),(76204,'2024-04-30',273,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:27','2024-04-30 11:12:27'),(76205,'2024-04-30',1217,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:27','2024-04-30 11:12:27'),(76206,'2024-04-30',1123,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:27','2024-04-30 11:12:27'),(76207,'2024-04-30',257,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-30 11:12:27','2024-04-30 11:12:27'),(76208,'2024-04-30',73,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:28','2024-04-30 11:12:28'),(76209,'2024-04-30',190,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:28','2024-04-30 11:12:28'),(76210,'2024-04-30',996,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:28','2024-04-30 11:12:28'),(76211,'2024-04-30',130,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-30 11:12:28','2024-04-30 11:12:28'),(76212,'2024-04-30',202,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-04-30 11:12:28','2024-04-30 11:12:28'),(76213,'2024-04-30',105,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:29','2024-04-30 11:12:29'),(76214,'2024-04-30',226,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:29','2024-04-30 11:12:29'),(76215,'2024-04-30',1064,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-04-30 11:12:29','2024-04-30 11:12:29'),(76216,'2024-04-30',408,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 11:12:33','2024-04-30 11:12:33'),(76217,'2024-04-30',921,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:34','2024-04-30 11:12:34'),(76218,'2024-04-30',482,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:34','2024-04-30 11:33:22'),(76219,'2024-04-30',1264,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 11:12:35','2024-04-30 11:12:35'),(76220,'2024-04-30',413,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:35','2024-04-30 11:12:35'),(76221,'2024-04-30',312,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:35','2024-04-30 11:12:35'),(76222,'2024-04-30',55,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:35','2024-04-30 11:33:22'),(76223,'2024-04-30',466,29,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-30 11:12:36','2024-04-30 11:33:35'),(76224,'2024-04-30',500,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:37','2024-04-30 11:12:37'),(76225,'2024-04-30',993,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:37','2024-04-30 11:33:23'),(76226,'2024-04-30',531,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:37','2024-04-30 11:12:37'),(76227,'2024-04-30',535,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:37','2024-04-30 11:12:37'),(76228,'2024-04-30',968,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:37','2024-04-30 11:12:37'),(76229,'2024-04-30',646,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 11:12:38','2024-04-30 11:12:38'),(76230,'2024-04-30',1014,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:38','2024-04-30 11:12:38'),(76231,'2024-04-30',1173,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:38','2024-04-30 11:12:38'),(76232,'2024-04-30',556,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:38','2024-04-30 11:12:38'),(76233,'2024-04-30',286,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 11:12:38','2024-04-30 11:12:38'),(76234,'2024-04-30',462,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:41','2024-04-30 11:12:41'),(76235,'2024-04-30',334,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:41','2024-04-30 11:12:41'),(76236,'2024-04-30',371,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 11:12:41','2024-04-30 11:12:41'),(76237,'2024-04-30',567,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:41','2024-04-30 11:12:41'),(76238,'2024-04-30',380,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:41','2024-04-30 11:12:41'),(76239,'2024-04-30',414,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 11:12:41','2024-04-30 11:12:41'),(76240,'2024-04-30',597,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:42','2024-04-30 11:12:42'),(76241,'2024-04-30',571,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:42','2024-04-30 11:12:42'),(76242,'2024-04-30',373,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:42','2024-04-30 11:12:42'),(76243,'2024-04-30',1282,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 11:12:42','2024-04-30 11:12:42'),(76244,'2024-04-30',1170,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:43','2024-04-30 11:12:43'),(76245,'2024-04-30',390,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 11:12:43','2024-04-30 11:12:43'),(76246,'2024-04-30',1254,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:44','2024-04-30 11:12:44'),(76247,'2024-04-30',382,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:44','2024-04-30 11:12:44'),(76248,'2024-04-30',961,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:44','2024-04-30 11:12:44'),(76249,'2024-04-30',1044,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 11:12:44','2024-04-30 11:12:44'),(76250,'2024-04-30',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:24','2024-04-30 11:13:24'),(76251,'2024-04-30',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:24','2024-04-30 11:13:24'),(76252,'2024-04-30',189,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 11:13:24','2024-05-02 16:19:50'),(76253,'2024-04-30',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76254,'2024-04-30',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76255,'2024-04-30',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76256,'2024-04-30',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76257,'2024-04-30',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76258,'2024-04-30',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76259,'2024-04-30',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76260,'2024-04-30',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76261,'2024-04-30',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76262,'2024-04-30',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76263,'2024-04-30',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76264,'2024-04-30',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:25','2024-04-30 11:13:25'),(76265,'2024-04-30',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:26','2024-04-30 11:13:26'),(76266,'2024-04-30',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:26','2024-04-30 11:13:26'),(76267,'2024-04-30',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:26','2024-04-30 11:13:26'),(76268,'2024-04-30',1250,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 11:13:26','2024-04-30 11:13:26'),(76269,'2024-04-30',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 11:13:26','2024-04-30 11:13:26'),(76270,'2024-04-30',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:27','2024-04-30 11:13:27'),(76271,'2024-04-30',209,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 11:13:27','2024-05-02 16:19:50'),(76272,'2024-04-30',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:27','2024-04-30 11:13:27'),(76273,'2024-04-30',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:27','2024-04-30 11:13:27'),(76274,'2024-04-30',180,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 11:13:27','2024-05-02 16:19:50'),(76275,'2024-04-30',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:28','2024-04-30 11:13:28'),(76276,'2024-04-30',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:28','2024-04-30 11:13:28'),(76277,'2024-04-30',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:28','2024-04-30 11:13:28'),(76278,'2024-04-30',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:28','2024-04-30 11:13:28'),(76279,'2024-04-30',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:28','2024-04-30 11:13:28'),(76280,'2024-04-30',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 11:13:28','2024-04-30 11:13:28'),(76281,'2024-04-30',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:32','2024-04-30 11:15:32'),(76282,'2024-04-30',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:32','2024-04-30 11:15:32'),(76283,'2024-04-30',212,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 11:15:32','2024-04-30 11:15:32'),(76284,'2024-04-30',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:33','2024-04-30 11:15:33'),(76285,'2024-04-30',975,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 11:15:33','2024-04-30 11:15:33'),(76286,'2024-04-30',1031,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 11:15:33','2024-04-30 11:15:33'),(76287,'2024-04-30',862,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:34','2024-04-30 11:15:34'),(76288,'2024-04-30',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:34','2024-04-30 11:15:34'),(76289,'2024-04-30',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 11:15:34','2024-04-30 11:15:34'),(76290,'2024-04-30',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:35','2024-04-30 11:15:35'),(76291,'2024-04-30',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:35','2024-04-30 11:15:35'),(76292,'2024-04-30',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:35','2024-04-30 11:15:35'),(76293,'2024-04-30',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:35','2024-04-30 11:15:35'),(76294,'2024-04-30',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 11:15:35','2024-04-30 11:15:35'),(76295,'2024-04-30',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:35','2024-04-30 11:15:35'),(76296,'2024-04-30',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 11:15:35','2024-04-30 11:15:35'),(76297,'2024-04-30',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 11:15:36','2024-04-30 11:15:36'),(76298,'2024-04-30',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:37','2024-04-30 11:15:37'),(76299,'2024-04-30',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:37','2024-04-30 11:15:37'),(76300,'2024-04-30',1001,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:37','2024-04-30 11:15:37'),(76301,'2024-04-30',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:37','2024-04-30 11:15:37'),(76302,'2024-04-30',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:37','2024-04-30 11:15:37'),(76303,'2024-04-30',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 11:15:37','2024-04-30 11:15:37'),(76304,'2024-04-30',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:38','2024-04-30 11:15:38'),(76305,'2024-04-30',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:38','2024-04-30 11:15:38'),(76306,'2024-04-30',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 11:15:38','2024-04-30 11:15:38'),(76307,'2024-04-30',719,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76308,'2024-04-30',890,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76309,'2024-04-30',830,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76310,'2024-04-30',695,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76311,'2024-04-30',787,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76312,'2024-04-30',71,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76313,'2024-04-30',72,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76314,'2024-04-30',809,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76315,'2024-04-30',928,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76316,'2024-04-30',703,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76317,'2024-04-30',745,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76318,'2024-04-30',967,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76319,'2024-04-30',874,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76320,'2024-04-30',636,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76321,'2024-04-30',626,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76322,'2024-04-30',1285,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:26','2024-04-30 11:16:26'),(76323,'2024-04-30',901,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:27','2024-04-30 11:16:27'),(76324,'2024-04-30',813,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:27','2024-04-30 11:16:27'),(76325,'2024-04-30',690,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:27','2024-04-30 11:16:27'),(76326,'2024-04-30',1293,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 11:16:27','2024-04-30 11:16:27'),(76327,'2024-04-30',770,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:27','2024-04-30 11:16:27'),(76328,'2024-04-30',678,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:27','2024-04-30 11:16:27'),(76329,'2024-04-30',799,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:27','2024-04-30 11:16:27'),(76330,'2024-04-30',816,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 11:16:27','2024-04-30 11:16:27'),(76331,'2024-04-30',647,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:28','2024-04-30 11:16:28'),(76332,'2024-04-30',650,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:28','2024-04-30 11:16:28'),(76333,'2024-04-30',744,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 11:16:28','2024-04-30 11:16:28'),(76334,'2024-04-30',902,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 11:16:29','2024-04-30 11:16:29'),(76335,'2024-04-30',910,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:29','2024-04-30 11:16:29'),(76336,'2024-04-30',951,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 11:16:29','2024-04-30 11:16:29'),(76337,'2024-04-30',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:37','2024-04-30 11:16:37'),(76338,'2024-04-30',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:37','2024-04-30 11:16:37'),(76339,'2024-04-30',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:37','2024-04-30 11:16:37'),(76340,'2024-04-30',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:37','2024-04-30 11:16:37'),(76341,'2024-04-30',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:37','2024-04-30 11:16:37'),(76342,'2024-04-30',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:37','2024-04-30 11:16:37'),(76343,'2024-04-30',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:37','2024-04-30 11:16:37'),(76344,'2024-04-30',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:37','2024-04-30 11:16:37'),(76345,'2024-04-30',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:37','2024-04-30 11:16:37'),(76346,'2024-04-30',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 11:16:37','2024-04-30 11:16:37'),(76347,'2024-04-30',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:38','2024-04-30 11:16:38'),(76348,'2024-04-30',1234,24,10,' Damaris Núñez Sequeira',1,2,'LLegó 20 minutos tarde',1,0,'2024-04-30 11:16:38','2024-04-30 11:20:39'),(76349,'2024-04-30',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:39','2024-04-30 11:16:39'),(76350,'2024-04-30',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:39','2024-04-30 11:16:39'),(76351,'2024-04-30',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:39','2024-04-30 11:16:39'),(76352,'2024-04-30',1121,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 11:16:39','2024-04-30 11:16:39'),(76353,'2024-04-30',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:40','2024-04-30 11:16:40'),(76354,'2024-04-30',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:40','2024-04-30 11:16:40'),(76355,'2024-04-30',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:40','2024-04-30 11:16:40'),(76356,'2024-04-30',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:40','2024-04-30 11:16:40'),(76357,'2024-04-30',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:40','2024-04-30 11:16:40'),(76358,'2024-04-30',1052,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 11:16:40','2024-04-30 11:16:40'),(76359,'2024-04-30',590,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 11:16:41','2024-04-30 11:16:41'),(76360,'2024-04-30',1041,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 11:16:41','2024-04-30 11:16:41'),(76361,'2024-04-30',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:42','2024-04-30 11:16:42'),(76362,'2024-04-30',579,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:42','2024-04-30 11:16:42'),(76363,'2024-04-30',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 11:16:42','2024-04-30 11:16:42'),(76364,'2024-04-30',331,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 11:16:42','2024-04-30 11:16:42'),(76365,'2024-04-30',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:36','2024-04-30 11:20:36'),(76366,'2024-04-30',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:36','2024-04-30 11:20:36'),(76367,'2024-04-30',966,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 11:20:36','2024-04-30 11:20:36'),(76368,'2024-04-30',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:37','2024-04-30 11:20:37'),(76369,'2024-04-30',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:37','2024-04-30 11:20:37'),(76370,'2024-04-30',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:37','2024-04-30 11:20:37'),(76371,'2024-04-30',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:37','2024-04-30 11:20:37'),(76372,'2024-04-30',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:37','2024-04-30 11:20:37'),(76373,'2024-04-30',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:37','2024-04-30 11:20:37'),(76374,'2024-04-30',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:37','2024-04-30 11:20:37'),(76375,'2024-04-30',316,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 11:20:37','2024-04-30 11:20:37'),(76376,'2024-04-30',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:38','2024-04-30 11:20:38'),(76377,'2024-04-30',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 11:20:38','2024-04-30 11:20:38'),(76378,'2024-04-30',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 11:20:39','2024-04-30 11:20:39'),(76379,'2024-04-30',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:39','2024-04-30 11:20:39'),(76380,'2024-04-30',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:39','2024-04-30 11:20:39'),(76381,'2024-04-30',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 11:20:39','2024-04-30 11:20:39'),(76382,'2024-04-30',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:40','2024-04-30 11:20:40'),(76383,'2024-04-30',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:40','2024-04-30 11:20:40'),(76384,'2024-04-30',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:40','2024-04-30 11:20:40'),(76385,'2024-04-30',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 11:20:40','2024-04-30 11:20:40'),(76386,'2024-04-30',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:41','2024-04-30 11:20:41'),(76387,'2024-04-30',455,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-30 11:20:41','2024-05-07 11:54:16'),(76388,'2024-04-30',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:41','2024-04-30 11:20:41'),(76389,'2024-04-30',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:41','2024-04-30 11:20:41'),(76390,'2024-04-30',365,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 11:20:41','2024-04-30 11:20:41'),(76391,'2024-04-30',544,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-30 11:20:42','2024-05-07 11:54:16'),(76392,'2024-04-30',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 11:20:43','2024-04-30 11:20:43'),(76393,'2024-04-30',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:38','2024-04-30 11:22:38'),(76394,'2024-04-30',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:38','2024-04-30 11:22:38'),(76395,'2024-04-30',1249,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 11:22:38','2024-04-30 11:22:38'),(76396,'2024-04-30',981,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 11:22:38','2024-04-30 11:22:38'),(76397,'2024-04-30',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:39','2024-04-30 11:22:39'),(76398,'2024-04-30',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:39','2024-04-30 11:22:39'),(76399,'2024-04-30',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:39','2024-04-30 11:22:39'),(76400,'2024-04-30',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 11:22:39','2024-04-30 11:22:39'),(76401,'2024-04-30',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76402,'2024-04-30',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76403,'2024-04-30',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76404,'2024-04-30',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76405,'2024-04-30',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76406,'2024-04-30',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76407,'2024-04-30',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76408,'2024-04-30',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76409,'2024-04-30',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76410,'2024-04-30',449,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76411,'2024-04-30',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76412,'2024-04-30',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76413,'2024-04-30',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76414,'2024-04-30',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76415,'2024-04-30',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76416,'2024-04-30',1120,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76417,'2024-04-30',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76418,'2024-04-30',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 11:22:40','2024-04-30 11:22:40'),(76419,'2024-04-30',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:37','2024-04-30 11:23:37'),(76420,'2024-04-30',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-30 11:23:37','2024-04-30 11:23:37'),(76421,'2024-04-30',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:37','2024-04-30 11:23:37'),(76422,'2024-04-30',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:37','2024-04-30 11:23:37'),(76423,'2024-04-30',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:37','2024-04-30 11:23:37'),(76424,'2024-04-30',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:37','2024-04-30 11:23:37'),(76425,'2024-04-30',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:37','2024-04-30 12:35:09'),(76426,'2024-04-30',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:38','2024-04-30 11:23:38'),(76427,'2024-04-30',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:38','2024-04-30 11:23:38'),(76428,'2024-04-30',1177,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:38','2024-04-30 11:23:38'),(76429,'2024-04-30',574,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:38','2024-04-30 11:23:38'),(76430,'2024-04-30',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:38','2024-04-30 11:23:38'),(76431,'2024-04-30',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:38','2024-04-30 11:23:38'),(76432,'2024-04-30',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:38','2024-04-30 11:23:38'),(76433,'2024-04-30',1030,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:38','2024-04-30 11:23:38'),(76434,'2024-04-30',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:38','2024-04-30 11:23:38'),(76435,'2024-04-30',479,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-30 11:23:38','2024-04-30 11:23:38'),(76436,'2024-04-30',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76437,'2024-04-30',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76438,'2024-04-30',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76439,'2024-04-30',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76440,'2024-04-30',307,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76441,'2024-04-30',869,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76442,'2024-04-30',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76443,'2024-04-30',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76444,'2024-04-30',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76445,'2024-04-30',537,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76446,'2024-04-30',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76447,'2024-04-30',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76448,'2024-04-30',12,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-30 11:23:39','2024-04-30 11:23:39'),(76449,'2024-04-30',516,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:40','2024-04-30 11:23:40'),(76450,'2024-04-30',1166,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-30 11:23:40','2024-04-30 11:23:40'),(76451,'2024-04-30',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:41','2024-04-30 11:23:41'),(76452,'2024-04-30',17,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-30 11:23:41','2024-04-30 11:23:41'),(76453,'2024-04-30',581,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:43','2024-04-30 11:23:43'),(76454,'2024-04-30',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:43','2024-04-30 11:23:43'),(76455,'2024-04-30',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 11:23:43','2024-04-30 11:23:43'),(76456,'2024-04-30',418,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76457,'2024-04-30',1195,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76458,'2024-04-30',575,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76459,'2024-04-30',424,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76460,'2024-04-30',1035,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76461,'2024-04-30',386,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76462,'2024-04-30',361,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76463,'2024-04-30',513,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76464,'2024-04-30',397,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76465,'2024-04-30',974,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76466,'2024-04-30',1218,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76467,'2024-04-30',1261,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76468,'2024-04-30',749,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76469,'2024-04-30',788,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76470,'2024-04-30',457,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76471,'2024-04-30',475,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76472,'2024-04-30',1051,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76473,'2024-04-30',879,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76474,'2024-04-30',497,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76475,'2024-04-30',527,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 13:08:29'),(76476,'2024-04-30',1011,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 11:25:42','2024-04-30 11:25:42'),(76477,'2024-04-30',1266,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 11:25:43','2024-04-30 11:25:43'),(76478,'2024-04-30',1267,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 11:25:43','2024-04-30 11:25:43'),(76479,'2024-04-30',391,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 11:25:44','2024-04-30 11:25:44'),(76480,'2024-04-30',496,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 11:25:44','2024-04-30 11:25:44'),(76481,'2024-04-30',588,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 11:25:44','2024-04-30 11:25:44'),(76482,'2024-04-30',401,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:44','2024-05-14 11:19:00'),(76483,'2024-04-30',454,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 11:25:45','2024-04-30 11:25:45'),(76484,'2024-04-30',1009,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 11:25:45','2024-04-30 11:25:45'),(76485,'2024-04-30',591,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 11:25:45','2024-04-30 11:25:45'),(76486,'2024-04-30',459,32,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 11:25:45','2024-05-14 11:19:00'),(76487,'2024-04-30',349,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 11:25:45','2024-04-30 11:25:45'),(76488,'2024-04-30',340,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 11:25:45','2024-04-30 11:25:45'),(76489,'2024-04-30',302,20,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-04-30 11:27:47','2024-04-30 11:27:47'),(76490,'2024-04-30',881,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:47','2024-04-30 11:27:47'),(76491,'2024-04-30',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:47','2024-04-30 11:27:47'),(76492,'2024-04-30',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:47','2024-04-30 11:27:47'),(76493,'2024-04-30',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:47','2024-04-30 11:27:47'),(76494,'2024-04-30',1154,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:47','2024-04-30 11:27:47'),(76495,'2024-04-30',1265,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:48','2024-04-30 11:27:48'),(76496,'2024-04-30',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:48','2024-04-30 11:27:48'),(76497,'2024-04-30',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:49','2024-04-30 11:27:49'),(76498,'2024-04-30',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:49','2024-04-30 11:27:49'),(76499,'2024-04-30',1005,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:49','2024-04-30 11:27:49'),(76500,'2024-04-30',778,20,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-04-30 11:27:49','2024-04-30 11:27:49'),(76501,'2024-04-30',1307,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:49','2024-04-30 11:27:49'),(76502,'2024-04-30',1305,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:50','2024-04-30 11:27:50'),(76503,'2024-04-30',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:50','2024-04-30 11:27:50'),(76504,'2024-04-30',1298,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:50','2024-04-30 11:27:50'),(76505,'2024-04-30',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:50','2024-04-30 11:27:50'),(76506,'2024-04-30',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:50','2024-04-30 11:27:50'),(76507,'2024-04-30',421,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:50','2024-04-30 11:27:50'),(76508,'2024-04-30',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:51','2024-04-30 11:27:51'),(76509,'2024-04-30',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:51','2024-04-30 11:27:51'),(76510,'2024-04-30',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:52','2024-04-30 11:27:52'),(76511,'2024-04-30',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:52','2024-04-30 11:27:52'),(76512,'2024-04-30',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:53','2024-04-30 11:27:53'),(76513,'2024-04-30',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:53','2024-04-30 11:27:53'),(76514,'2024-04-30',985,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:53','2024-04-30 11:27:53'),(76515,'2024-04-30',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:53','2024-04-30 11:27:53'),(76516,'2024-04-30',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 11:27:53','2024-04-30 11:27:53'),(76517,'2024-04-30',1252,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:53','2024-04-30 11:27:53'),(76518,'2024-04-30',953,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 11:27:54','2024-04-30 11:27:54'),(76519,'2024-04-30',143,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:33','2024-04-30 11:28:33'),(76520,'2024-04-30',110,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:33','2024-04-30 11:28:33'),(76521,'2024-04-30',260,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:33','2024-04-30 11:28:33'),(76522,'2024-04-30',250,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 11:28:33','2024-04-30 11:28:33'),(76523,'2024-04-30',1257,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 11:28:34','2024-04-30 11:28:34'),(76524,'2024-04-30',131,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:34','2024-04-30 11:28:34'),(76525,'2024-04-30',109,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:34','2024-04-30 11:28:34'),(76526,'2024-04-30',7,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:34','2024-04-30 11:28:34'),(76527,'2024-04-30',1194,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 11:28:34','2024-04-30 11:28:34'),(76528,'2024-04-30',94,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:35','2024-04-30 11:28:35'),(76529,'2024-04-30',211,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:35','2024-04-30 11:28:35'),(76530,'2024-04-30',116,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:35','2024-04-30 11:28:35'),(76531,'2024-04-30',875,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:35','2024-04-30 11:28:35'),(76532,'2024-04-30',218,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:35','2024-04-30 11:28:35'),(76533,'2024-04-30',101,9,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-04-30 11:28:35','2024-05-06 12:02:00'),(76534,'2024-04-30',108,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:36','2024-04-30 11:28:36'),(76535,'2024-04-30',122,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:36','2024-04-30 11:28:36'),(76536,'2024-04-30',44,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:36','2024-04-30 11:28:36'),(76537,'2024-04-30',210,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:36','2024-04-30 11:28:36'),(76538,'2024-04-30',133,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:36','2024-04-30 11:28:36'),(76539,'2024-04-30',59,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 11:28:36','2024-04-30 11:28:36'),(76540,'2024-04-30',85,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:36','2024-04-30 11:28:36'),(76541,'2024-04-30',142,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:36','2024-04-30 11:28:36'),(76542,'2024-04-30',124,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:37','2024-04-30 11:28:37'),(76543,'2024-04-30',139,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:37','2024-04-30 11:28:37'),(76544,'2024-04-30',233,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 11:28:37','2024-04-30 11:28:37'),(76545,'2024-04-30',117,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:37','2024-04-30 11:28:37'),(76546,'2024-04-30',3,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:28:37','2024-04-30 11:28:37'),(76547,'2024-04-30',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:50','2024-04-30 11:29:50'),(76548,'2024-04-30',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:50','2024-04-30 11:29:50'),(76549,'2024-04-30',438,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-04-30 11:29:50','2024-04-30 11:29:50'),(76550,'2024-04-30',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76551,'2024-04-30',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76552,'2024-04-30',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76553,'2024-04-30',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76554,'2024-04-30',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76555,'2024-04-30',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76556,'2024-04-30',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76557,'2024-04-30',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76558,'2024-04-30',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76559,'2024-04-30',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76560,'2024-04-30',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76561,'2024-04-30',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76562,'2024-04-30',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76563,'2024-04-30',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76564,'2024-04-30',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76565,'2024-04-30',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76566,'2024-04-30',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76567,'2024-04-30',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76568,'2024-04-30',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76569,'2024-04-30',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76570,'2024-04-30',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76571,'2024-04-30',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76572,'2024-04-30',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76573,'2024-04-30',490,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76574,'2024-04-30',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76575,'2024-04-30',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76576,'2024-04-30',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76577,'2024-04-30',1201,30,4,' Marixa Mora Morales',3,2,'Ausencia frecuente sin justificación.',1,0,'2024-04-30 11:29:51','2024-04-30 11:29:51'),(76578,'2024-04-30',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:52','2024-04-30 11:29:52'),(76579,'2024-04-30',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-04-30 11:29:52','2024-04-30 11:29:52'),(76580,'2024-04-30',444,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 11:30:50','2024-04-30 11:30:50'),(76581,'2024-04-30',405,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:51','2024-04-30 11:30:51'),(76582,'2024-04-30',935,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 11:30:51','2024-04-30 11:30:51'),(76583,'2024-04-30',1179,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:52','2024-04-30 11:30:52'),(76584,'2024-04-30',325,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:52','2024-04-30 11:30:52'),(76585,'2024-04-30',336,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:52','2024-04-30 11:30:52'),(76586,'2024-04-30',341,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:52','2024-04-30 11:30:52'),(76587,'2024-04-30',1006,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:52','2024-04-30 11:30:52'),(76588,'2024-04-30',547,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 11:30:52','2024-04-30 11:30:52'),(76589,'2024-04-30',453,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 11:30:52','2024-04-30 11:30:52'),(76590,'2024-04-30',299,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:53','2024-04-30 11:30:53'),(76591,'2024-04-30',429,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 11:30:53','2024-04-30 11:30:53'),(76592,'2024-04-30',1200,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76593,'2024-04-30',583,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76594,'2024-04-30',771,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76595,'2024-04-30',477,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76596,'2024-04-30',1032,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76597,'2024-04-30',430,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76598,'2024-04-30',320,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76599,'2024-04-30',1016,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76600,'2024-04-30',911,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76601,'2024-04-30',987,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76602,'2024-04-30',557,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 11:30:54','2024-04-30 11:30:54'),(76603,'2024-04-30',598,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:55','2024-04-30 11:30:55'),(76604,'2024-04-30',314,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:55','2024-04-30 11:30:55'),(76605,'2024-04-30',450,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:55','2024-04-30 11:30:55'),(76606,'2024-04-30',440,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:55','2024-04-30 11:30:55'),(76607,'2024-04-30',521,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:55','2024-04-30 11:30:55'),(76608,'2024-04-30',523,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:55','2024-04-30 11:30:55'),(76609,'2024-04-30',568,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 11:30:55','2024-04-30 11:30:55'),(76610,'2024-04-30',1213,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 11:30:55','2024-04-30 11:30:55'),(76611,'2024-04-30',1225,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:56','2024-04-30 11:30:56'),(76612,'2024-04-30',308,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 11:30:56','2024-04-30 11:30:56'),(76613,'2024-04-30',439,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 11:30:56','2024-04-30 11:30:56'),(76614,'2024-04-30',441,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 11:30:57','2024-04-30 11:30:57'),(76615,'2024-04-30',732,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:27','2024-04-30 11:32:27'),(76616,'2024-04-30',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:27','2024-04-30 11:32:27'),(76617,'2024-04-30',822,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:27','2024-04-30 11:32:27'),(76618,'2024-04-30',913,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:27','2024-04-30 11:32:27'),(76619,'2024-04-30',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:27','2024-04-30 11:32:27'),(76620,'2024-04-30',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:27','2024-04-30 11:32:27'),(76621,'2024-04-30',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:27','2024-04-30 11:32:27'),(76622,'2024-04-30',949,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 11:32:27','2024-04-30 11:32:27'),(76623,'2024-04-30',715,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:28','2024-04-30 11:32:28'),(76624,'2024-04-30',948,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:28','2024-04-30 11:32:28'),(76625,'2024-04-30',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:28','2024-04-30 11:32:28'),(76626,'2024-04-30',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:28','2024-04-30 11:32:28'),(76627,'2024-04-30',662,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:28','2024-04-30 11:32:28'),(76628,'2024-04-30',777,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:28','2024-04-30 11:32:28'),(76629,'2024-04-30',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:28','2024-04-30 11:32:28'),(76630,'2024-04-30',711,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:28','2024-04-30 11:32:28'),(76631,'2024-04-30',630,3,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-04-30 11:32:28','2024-05-03 12:43:26'),(76632,'2024-04-30',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:29','2024-04-30 11:32:29'),(76633,'2024-04-30',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:29','2024-04-30 11:32:29'),(76634,'2024-04-30',754,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:29','2024-04-30 11:32:29'),(76635,'2024-04-30',889,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:29','2024-04-30 11:32:29'),(76636,'2024-04-30',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:29','2024-04-30 11:32:29'),(76637,'2024-04-30',859,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:29','2024-04-30 11:32:29'),(76638,'2024-04-30',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:29','2024-04-30 11:32:29'),(76639,'2024-04-30',536,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 11:32:29','2024-04-30 11:32:29'),(76640,'2024-04-30',629,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:30','2024-04-30 11:32:30'),(76641,'2024-04-30',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 11:32:30','2024-04-30 11:32:30'),(76642,'2024-04-30',633,3,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-04-30 11:32:30','2024-05-03 12:43:26'),(76643,'2024-04-30',20,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76644,'2024-04-30',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76645,'2024-04-30',49,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76646,'2024-04-30',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76647,'2024-04-30',720,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76648,'2024-04-30',48,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76649,'2024-04-30',243,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76650,'2024-04-30',843,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76651,'2024-04-30',1003,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76652,'2024-04-30',261,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76653,'2024-04-30',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76654,'2024-04-30',1275,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76655,'2024-04-30',1246,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76656,'2024-04-30',206,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76657,'2024-04-30',1158,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76658,'2024-04-30',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76659,'2024-04-30',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76660,'2024-04-30',999,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76661,'2024-04-30',904,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76662,'2024-04-30',1226,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76663,'2024-04-30',179,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76664,'2024-04-30',170,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76665,'2024-04-30',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76666,'2024-04-30',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76667,'2024-04-30',89,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76668,'2024-04-30',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76669,'2024-04-30',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76670,'2024-04-30',284,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76671,'2024-04-30',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76672,'2024-04-30',21,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76673,'2024-04-30',998,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76674,'2024-04-30',980,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76675,'2024-04-30',1017,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 11:40:26','2024-04-30 11:40:26'),(76676,'2024-04-30',1288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:27','2024-04-30 11:40:27'),(76677,'2024-04-30',62,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 11:40:27','2024-04-30 11:40:27'),(76678,'2024-04-30',1099,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 11:50:12','2024-04-30 11:50:12'),(76679,'2024-04-30',848,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76680,'2024-04-30',819,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76681,'2024-04-30',1043,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76682,'2024-04-30',733,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76683,'2024-04-30',618,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76684,'2024-04-30',943,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76685,'2024-04-30',952,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76686,'2024-04-30',623,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76687,'2024-04-30',833,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76688,'2024-04-30',709,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76689,'2024-04-30',726,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76690,'2024-04-30',837,16,4,' Dennis Quirós Vargas',3,2,'Ingresa a las 7 47 am',1,0,'2024-04-30 11:50:13','2024-04-30 11:50:13'),(76691,'2024-04-30',667,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76692,'2024-04-30',941,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76693,'2024-04-30',621,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76694,'2024-04-30',680,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76695,'2024-04-30',773,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76696,'2024-04-30',803,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76697,'2024-04-30',806,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76698,'2024-04-30',653,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76699,'2024-04-30',989,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76700,'2024-04-30',891,16,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76701,'2024-04-30',692,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76702,'2024-04-30',1286,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 11:50:14','2024-04-30 11:50:14'),(76703,'2024-04-30',693,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 11:50:15','2024-04-30 11:50:15'),(76704,'2024-04-30',915,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:16','2024-04-30 11:50:16'),(76705,'2024-04-30',838,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:16','2024-04-30 11:50:16'),(76706,'2024-04-30',811,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 11:50:16','2024-04-30 11:50:16'),(76707,'2024-04-30',204,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76708,'2024-04-30',107,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76709,'2024-04-30',112,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76710,'2024-04-30',136,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76711,'2024-04-30',2,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76712,'2024-04-30',29,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76713,'2024-04-30',272,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76714,'2024-04-30',188,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76715,'2024-04-30',231,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76716,'2024-04-30',120,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76717,'2024-04-30',451,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76718,'2024-04-30',1046,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-04-30 11:50:45','2024-04-30 11:50:45'),(76719,'2024-04-30',80,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:12','2024-04-30 11:51:12'),(76720,'2024-04-30',165,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:12','2024-04-30 11:51:12'),(76721,'2024-04-30',123,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 11:51:12','2024-04-30 11:51:12'),(76722,'2024-04-30',229,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:12','2024-04-30 11:51:12'),(76723,'2024-04-30',144,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:12','2024-04-30 11:51:12'),(76724,'2024-04-30',102,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:12','2024-04-30 11:51:12'),(76725,'2024-04-30',138,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:12','2024-04-30 11:51:12'),(76726,'2024-04-30',150,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:12','2024-04-30 11:51:12'),(76727,'2024-04-30',216,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 11:51:12','2024-04-30 11:51:12'),(76728,'2024-04-30',198,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76729,'2024-04-30',118,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76730,'2024-04-30',166,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76731,'2024-04-30',98,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76732,'2024-04-30',75,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76733,'2024-04-30',185,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76734,'2024-04-30',254,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76735,'2024-04-30',149,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76736,'2024-04-30',177,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76737,'2024-04-30',158,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76738,'2024-04-30',88,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76739,'2024-04-30',268,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76740,'2024-04-30',222,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76741,'2024-04-30',95,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76742,'2024-04-30',147,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:13','2024-04-30 11:51:13'),(76743,'2024-04-30',227,33,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-04-30 11:51:13','2024-05-09 11:26:57'),(76744,'2024-04-30',213,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 11:51:14','2024-04-30 11:51:14'),(76745,'2024-04-30',194,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 11:51:14','2024-04-30 11:51:14'),(76746,'2024-04-30',163,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-30 11:52:09','2024-04-30 11:52:09'),(76747,'2024-04-30',151,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 02/05/24 (dentist)',1,0,'2024-04-30 11:52:09','2024-05-02 14:24:54'),(76748,'2024-04-30',140,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 02/05/24 (medical appointment)',1,0,'2024-04-30 11:52:10','2024-05-02 14:24:54'),(76749,'2024-04-30',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:10','2024-04-30 11:52:10'),(76750,'2024-04-30',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:10','2024-04-30 11:52:10'),(76751,'2024-04-30',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:10','2024-04-30 11:52:10'),(76752,'2024-04-30',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:10','2024-04-30 11:52:10'),(76753,'2024-04-30',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:10','2024-04-30 11:52:10'),(76754,'2024-04-30',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:10','2024-04-30 11:52:10'),(76755,'2024-04-30',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:10','2024-04-30 11:52:10'),(76756,'2024-04-30',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:10','2024-04-30 11:52:10'),(76757,'2024-04-30',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:11','2024-04-30 11:52:11'),(76758,'2024-04-30',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:11','2024-04-30 11:52:11'),(76759,'2024-04-30',43,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-30 11:52:11','2024-04-30 11:52:11'),(76760,'2024-04-30',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:11','2024-04-30 11:52:11'),(76761,'2024-04-30',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:11','2024-04-30 11:52:11'),(76762,'2024-04-30',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:11','2024-04-30 11:52:11'),(76763,'2024-04-30',1206,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-30 11:52:11','2024-04-30 11:52:11'),(76764,'2024-04-30',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:12','2024-04-30 11:52:12'),(76765,'2024-04-30',64,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:12','2024-04-30 11:52:12'),(76766,'2024-04-30',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:12','2024-04-30 11:52:12'),(76767,'2024-04-30',934,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-30 11:52:12','2024-04-30 11:52:12'),(76768,'2024-04-30',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76769,'2024-04-30',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76770,'2024-04-30',1133,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76771,'2024-04-30',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76772,'2024-04-30',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76773,'2024-04-30',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76774,'2024-04-30',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76775,'2024-04-30',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76776,'2024-04-30',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76777,'2024-04-30',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76778,'2024-04-30',983,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76779,'2024-04-30',1160,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76780,'2024-04-30',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 11:52:13','2024-04-30 11:52:13'),(76781,'2024-04-30',1074,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:54','2024-04-30 11:54:20'),(76782,'2024-04-30',1126,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:54','2024-04-30 11:54:20'),(76783,'2024-04-30',263,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:54','2024-04-30 11:54:20'),(76784,'2024-04-30',234,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:54','2024-04-30 11:54:20'),(76785,'2024-04-30',977,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:54','2024-04-30 11:54:20'),(76786,'2024-04-30',1131,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-04-30 11:53:54','2024-04-30 11:54:20'),(76787,'2024-04-30',264,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:20'),(76788,'2024-04-30',255,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:20'),(76789,'2024-04-30',277,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:20'),(76790,'2024-04-30',86,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:20'),(76791,'2024-04-30',242,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:20'),(76792,'2024-04-30',33,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:20'),(76793,'2024-04-30',208,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:21'),(76794,'2024-04-30',114,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:21'),(76795,'2024-04-30',203,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:21'),(76796,'2024-04-30',15,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:21'),(76797,'2024-04-30',96,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:21'),(76798,'2024-04-30',87,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:21'),(76799,'2024-04-30',153,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:21'),(76800,'2024-04-30',103,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-04-30 11:53:55','2024-04-30 11:54:21'),(76801,'2024-04-30',738,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:21','2024-04-30 12:01:21'),(76802,'2024-04-30',737,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:21','2024-04-30 12:01:21'),(76803,'2024-04-30',812,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:21','2024-04-30 12:01:21'),(76804,'2024-04-30',617,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:21','2024-04-30 12:01:21'),(76805,'2024-04-30',769,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:21','2024-04-30 12:01:21'),(76806,'2024-04-30',807,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 12:01:22','2024-04-30 12:01:22'),(76807,'2024-04-30',893,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:22','2024-04-30 12:01:22'),(76808,'2024-04-30',672,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:22','2024-04-30 12:01:22'),(76809,'2024-04-30',1020,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 12:01:22','2024-04-30 12:01:22'),(76810,'2024-04-30',1303,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:23','2024-04-30 12:01:23'),(76811,'2024-04-30',639,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:23','2024-04-30 12:01:23'),(76812,'2024-04-30',836,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:23','2024-04-30 12:01:23'),(76813,'2024-04-30',671,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:23','2024-04-30 12:01:23'),(76814,'2024-04-30',632,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:23','2024-04-30 12:01:23'),(76815,'2024-04-30',681,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:23','2024-04-30 12:01:23'),(76816,'2024-04-30',658,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:23','2024-04-30 12:01:23'),(76817,'2024-04-30',713,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 12:01:23','2024-04-30 12:01:23'),(76818,'2024-04-30',940,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:24','2024-04-30 12:01:24'),(76819,'2024-04-30',1065,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:24','2024-04-30 12:01:24'),(76820,'2024-04-30',657,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 12:01:24','2024-04-30 12:01:24'),(76821,'2024-04-30',824,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:25','2024-04-30 12:01:25'),(76822,'2024-04-30',939,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 12:01:25','2024-04-30 12:01:25'),(76823,'2024-04-30',927,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:25','2024-04-30 12:01:25'),(76824,'2024-04-30',818,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:25','2024-04-30 12:01:25'),(76825,'2024-04-30',855,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:25','2024-04-30 12:01:25'),(76826,'2024-04-30',760,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:25','2024-04-30 12:01:25'),(76827,'2024-04-30',758,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 12:01:25','2024-04-30 12:01:25'),(76828,'2024-04-30',700,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 12:01:25','2024-04-30 12:01:25'),(76829,'2024-04-30',1268,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:48','2024-04-30 12:13:48'),(76830,'2024-04-30',1212,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:48','2024-04-30 12:13:48'),(76831,'2024-04-30',1197,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:48','2024-04-30 12:13:48'),(76832,'2024-04-30',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:48','2024-04-30 12:13:48'),(76833,'2024-04-30',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:48','2024-04-30 12:13:48'),(76834,'2024-04-30',552,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:48','2024-04-30 12:13:48'),(76835,'2024-04-30',740,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 12:13:48','2024-04-30 12:13:48'),(76836,'2024-04-30',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76837,'2024-04-30',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76838,'2024-04-30',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76839,'2024-04-30',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76840,'2024-04-30',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76841,'2024-04-30',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76842,'2024-04-30',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76843,'2024-04-30',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76844,'2024-04-30',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76845,'2024-04-30',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76846,'2024-04-30',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76847,'2024-04-30',337,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76848,'2024-04-30',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76849,'2024-04-30',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76850,'2024-04-30',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76851,'2024-04-30',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76852,'2024-04-30',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76853,'2024-04-30',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76854,'2024-04-30',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76855,'2024-04-30',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76856,'2024-04-30',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:49','2024-04-30 12:13:49'),(76857,'2024-04-30',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:50','2024-04-30 12:13:50'),(76858,'2024-04-30',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:50','2024-04-30 12:13:50'),(76859,'2024-04-30',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 12:13:50','2024-04-30 12:13:50'),(76860,'2024-04-30',1223,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:50','2024-04-30 12:13:50'),(76861,'2024-04-30',954,7,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-30 12:13:50','2024-05-06 18:34:55'),(76862,'2024-04-30',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 12:13:51','2024-04-30 12:13:51'),(76863,'2024-04-30',1151,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-30 12:20:44','2024-04-30 12:20:44'),(76864,'2024-04-30',1086,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:44','2024-04-30 12:20:44'),(76865,'2024-04-30',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:44','2024-04-30 12:20:44'),(76866,'2024-04-30',1061,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:44','2024-04-30 12:20:44'),(76867,'2024-04-30',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:44','2024-04-30 12:20:44'),(76868,'2024-04-30',1141,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:44','2024-04-30 12:20:44'),(76869,'2024-04-30',1084,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:44','2024-04-30 12:20:44'),(76870,'2024-04-30',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:44','2024-04-30 12:20:44'),(76871,'2024-04-30',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:44','2024-04-30 12:20:44'),(76872,'2024-04-30',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:45','2024-04-30 12:20:45'),(76873,'2024-04-30',1072,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-30 12:20:45','2024-04-30 12:20:45'),(76874,'2024-04-30',1273,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-30 12:20:45','2024-04-30 12:20:45'),(76875,'2024-04-30',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:46','2024-04-30 12:20:46'),(76876,'2024-04-30',1100,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-30 12:20:46','2024-04-30 12:20:46'),(76877,'2024-04-30',1130,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76878,'2024-04-30',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76879,'2024-04-30',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76880,'2024-04-30',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76881,'2024-04-30',1117,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76882,'2024-04-30',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76883,'2024-04-30',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76884,'2024-04-30',1071,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76885,'2024-04-30',1159,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76886,'2024-04-30',1094,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76887,'2024-04-30',1108,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76888,'2024-04-30',1156,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76889,'2024-04-30',1062,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76890,'2024-04-30',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76891,'2024-04-30',1056,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76892,'2024-04-30',1078,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76893,'2024-04-30',1198,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76894,'2024-04-30',1147,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 12:20:47','2024-04-30 12:20:47'),(76895,'2024-04-30',400,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76896,'2024-04-30',297,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76897,'2024-04-30',582,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76898,'2024-04-30',1103,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76899,'2024-04-30',353,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76900,'2024-04-30',1070,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76901,'2024-04-30',434,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76902,'2024-04-30',342,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76903,'2024-04-30',1242,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76904,'2024-04-30',19,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76905,'2024-04-30',1008,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76906,'2024-04-30',1037,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76907,'2024-04-30',460,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76908,'2024-04-30',868,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76909,'2024-04-30',517,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76910,'2024-04-30',534,6,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-30 12:41:08','2024-04-30 12:41:08'),(76911,'2024-04-30',592,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:09','2024-04-30 12:41:09'),(76912,'2024-04-30',295,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:09','2024-04-30 12:41:09'),(76913,'2024-04-30',854,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:09','2024-04-30 12:41:09'),(76914,'2024-04-30',538,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:09','2024-04-30 12:41:09'),(76915,'2024-04-30',1047,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:09','2024-04-30 12:41:09'),(76916,'2024-04-30',971,6,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-30 12:41:09','2024-04-30 12:41:09'),(76917,'2024-04-30',580,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:10','2024-04-30 12:41:10'),(76918,'2024-04-30',578,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:10','2024-04-30 12:41:10'),(76919,'2024-04-30',1297,6,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 12:41:10','2024-04-30 12:41:10'),(76920,'2024-04-30',1182,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:10','2024-04-30 12:41:10'),(76921,'2024-04-30',573,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:10','2024-04-30 12:41:10'),(76922,'2024-04-30',1221,6,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-30 12:41:10','2024-04-30 12:41:10'),(76923,'2024-04-30',851,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:10','2024-04-30 12:41:10'),(76924,'2024-04-30',433,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 12:41:10','2024-04-30 12:41:10'),(76925,'2024-04-30',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76926,'2024-04-30',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76927,'2024-04-30',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76928,'2024-04-30',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76929,'2024-04-30',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76930,'2024-04-30',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76931,'2024-04-30',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76932,'2024-04-30',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76933,'2024-04-30',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76934,'2024-04-30',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76935,'2024-04-30',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76936,'2024-04-30',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76937,'2024-04-30',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:46','2024-04-30 12:43:46'),(76938,'2024-04-30',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:47','2024-04-30 12:43:47'),(76939,'2024-04-30',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:48','2024-04-30 12:43:48'),(76940,'2024-04-30',458,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:48','2024-04-30 12:43:48'),(76941,'2024-04-30',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:48','2024-04-30 12:43:48'),(76942,'2024-04-30',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:49','2024-04-30 12:43:49'),(76943,'2024-04-30',1042,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:49','2024-04-30 12:43:49'),(76944,'2024-04-30',785,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:50','2024-04-30 12:43:50'),(76945,'2024-04-30',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:50','2024-04-30 12:43:50'),(76946,'2024-04-30',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-04-30 12:43:50','2024-04-30 12:43:50'),(76947,'2024-04-30',515,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:50','2024-04-30 12:43:50'),(76948,'2024-04-30',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:51','2024-04-30 12:43:51'),(76949,'2024-04-30',956,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:52','2024-04-30 12:43:52'),(76950,'2024-04-30',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:52','2024-04-30 12:43:52'),(76951,'2024-04-30',467,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-04-30 12:43:53','2024-04-30 12:43:53'),(76952,'2024-04-30',606,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76953,'2024-04-30',1230,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76954,'2024-04-30',1029,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76955,'2024-04-30',1091,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76956,'2024-04-30',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76957,'2024-04-30',1205,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76958,'2024-04-30',128,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76959,'2024-04-30',1045,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76960,'2024-04-30',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76961,'2024-04-30',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76962,'2024-04-30',1161,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-30 12:44:17','2024-04-30 12:44:17'),(76963,'2024-04-30',162,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:18','2024-04-30 12:44:18'),(76964,'2024-04-30',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 12:44:18','2024-04-30 12:44:18'),(76965,'2024-04-30',1048,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-30 12:44:18','2024-04-30 12:44:18'),(76966,'2024-04-30',275,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:03','2024-04-30 12:45:03'),(76967,'2024-04-30',289,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:03','2024-04-30 12:45:03'),(76968,'2024-04-30',212,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,2,0,'2024-04-30 12:45:03','2024-04-30 12:45:03'),(76969,'2024-04-30',923,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:04','2024-04-30 12:45:04'),(76970,'2024-04-30',975,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,2,0,'2024-04-30 12:45:04','2024-04-30 12:45:04'),(76971,'2024-04-30',1031,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,2,0,'2024-04-30 12:45:05','2024-04-30 12:45:05'),(76972,'2024-04-30',862,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:05','2024-04-30 12:45:05'),(76973,'2024-04-30',886,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:05','2024-04-30 12:45:05'),(76974,'2024-04-30',499,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,2,0,'2024-04-30 12:45:05','2024-04-30 12:45:05'),(76975,'2024-04-30',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:06','2024-04-30 12:45:06'),(76976,'2024-04-30',936,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:06','2024-04-30 12:45:06'),(76977,'2024-04-30',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:06','2024-04-30 12:45:06'),(76978,'2024-04-30',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:06','2024-04-30 12:45:06'),(76979,'2024-04-30',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,2,0,'2024-04-30 12:45:06','2024-04-30 12:45:06'),(76980,'2024-04-30',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:07','2024-04-30 12:45:07'),(76981,'2024-04-30',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,2,0,'2024-04-30 12:45:07','2024-04-30 12:45:07'),(76982,'2024-04-30',602,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,2,0,'2024-04-30 12:45:08','2024-04-30 12:45:08'),(76983,'2024-04-30',979,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:09','2024-04-30 12:45:09'),(76984,'2024-04-30',376,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:09','2024-04-30 12:45:09'),(76985,'2024-04-30',1001,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:09','2024-04-30 12:45:09'),(76986,'2024-04-30',963,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:09','2024-04-30 12:45:09'),(76987,'2024-04-30',748,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:09','2024-04-30 12:45:09'),(76988,'2024-04-30',388,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,2,0,'2024-04-30 12:45:09','2024-04-30 12:45:09'),(76989,'2024-04-30',285,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:09','2024-04-30 12:45:09'),(76990,'2024-04-30',553,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:09','2024-04-30 12:45:09'),(76991,'2024-04-30',750,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,2,0,'2024-04-30 12:45:09','2024-04-30 12:45:09'),(76992,'2024-04-30',28,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-30 12:45:40','2024-04-30 12:45:40'),(76993,'2024-04-30',205,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:40','2024-04-30 12:45:40'),(76994,'2024-04-30',61,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:40','2024-04-30 12:45:40'),(76995,'2024-04-30',262,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:40','2024-04-30 12:45:40'),(76996,'2024-04-30',69,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-30 12:45:40','2024-04-30 12:45:40'),(76997,'2024-04-30',1125,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:43','2024-04-30 12:45:43'),(76998,'2024-04-30',1167,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:43','2024-04-30 12:45:43'),(76999,'2024-04-30',1028,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:43','2024-04-30 12:45:43'),(77000,'2024-04-30',23,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:43','2024-04-30 12:45:43'),(77001,'2024-04-30',221,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:43','2024-04-30 12:45:43'),(77002,'2024-04-30',269,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-30 12:45:43','2024-04-30 12:45:43'),(77003,'2024-04-30',22,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:44','2024-04-30 12:45:44'),(77004,'2024-04-30',148,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:44','2024-04-30 12:45:44'),(77005,'2024-04-30',135,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:44','2024-04-30 12:45:44'),(77006,'2024-04-30',1279,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:45','2024-04-30 12:45:45'),(77007,'2024-04-30',47,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:45','2024-04-30 12:45:45'),(77008,'2024-04-30',46,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:45','2024-04-30 12:45:45'),(77009,'2024-04-30',67,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:45','2024-04-30 12:45:45'),(77010,'2024-04-30',164,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:45','2024-04-30 12:45:45'),(77011,'2024-04-30',1142,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-30 12:45:46','2024-04-30 12:45:46'),(77012,'2024-04-30',543,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:46','2024-04-30 12:45:46'),(77013,'2024-04-30',104,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:46','2024-04-30 12:45:46'),(77014,'2024-04-30',596,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-30 12:45:46','2024-04-30 12:45:46'),(77015,'2024-04-30',92,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:47','2024-04-30 12:45:47'),(77016,'2024-04-30',225,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:47','2024-04-30 12:45:47'),(77017,'2024-04-30',271,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-30 12:45:47','2024-04-30 12:45:47'),(77018,'2024-04-30',156,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:48','2024-04-30 12:45:48'),(77019,'2024-04-30',1181,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:48','2024-04-30 12:45:48'),(77020,'2024-04-30',742,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:48','2024-04-30 12:45:48'),(77021,'2024-04-30',99,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:48','2024-04-30 12:45:48'),(77022,'2024-04-30',42,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:48','2024-04-30 12:45:48'),(77023,'2024-04-30',885,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:48','2024-04-30 12:45:48'),(77024,'2024-04-30',930,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 12:45:48','2024-04-30 12:45:48'),(77025,'2024-04-30',1231,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-30 12:45:48','2024-04-30 12:45:48'),(77026,'2024-04-30',1287,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-30 12:45:48','2024-04-30 12:45:48'),(77027,'2024-04-30',163,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:46','2024-04-30 12:48:46'),(77028,'2024-04-30',151,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-30 12:48:46','2024-04-30 12:48:46'),(77029,'2024-04-30',140,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-30 12:48:47','2024-04-30 12:48:47'),(77030,'2024-04-30',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:47','2024-04-30 12:48:47'),(77031,'2024-04-30',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:47','2024-04-30 12:48:47'),(77032,'2024-04-30',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:47','2024-04-30 12:48:47'),(77033,'2024-04-30',45,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:47','2024-04-30 12:48:47'),(77034,'2024-04-30',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:47','2024-04-30 12:48:47'),(77035,'2024-04-30',176,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:47','2024-04-30 12:48:47'),(77036,'2024-04-30',1050,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:47','2024-04-30 12:48:47'),(77037,'2024-04-30',159,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:47','2024-04-30 12:48:47'),(77038,'2024-04-30',969,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-30 12:48:47','2024-04-30 12:48:47'),(77039,'2024-04-30',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:48','2024-04-30 12:48:48'),(77040,'2024-04-30',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:48','2024-04-30 12:48:48'),(77041,'2024-04-30',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:48','2024-04-30 12:48:48'),(77042,'2024-04-30',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:48','2024-04-30 12:48:48'),(77043,'2024-04-30',70,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:48','2024-04-30 12:48:48'),(77044,'2024-04-30',1206,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-30 12:48:48','2024-04-30 12:48:48'),(77045,'2024-04-30',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:49','2024-04-30 12:48:49'),(77046,'2024-04-30',64,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:49','2024-04-30 12:48:49'),(77047,'2024-04-30',239,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:49','2024-04-30 12:53:52'),(77048,'2024-04-30',934,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-30 12:48:49','2024-04-30 12:48:49'),(77049,'2024-04-30',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77050,'2024-04-30',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77051,'2024-04-30',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77052,'2024-04-30',25,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77053,'2024-04-30',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77054,'2024-04-30',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77055,'2024-04-30',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77056,'2024-04-30',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77057,'2024-04-30',35,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77058,'2024-04-30',983,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77059,'2024-04-30',1160,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77060,'2024-04-30',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 12:48:50','2024-04-30 12:48:50'),(77061,'2024-04-30',530,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:04','2024-04-30 12:49:04'),(77062,'2024-04-30',420,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:04','2024-04-30 12:49:04'),(77063,'2024-04-30',605,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-30 12:49:04','2024-04-30 12:49:04'),(77064,'2024-04-30',469,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:05','2024-04-30 12:49:05'),(77065,'2024-04-30',494,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-30 12:49:05','2024-04-30 12:49:05'),(77066,'2024-04-30',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:06','2024-04-30 12:49:06'),(77067,'2024-04-30',416,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:06','2024-04-30 12:49:06'),(77068,'2024-04-30',32,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:06','2024-04-30 12:49:06'),(77069,'2024-04-30',1083,24,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-04-30 12:49:06','2024-04-30 12:49:06'),(77070,'2024-04-30',1248,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-30 12:49:06','2024-04-30 12:49:06'),(77071,'2024-04-30',1208,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-30 12:49:06','2024-04-30 12:49:06'),(77072,'2024-04-30',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:07','2024-04-30 12:49:07'),(77073,'2024-04-30',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:07','2024-04-30 12:49:07'),(77074,'2024-04-30',931,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:07','2024-04-30 12:49:07'),(77075,'2024-04-30',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:07','2024-04-30 12:49:07'),(77076,'2024-04-30',1121,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-30 12:49:07','2024-04-30 12:49:07'),(77077,'2024-04-30',1274,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:08','2024-04-30 12:49:08'),(77078,'2024-04-30',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:08','2024-04-30 12:49:08'),(77079,'2024-04-30',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:08','2024-04-30 12:49:08'),(77080,'2024-04-30',65,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:08','2024-04-30 12:49:08'),(77081,'2024-04-30',1199,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:08','2024-04-30 12:49:08'),(77082,'2024-04-30',1052,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-30 12:49:08','2024-04-30 12:49:08'),(77083,'2024-04-30',590,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-30 12:49:08','2024-04-30 12:49:08'),(77084,'2024-04-30',1041,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-04-30 12:49:09','2024-04-30 12:49:09'),(77085,'2024-04-30',381,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:10','2024-04-30 12:49:10'),(77086,'2024-04-30',579,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-04-30 12:49:10','2024-04-30 12:49:10'),(77087,'2024-04-30',507,24,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-04-30 12:49:10','2024-04-30 12:49:10'),(77088,'2024-04-30',331,24,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-04-30 12:49:10','2024-04-30 12:49:10'),(77089,'2024-04-30',991,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:37','2024-04-30 12:49:37'),(77090,'2024-04-30',56,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:37','2024-04-30 12:49:37'),(77091,'2024-04-30',189,13,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA AUSENCIA',1,0,'2024-04-30 12:49:37','2024-05-06 16:31:29'),(77092,'2024-04-30',1136,13,3,' Marjorie Céspedes Rodríguez',4,2,'justifica ausencia',1,0,'2024-04-30 12:49:38','2024-05-06 18:08:31'),(77093,'2024-04-30',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:38','2024-04-30 12:49:38'),(77094,'2024-04-30',161,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:38','2024-04-30 12:49:38'),(77095,'2024-04-30',215,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:38','2024-04-30 12:49:38'),(77096,'2024-04-30',126,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 12:49:38','2024-04-30 12:49:38'),(77097,'2024-04-30',97,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:39','2024-04-30 12:49:39'),(77098,'2024-04-30',706,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:39','2024-04-30 12:49:39'),(77099,'2024-04-30',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:39','2024-04-30 12:49:39'),(77100,'2024-04-30',57,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:39','2024-04-30 12:49:39'),(77101,'2024-04-30',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:39','2024-04-30 12:49:39'),(77102,'2024-04-30',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:39','2024-04-30 12:49:39'),(77103,'2024-04-30',358,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:39','2024-04-30 12:49:39'),(77104,'2024-04-30',51,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:39','2024-04-30 12:49:39'),(77105,'2024-04-30',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:39','2024-04-30 12:49:39'),(77106,'2024-04-30',146,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:39','2024-04-30 12:49:39'),(77107,'2024-04-30',1250,13,3,' Marjorie Céspedes Rodríguez',4,2,'justifica',1,0,'2024-04-30 12:49:39','2024-05-07 13:01:59'),(77108,'2024-04-30',867,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 12:49:40','2024-04-30 12:49:40'),(77109,'2024-04-30',701,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:40','2024-04-30 12:49:40'),(77110,'2024-04-30',209,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 12:49:40','2024-04-30 12:49:40'),(77111,'2024-04-30',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:40','2024-04-30 12:49:40'),(77112,'2024-04-30',38,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:40','2024-04-30 12:49:40'),(77113,'2024-04-30',180,13,3,' Marjorie Céspedes Rodríguez',4,2,'Justifica ausencia',1,0,'2024-04-30 12:49:40','2024-05-06 18:09:06'),(77114,'2024-04-30',157,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:41','2024-04-30 12:49:41'),(77115,'2024-04-30',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:41','2024-04-30 12:49:41'),(77116,'2024-04-30',873,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:41','2024-04-30 12:49:41'),(77117,'2024-04-30',76,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:41','2024-04-30 12:49:41'),(77118,'2024-04-30',186,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 12:49:41','2024-04-30 12:49:41'),(77119,'2024-04-30',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 12:49:42','2024-04-30 12:49:42'),(77120,'2024-04-30',418,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:53','2024-04-30 12:52:53'),(77121,'2024-04-30',1195,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:53','2024-04-30 12:52:53'),(77122,'2024-04-30',575,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:53','2024-04-30 12:52:53'),(77123,'2024-04-30',424,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:53','2024-04-30 12:52:53'),(77124,'2024-04-30',1035,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-30 12:52:53','2024-04-30 12:52:53'),(77125,'2024-04-30',386,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:54','2024-04-30 12:52:54'),(77126,'2024-04-30',361,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:54','2024-04-30 12:52:54'),(77127,'2024-04-30',513,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:54','2024-04-30 12:52:54'),(77128,'2024-04-30',397,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:54','2024-04-30 12:52:54'),(77129,'2024-04-30',974,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:54','2024-04-30 12:52:54'),(77130,'2024-04-30',1218,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:54','2024-04-30 12:52:54'),(77131,'2024-04-30',1261,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:54','2024-04-30 12:52:54'),(77132,'2024-04-30',749,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-04-30 12:52:54','2024-04-30 12:52:54'),(77133,'2024-04-30',788,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77134,'2024-04-30',457,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77135,'2024-04-30',475,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77136,'2024-04-30',1051,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77137,'2024-04-30',879,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77138,'2024-04-30',497,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77139,'2024-04-30',527,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77140,'2024-04-30',1011,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77141,'2024-04-30',1266,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77142,'2024-04-30',1267,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77143,'2024-04-30',391,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77144,'2024-04-30',496,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77145,'2024-04-30',588,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77146,'2024-04-30',401,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77147,'2024-04-30',454,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77148,'2024-04-30',1009,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77149,'2024-04-30',591,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77150,'2024-04-30',459,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77151,'2024-04-30',349,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77152,'2024-04-30',340,32,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-04-30 12:52:55','2024-04-30 12:52:55'),(77153,'2024-04-30',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:48','2024-04-30 12:54:48'),(77154,'2024-04-30',389,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:48','2024-04-30 12:54:48'),(77155,'2024-04-30',335,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:48','2024-04-30 12:54:48'),(77156,'2024-04-30',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:48','2024-04-30 12:54:48'),(77157,'2024-04-30',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:48','2024-04-30 12:54:48'),(77158,'2024-04-30',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:48','2024-04-30 12:54:48'),(77159,'2024-04-30',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:48','2024-04-30 12:54:48'),(77160,'2024-04-30',310,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 12:54:48','2024-04-30 12:54:48'),(77161,'2024-04-30',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:49','2024-04-30 12:54:49'),(77162,'2024-04-30',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:49','2024-04-30 12:54:49'),(77163,'2024-04-30',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:49','2024-04-30 12:54:49'),(77164,'2024-04-30',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:49','2024-04-30 12:54:49'),(77165,'2024-04-30',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 12:54:49','2024-04-30 12:54:49'),(77166,'2024-04-30',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:50','2024-04-30 12:54:50'),(77167,'2024-04-30',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 12:54:50','2024-04-30 12:54:50'),(77168,'2024-04-30',1080,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 12:54:50','2024-04-30 12:54:50'),(77169,'2024-04-30',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:51','2024-04-30 12:54:51'),(77170,'2024-04-30',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 12:54:51','2024-04-30 12:54:51'),(77171,'2024-04-30',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:52','2024-04-30 12:54:52'),(77172,'2024-04-30',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:52','2024-04-30 12:54:52'),(77173,'2024-04-30',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 12:54:52','2024-04-30 12:54:52'),(77174,'2024-04-30',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:52','2024-04-30 12:54:52'),(77175,'2024-04-30',532,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-04-30 12:54:52','2024-04-30 12:54:52'),(77176,'2024-04-30',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:53','2024-04-30 12:54:53'),(77177,'2024-04-30',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:53','2024-04-30 12:54:53'),(77178,'2024-04-30',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:53','2024-04-30 12:54:53'),(77179,'2024-04-30',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:53','2024-04-30 12:54:53'),(77180,'2024-04-30',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-04-30 12:54:53','2024-04-30 12:54:53'),(77181,'2024-04-30',1268,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:04','2024-04-30 12:56:04'),(77182,'2024-04-30',1212,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 12:56:04','2024-04-30 12:56:04'),(77183,'2024-04-30',1197,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 12:56:05','2024-04-30 12:56:05'),(77184,'2024-04-30',1196,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 12:56:06','2024-04-30 12:56:06'),(77185,'2024-04-30',238,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:06','2024-04-30 12:56:06'),(77186,'2024-04-30',552,7,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-04-30 12:56:06','2024-04-30 12:56:06'),(77187,'2024-04-30',740,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 12:56:06','2024-04-30 12:56:06'),(77188,'2024-04-30',560,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77189,'2024-04-30',883,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77190,'2024-04-30',1295,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77191,'2024-04-30',506,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77192,'2024-04-30',294,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77193,'2024-04-30',296,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77194,'2024-04-30',509,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77195,'2024-04-30',402,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77196,'2024-04-30',561,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77197,'2024-04-30',304,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77198,'2024-04-30',984,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77199,'2024-04-30',337,7,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77200,'2024-04-30',281,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77201,'2024-04-30',329,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77202,'2024-04-30',328,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77203,'2024-04-30',577,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77204,'2024-04-30',587,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77205,'2024-04-30',303,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77206,'2024-04-30',1015,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77207,'2024-04-30',1260,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77208,'2024-04-30',290,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77209,'2024-04-30',495,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77210,'2024-04-30',1027,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 12:56:07','2024-04-30 12:56:07'),(77211,'2024-04-30',1223,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 12:56:08','2024-04-30 12:56:08'),(77212,'2024-04-30',954,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 12:56:09','2024-04-30 12:56:09'),(77213,'2024-04-30',409,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 12:56:09','2024-04-30 12:56:09'),(77214,'2024-04-30',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:57:58','2024-04-30 12:57:58'),(77215,'2024-04-30',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:57:58','2024-04-30 12:57:58'),(77216,'2024-04-30',935,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:57:58','2024-04-30 12:57:58'),(77217,'2024-04-30',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:57:58','2024-04-30 12:57:58'),(77218,'2024-04-30',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:57:58','2024-04-30 12:57:58'),(77219,'2024-04-30',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:57:58','2024-04-30 12:57:58'),(77220,'2024-04-30',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:57:58','2024-04-30 12:57:58'),(77221,'2024-04-30',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:57:58','2024-04-30 12:57:58'),(77222,'2024-04-30',547,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:57:58','2024-04-30 12:57:58'),(77223,'2024-04-30',453,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-30 12:57:58','2024-04-30 12:57:58'),(77224,'2024-04-30',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:57:59','2024-04-30 12:57:59'),(77225,'2024-04-30',429,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-30 12:57:59','2024-05-06 12:44:04'),(77226,'2024-04-30',1200,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-30 12:57:59','2024-05-02 12:35:01'),(77227,'2024-04-30',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77228,'2024-04-30',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77229,'2024-04-30',477,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77230,'2024-04-30',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77231,'2024-04-30',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77232,'2024-04-30',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77233,'2024-04-30',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77234,'2024-04-30',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77235,'2024-04-30',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77236,'2024-04-30',557,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77237,'2024-04-30',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77238,'2024-04-30',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77239,'2024-04-30',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77240,'2024-04-30',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77241,'2024-04-30',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:00','2024-04-30 12:58:00'),(77242,'2024-04-30',523,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-04-30 12:58:00','2024-05-02 12:35:01'),(77243,'2024-04-30',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:01','2024-04-30 12:58:01'),(77244,'2024-04-30',1213,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-30 12:58:01','2024-04-30 12:58:01'),(77245,'2024-04-30',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-04-30 12:58:02','2024-04-30 12:58:02'),(77246,'2024-04-30',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:03','2024-04-30 12:58:03'),(77247,'2024-04-30',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:03','2024-04-30 12:58:03'),(77248,'2024-04-30',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-04-30 12:58:03','2024-04-30 12:58:03'),(77249,'2024-04-30',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:45','2024-04-30 13:00:45'),(77250,'2024-04-30',110,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:45','2024-04-30 13:00:45'),(77251,'2024-04-30',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:45','2024-04-30 13:00:45'),(77252,'2024-04-30',250,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:00:45','2024-04-30 13:00:45'),(77253,'2024-04-30',1257,9,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-04-30 13:00:46','2024-04-30 13:00:46'),(77254,'2024-04-30',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:46','2024-04-30 13:00:46'),(77255,'2024-04-30',109,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:46','2024-04-30 13:00:46'),(77256,'2024-04-30',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:00:46','2024-04-30 13:00:46'),(77257,'2024-04-30',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:47','2024-04-30 13:00:47'),(77258,'2024-04-30',1194,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:47','2024-04-30 13:00:47'),(77259,'2024-04-30',94,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:47','2024-04-30 13:00:47'),(77260,'2024-04-30',211,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:00:47','2024-04-30 13:00:47'),(77261,'2024-04-30',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:47','2024-04-30 13:00:47'),(77262,'2024-04-30',875,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:47','2024-04-30 13:00:47'),(77263,'2024-04-30',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:47','2024-04-30 13:00:47'),(77264,'2024-04-30',101,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:00:47','2024-04-30 13:00:47'),(77265,'2024-04-30',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:48','2024-04-30 13:00:48'),(77266,'2024-04-30',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:48','2024-04-30 13:00:48'),(77267,'2024-04-30',44,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:48','2024-04-30 13:00:48'),(77268,'2024-04-30',210,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:00:48','2024-04-30 13:00:48'),(77269,'2024-04-30',133,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:49','2024-04-30 13:00:49'),(77270,'2024-04-30',59,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:00:49','2024-04-30 13:00:49'),(77271,'2024-04-30',85,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:49','2024-04-30 13:00:49'),(77272,'2024-04-30',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:49','2024-04-30 13:00:49'),(77273,'2024-04-30',124,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:00:49','2024-04-30 13:00:49'),(77274,'2024-04-30',139,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:50','2024-04-30 13:00:50'),(77275,'2024-04-30',233,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:00:50','2024-04-30 13:00:50'),(77276,'2024-04-30',117,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:00:51','2024-04-30 13:00:51'),(77277,'2024-04-30',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:00:52','2024-04-30 13:00:52'),(77278,'2024-04-30',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:17','2024-04-30 13:14:17'),(77279,'2024-04-30',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:17','2024-04-30 13:14:17'),(77280,'2024-04-30',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:17','2024-04-30 13:14:17'),(77281,'2024-04-30',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 13:14:17','2024-04-30 13:14:17'),(77282,'2024-04-30',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:18','2024-04-30 13:14:18'),(77283,'2024-04-30',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:18','2024-04-30 13:14:18'),(77284,'2024-04-30',362,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:18','2024-04-30 13:14:18'),(77285,'2024-04-30',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:18','2024-04-30 13:14:18'),(77286,'2024-04-30',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:18','2024-04-30 13:14:18'),(77287,'2024-04-30',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 13:14:18','2024-04-30 13:14:18'),(77288,'2024-04-30',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:18','2024-04-30 13:14:18'),(77289,'2024-04-30',1183,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:18','2024-04-30 13:14:18'),(77290,'2024-04-30',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:18','2024-04-30 13:14:18'),(77291,'2024-04-30',511,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 13:14:18','2024-04-30 13:14:18'),(77292,'2024-04-30',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:19','2024-04-30 13:14:19'),(77293,'2024-04-30',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 13:14:19','2024-04-30 13:14:19'),(77294,'2024-04-30',1236,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:20','2024-04-30 13:14:20'),(77295,'2024-04-30',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:20','2024-04-30 13:14:20'),(77296,'2024-04-30',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:20','2024-04-30 13:14:20'),(77297,'2024-04-30',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:20','2024-04-30 13:14:20'),(77298,'2024-04-30',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:20','2024-04-30 13:14:20'),(77299,'2024-04-30',1033,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 13:14:20','2024-04-30 13:14:20'),(77300,'2024-04-30',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:21','2024-04-30 13:14:21'),(77301,'2024-04-30',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:21','2024-04-30 13:14:21'),(77302,'2024-04-30',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:21','2024-04-30 13:14:21'),(77303,'2024-04-30',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:21','2024-04-30 13:14:21'),(77304,'2024-04-30',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:21','2024-04-30 13:14:21'),(77305,'2024-04-30',293,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 13:14:21','2024-04-30 13:14:21'),(77306,'2024-04-30',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:23','2024-04-30 13:14:23'),(77307,'2024-04-30',533,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:23','2024-04-30 13:14:23'),(77308,'2024-04-30',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 13:14:23','2024-04-30 13:14:23'),(77309,'2024-04-30',1151,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77310,'2024-04-30',1086,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77311,'2024-04-30',1153,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77312,'2024-04-30',1061,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77313,'2024-04-30',1271,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77314,'2024-04-30',1141,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77315,'2024-04-30',1084,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77316,'2024-04-30',1088,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77317,'2024-04-30',1109,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77318,'2024-04-30',1150,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77319,'2024-04-30',1072,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-30 13:15:03','2024-04-30 13:15:03'),(77320,'2024-04-30',1273,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-30 13:15:04','2024-04-30 13:15:04'),(77321,'2024-04-30',1096,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:05','2024-04-30 13:15:05'),(77322,'2024-04-30',1100,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-30 13:15:05','2024-04-30 13:15:05'),(77323,'2024-04-30',1130,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77324,'2024-04-30',1155,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77325,'2024-04-30',1164,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77326,'2024-04-30',1077,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77327,'2024-04-30',1117,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77328,'2024-04-30',1139,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77329,'2024-04-30',1097,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77330,'2024-04-30',1071,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77331,'2024-04-30',1159,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77332,'2024-04-30',1094,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77333,'2024-04-30',1108,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77334,'2024-04-30',1156,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77335,'2024-04-30',1062,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77336,'2024-04-30',1204,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77337,'2024-04-30',1056,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77338,'2024-04-30',1078,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77339,'2024-04-30',1198,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77340,'2024-04-30',1147,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-04-30 13:15:06','2024-04-30 13:15:06'),(77341,'2024-04-30',317,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:26','2024-04-30 13:19:26'),(77342,'2024-04-30',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:26','2024-04-30 13:19:26'),(77343,'2024-04-30',966,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:26','2024-04-30 13:19:26'),(77344,'2024-04-30',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:27','2024-04-30 13:19:27'),(77345,'2024-04-30',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:27','2024-04-30 13:19:27'),(77346,'2024-04-30',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:27','2024-04-30 13:19:27'),(77347,'2024-04-30',834,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:27','2024-04-30 13:19:27'),(77348,'2024-04-30',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:27','2024-04-30 13:19:27'),(77349,'2024-04-30',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:27','2024-04-30 13:19:27'),(77350,'2024-04-30',1238,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:27','2024-04-30 13:19:27'),(77351,'2024-04-30',316,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:28','2024-04-30 13:19:28'),(77352,'2024-04-30',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:28','2024-04-30 13:19:28'),(77353,'2024-04-30',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:28','2024-04-30 13:19:28'),(77354,'2024-04-30',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:29','2024-04-30 13:19:29'),(77355,'2024-04-30',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:29','2024-04-30 13:19:29'),(77356,'2024-04-30',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:29','2024-04-30 13:19:29'),(77357,'2024-04-30',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:29','2024-04-30 13:19:29'),(77358,'2024-04-30',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:30','2024-04-30 13:19:30'),(77359,'2024-04-30',866,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:30','2024-04-30 13:19:30'),(77360,'2024-04-30',1229,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:31','2024-04-30 13:19:31'),(77361,'2024-04-30',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:31','2024-04-30 13:19:31'),(77362,'2024-04-30',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:32','2024-04-30 13:19:32'),(77363,'2024-04-30',455,22,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-04-30 13:19:32','2024-05-06 16:07:20'),(77364,'2024-04-30',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:33','2024-04-30 13:19:33'),(77365,'2024-04-30',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:34','2024-04-30 13:19:34'),(77366,'2024-04-30',365,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 13:19:34','2024-04-30 13:19:34'),(77367,'2024-04-30',544,22,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-04-30 13:19:34','2024-05-06 16:07:20'),(77368,'2024-04-30',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 13:19:35','2024-04-30 13:19:35'),(77369,'2024-04-30',275,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:46','2024-04-30 13:26:46'),(77370,'2024-04-30',289,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:46','2024-04-30 13:26:46'),(77371,'2024-04-30',212,35,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-04-30 13:26:46','2024-05-06 14:00:33'),(77372,'2024-04-30',923,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:46','2024-04-30 13:26:46'),(77373,'2024-04-30',975,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 13:26:46','2024-04-30 13:26:46'),(77374,'2024-04-30',1031,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 13:26:47','2024-04-30 13:26:47'),(77375,'2024-04-30',862,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:48','2024-04-30 13:26:48'),(77376,'2024-04-30',886,35,11,' Hannia Rojas Picado',2,1,NULL,1,0,'2024-04-30 13:26:48','2024-04-30 13:27:47'),(77377,'2024-04-30',499,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 13:26:49','2024-04-30 13:26:49'),(77378,'2024-04-30',1276,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:49','2024-04-30 13:26:49'),(77379,'2024-04-30',936,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:49','2024-04-30 13:26:49'),(77380,'2024-04-30',1069,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:49','2024-04-30 13:26:49'),(77381,'2024-04-30',1004,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:49','2024-04-30 13:26:49'),(77382,'2024-04-30',1002,35,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-04-30 13:26:49','2024-05-07 13:22:02'),(77383,'2024-04-30',1000,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:50','2024-04-30 13:26:50'),(77384,'2024-04-30',1025,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 13:26:50','2024-04-30 13:26:50'),(77385,'2024-04-30',602,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 13:26:51','2024-04-30 13:26:51'),(77386,'2024-04-30',979,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:51','2024-04-30 13:26:51'),(77387,'2024-04-30',376,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:51','2024-04-30 13:26:51'),(77388,'2024-04-30',1001,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:51','2024-04-30 13:26:51'),(77389,'2024-04-30',963,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:51','2024-04-30 13:26:51'),(77390,'2024-04-30',748,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:51','2024-04-30 13:26:51'),(77391,'2024-04-30',388,35,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-04-30 13:26:51','2024-04-30 13:26:51'),(77392,'2024-04-30',285,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:52','2024-04-30 13:26:52'),(77393,'2024-04-30',553,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:52','2024-04-30 13:26:52'),(77394,'2024-04-30',750,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-04-30 13:26:52','2024-04-30 13:26:52'),(77395,'2024-04-30',418,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:08','2024-04-30 13:27:08'),(77396,'2024-04-30',1195,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:08','2024-04-30 13:27:08'),(77397,'2024-04-30',575,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:08','2024-04-30 13:27:08'),(77398,'2024-04-30',424,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 13:27:08','2024-04-30 13:27:08'),(77399,'2024-04-30',1035,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 13:27:09','2024-04-30 13:27:09'),(77400,'2024-04-30',386,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 13:27:09','2024-04-30 13:27:09'),(77401,'2024-04-30',361,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:10','2024-04-30 13:27:10'),(77402,'2024-04-30',513,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 13:27:10','2024-04-30 13:27:10'),(77403,'2024-04-30',397,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:11','2024-04-30 13:27:11'),(77404,'2024-04-30',974,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 13:27:11','2024-04-30 13:27:11'),(77405,'2024-04-30',1261,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:11','2024-04-30 13:27:11'),(77406,'2024-04-30',749,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:12','2024-04-30 13:27:12'),(77407,'2024-04-30',788,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:12','2024-04-30 13:27:12'),(77408,'2024-04-30',457,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:12','2024-04-30 13:27:12'),(77409,'2024-04-30',475,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:12','2024-04-30 13:27:40'),(77410,'2024-04-30',1051,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 13:27:12','2024-04-30 13:27:12'),(77411,'2024-04-30',879,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:13','2024-04-30 13:27:13'),(77412,'2024-04-30',497,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:13','2024-04-30 13:27:13'),(77413,'2024-04-30',527,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:13','2024-04-30 13:27:13'),(77414,'2024-04-30',1011,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 13:27:13','2024-04-30 13:27:13'),(77415,'2024-04-30',1266,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 13:27:14','2024-04-30 13:27:14'),(77416,'2024-04-30',1267,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 13:27:14','2024-04-30 13:27:14'),(77417,'2024-04-30',391,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:15','2024-04-30 13:27:15'),(77418,'2024-04-30',496,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:15','2024-04-30 13:27:15'),(77419,'2024-04-30',588,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:15','2024-04-30 13:27:15'),(77420,'2024-04-30',401,32,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-30 13:27:15','2024-05-14 13:31:44'),(77421,'2024-04-30',454,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:16','2024-04-30 13:27:16'),(77422,'2024-04-30',1009,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:16','2024-04-30 13:27:16'),(77423,'2024-04-30',591,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:16','2024-04-30 13:27:16'),(77424,'2024-04-30',459,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 13:27:16','2024-04-30 13:27:16'),(77425,'2024-04-30',349,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:16','2024-04-30 13:27:16'),(77426,'2024-04-30',340,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 13:27:16','2024-04-30 13:27:16'),(77427,'2024-04-30',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:12','2024-04-30 13:28:12'),(77428,'2024-04-30',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:12','2024-04-30 13:28:12'),(77429,'2024-04-30',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:12','2024-04-30 13:28:12'),(77430,'2024-04-30',119,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 13:28:12','2024-05-07 13:54:30'),(77431,'2024-04-30',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77432,'2024-04-30',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77433,'2024-04-30',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77434,'2024-04-30',82,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77435,'2024-04-30',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77436,'2024-04-30',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77437,'2024-04-30',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77438,'2024-04-30',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77439,'2024-04-30',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77440,'2024-04-30',257,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77441,'2024-04-30',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77442,'2024-04-30',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77443,'2024-04-30',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 13:28:13','2024-04-30 13:28:13'),(77444,'2024-04-30',130,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 13:28:14','2024-05-07 13:52:53'),(77445,'2024-04-30',202,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 13:28:14','2024-05-02 11:39:16'),(77446,'2024-04-30',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:15','2024-04-30 13:28:15'),(77447,'2024-04-30',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:15','2024-04-30 13:28:15'),(77448,'2024-04-30',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 13:28:15','2024-04-30 13:28:15'),(77449,'2024-04-30',279,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 13:29:05','2024-04-30 13:29:05'),(77450,'2024-04-30',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:06','2024-04-30 13:29:06'),(77451,'2024-04-30',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:06','2024-04-30 13:29:06'),(77452,'2024-04-30',266,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:06','2024-04-30 13:29:06'),(77453,'2024-04-30',374,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 13:29:06','2024-04-30 13:29:06'),(77454,'2024-04-30',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:07','2024-04-30 13:29:07'),(77455,'2024-04-30',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:07','2024-04-30 13:29:07'),(77456,'2024-04-30',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:07','2024-04-30 13:29:07'),(77457,'2024-04-30',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 13:29:07','2024-04-30 13:29:07'),(77458,'2024-04-30',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:08','2024-04-30 13:29:08'),(77459,'2024-04-30',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 13:29:08','2024-04-30 13:29:08'),(77460,'2024-04-30',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:08','2024-04-30 13:29:08'),(77461,'2024-04-30',195,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-04-30 13:29:08','2024-05-07 13:37:20'),(77462,'2024-04-30',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-04-30 13:29:09','2024-04-30 13:29:09'),(77463,'2024-04-30',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:10','2024-04-30 13:29:10'),(77464,'2024-04-30',247,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-04-30 13:29:10','2024-05-02 13:40:07'),(77465,'2024-04-30',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:11','2024-04-30 13:29:11'),(77466,'2024-04-30',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:11','2024-04-30 13:29:11'),(77467,'2024-04-30',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:11','2024-04-30 13:29:11'),(77468,'2024-04-30',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:11','2024-04-30 13:29:11'),(77469,'2024-04-30',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:11','2024-04-30 13:29:11'),(77470,'2024-04-30',199,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-04-30 13:29:11','2024-05-02 13:36:30'),(77471,'2024-04-30',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:11','2024-04-30 13:29:11'),(77472,'2024-04-30',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:11','2024-04-30 13:29:11'),(77473,'2024-04-30',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:11','2024-04-30 13:29:11'),(77474,'2024-04-30',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:12','2024-04-30 13:29:12'),(77475,'2024-04-30',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:12','2024-04-30 13:29:12'),(77476,'2024-04-30',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-04-30 13:29:12','2024-04-30 13:29:12'),(77477,'2024-04-30',379,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:01','2024-04-30 13:34:01'),(77478,'2024-04-30',427,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:01','2024-04-30 13:34:01'),(77479,'2024-04-30',1249,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 13:34:01','2024-04-30 13:34:01'),(77480,'2024-04-30',981,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:02','2024-04-30 13:34:02'),(77481,'2024-04-30',1149,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 13:34:02','2024-04-30 13:34:02'),(77482,'2024-04-30',594,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:03','2024-04-30 13:34:03'),(77483,'2024-04-30',375,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:03','2024-04-30 13:34:03'),(77484,'2024-04-30',481,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:03','2024-04-30 13:34:03'),(77485,'2024-04-30',485,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 13:34:03','2024-04-30 13:34:03'),(77486,'2024-04-30',344,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:03','2024-04-30 13:34:03'),(77487,'2024-04-30',510,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:03','2024-04-30 13:34:03'),(77488,'2024-04-30',1277,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 13:34:03','2024-04-30 13:34:03'),(77489,'2024-04-30',1284,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:04','2024-04-30 13:34:04'),(77490,'2024-04-30',348,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:04','2024-04-30 13:34:04'),(77491,'2024-04-30',730,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:04','2024-04-30 13:34:04'),(77492,'2024-04-30',520,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:04','2024-04-30 13:34:04'),(77493,'2024-04-30',1215,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:04','2024-04-30 13:34:04'),(77494,'2024-04-30',480,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:04','2024-04-30 13:34:04'),(77495,'2024-04-30',407,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:04','2024-04-30 13:34:04'),(77496,'2024-04-30',449,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:04','2024-04-30 13:34:04'),(77497,'2024-04-30',1113,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 13:34:04','2024-04-30 13:34:04'),(77498,'2024-04-30',539,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:05','2024-04-30 13:34:05'),(77499,'2024-04-30',519,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:05','2024-04-30 13:34:05'),(77500,'2024-04-30',412,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:05','2024-04-30 13:34:05'),(77501,'2024-04-30',570,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:05','2024-04-30 13:34:05'),(77502,'2024-04-30',1120,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 13:34:05','2024-04-30 13:34:05'),(77503,'2024-04-30',452,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:05','2024-04-30 13:34:05'),(77504,'2024-04-30',1116,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 13:34:05','2024-04-30 13:34:05'),(77505,'2024-04-30',1110,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:44','2024-04-30 13:38:44'),(77506,'2024-04-30',1209,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:44','2024-04-30 13:38:44'),(77507,'2024-04-30',1073,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:44','2024-04-30 13:38:44'),(77508,'2024-04-30',1093,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:44','2024-04-30 13:38:44'),(77509,'2024-04-30',1013,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:45','2024-04-30 13:38:45'),(77510,'2024-04-30',992,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:45','2024-04-30 13:38:45'),(77511,'2024-04-30',1068,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:46','2024-04-30 13:38:46'),(77512,'2024-04-30',1140,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:46','2024-04-30 13:38:46'),(77513,'2024-04-30',1178,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:47','2024-04-30 13:38:47'),(77514,'2024-04-30',1039,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:47','2024-04-30 13:38:47'),(77515,'2024-04-30',484,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:47','2024-04-30 13:38:47'),(77516,'2024-04-30',1023,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:47','2024-04-30 13:38:47'),(77517,'2024-04-30',476,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:48','2024-04-30 13:38:48'),(77518,'2024-04-30',1128,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:48','2024-04-30 13:38:48'),(77519,'2024-04-30',468,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:48','2024-04-30 13:38:48'),(77520,'2024-04-30',790,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:48','2024-04-30 13:38:48'),(77521,'2024-04-30',287,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:48','2024-04-30 13:38:48'),(77522,'2024-04-30',857,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:48','2024-04-30 13:38:48'),(77523,'2024-04-30',106,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:49','2024-04-30 13:38:49'),(77524,'2024-04-30',1107,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:49','2024-04-30 13:38:49'),(77525,'2024-04-30',1118,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:50','2024-04-30 13:38:50'),(77526,'2024-04-30',246,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:50','2024-04-30 13:38:50'),(77527,'2024-04-30',1114,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:50','2024-04-30 13:38:50'),(77528,'2024-04-30',542,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:51','2024-04-30 13:38:51'),(77529,'2024-04-30',1175,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:51','2024-04-30 13:38:51'),(77530,'2024-04-30',77,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 13:38:53','2024-04-30 13:38:53'),(77531,'2024-04-30',1049,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 13:38:53','2024-04-30 13:38:53'),(77532,'2024-04-30',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:07','2024-04-30 13:41:07'),(77533,'2024-04-30',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 13:41:07','2024-04-30 13:41:07'),(77534,'2024-04-30',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77535,'2024-04-30',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77536,'2024-04-30',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77537,'2024-04-30',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77538,'2024-04-30',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77539,'2024-04-30',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77540,'2024-04-30',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77541,'2024-04-30',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77542,'2024-04-30',574,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77543,'2024-04-30',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77544,'2024-04-30',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77545,'2024-04-30',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77546,'2024-04-30',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77547,'2024-04-30',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77548,'2024-04-30',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77549,'2024-04-30',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77550,'2024-04-30',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77551,'2024-04-30',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 13:41:08','2024-04-30 13:41:08'),(77552,'2024-04-30',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:09','2024-04-30 13:41:09'),(77553,'2024-04-30',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:09','2024-04-30 13:41:09'),(77554,'2024-04-30',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:09','2024-04-30 13:41:09'),(77555,'2024-04-30',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:09','2024-04-30 13:41:09'),(77556,'2024-04-30',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:09','2024-04-30 13:41:09'),(77557,'2024-04-30',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:09','2024-04-30 13:41:09'),(77558,'2024-04-30',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:09','2024-04-30 13:41:09'),(77559,'2024-04-30',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:09','2024-04-30 13:41:09'),(77560,'2024-04-30',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:09','2024-04-30 13:41:09'),(77561,'2024-04-30',12,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 13:41:09','2024-04-30 13:41:09'),(77562,'2024-04-30',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:10','2024-04-30 13:41:10'),(77563,'2024-04-30',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 13:41:10','2024-04-30 13:41:10'),(77564,'2024-04-30',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:10','2024-04-30 13:41:10'),(77565,'2024-04-30',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:10','2024-04-30 13:41:10'),(77566,'2024-04-30',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:10','2024-04-30 13:41:10'),(77567,'2024-04-30',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:10','2024-04-30 13:41:10'),(77568,'2024-04-30',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 13:41:10','2024-04-30 13:41:10'),(77573,'2024-04-30',642,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:36','2024-04-30 13:47:36'),(77574,'2024-04-30',640,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:36','2024-04-30 13:47:36'),(77575,'2024-04-30',634,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:36','2024-04-30 13:47:36'),(77576,'2024-04-30',394,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:36','2024-04-30 13:47:36'),(77577,'2024-04-30',846,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:36','2024-04-30 13:47:36'),(77578,'2024-04-30',1082,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-30 13:47:36','2024-04-30 13:47:36'),(77579,'2024-04-30',829,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:37','2024-04-30 13:47:37'),(77580,'2024-04-30',746,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:37','2024-04-30 13:47:37'),(77581,'2024-04-30',802,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:37','2024-04-30 13:47:37'),(77582,'2024-04-30',679,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:37','2024-04-30 13:47:37'),(77583,'2024-04-30',898,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:37','2024-04-30 13:47:37'),(77584,'2024-04-30',1129,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:37','2024-04-30 13:47:37'),(77585,'2024-04-30',861,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:37','2024-04-30 13:47:37'),(77586,'2024-04-30',1063,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-30 13:47:37','2024-04-30 13:47:37'),(77587,'2024-04-30',852,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:37','2024-04-30 13:47:37'),(77588,'2024-04-30',762,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-30 13:47:37','2024-04-30 13:47:37'),(77589,'2024-04-30',747,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:38','2024-04-30 13:47:38'),(77590,'2024-04-30',774,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:38','2024-04-30 13:47:38'),(77591,'2024-04-30',959,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:38','2024-04-30 13:47:38'),(77592,'2024-04-30',916,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-30 13:47:38','2024-04-30 13:47:38'),(77593,'2024-04-30',682,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:39','2024-04-30 13:47:39'),(77594,'2024-04-30',826,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:39','2024-04-30 13:47:39'),(77595,'2024-04-30',1227,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-30 13:47:39','2024-04-30 13:47:39'),(77596,'2024-04-30',894,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:40','2024-04-30 13:47:40'),(77597,'2024-04-30',710,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-04-30 13:47:40','2024-04-30 13:47:40'),(77598,'2024-04-30',784,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:40','2024-04-30 13:47:40'),(77599,'2024-04-30',717,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:40','2024-04-30 13:47:40'),(77600,'2024-04-30',63,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:40','2024-04-30 13:47:40'),(77601,'2024-04-30',627,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-04-30 13:47:40','2024-04-30 13:47:40'),(77602,'2024-04-30',20,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77603,'2024-04-30',39,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77604,'2024-04-30',49,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77605,'2024-04-30',288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77606,'2024-04-30',720,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77607,'2024-04-30',48,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77608,'2024-04-30',243,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77609,'2024-04-30',843,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77610,'2024-04-30',1003,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77611,'2024-04-30',261,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77612,'2024-04-30',79,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77613,'2024-04-30',1275,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77614,'2024-04-30',1246,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77615,'2024-04-30',206,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77616,'2024-04-30',1158,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77617,'2024-04-30',125,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77618,'2024-04-30',14,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77619,'2024-04-30',999,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77620,'2024-04-30',904,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77621,'2024-04-30',1226,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77622,'2024-04-30',179,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77623,'2024-04-30',170,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77624,'2024-04-30',9,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77625,'2024-04-30',18,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77626,'2024-04-30',89,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77627,'2024-04-30',253,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77628,'2024-04-30',1112,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77629,'2024-04-30',284,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77630,'2024-04-30',171,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77631,'2024-04-30',21,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77632,'2024-04-30',980,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77633,'2024-04-30',1017,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-04-30 13:57:02','2024-04-30 13:57:02'),(77634,'2024-04-30',1288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:03','2024-04-30 13:57:03'),(77635,'2024-04-30',62,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-04-30 13:57:03','2024-04-30 13:57:03'),(77636,'2024-04-30',219,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:40','2024-04-30 14:09:40'),(77637,'2024-04-30',1176,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:40','2024-04-30 14:09:40'),(77638,'2024-04-30',399,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:40','2024-04-30 14:09:40'),(77639,'2024-04-30',119,11,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-04-30 14:09:40','2024-05-07 14:18:19'),(77640,'2024-04-30',16,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77641,'2024-04-30',1055,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77642,'2024-04-30',249,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77643,'2024-04-30',82,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77644,'2024-04-30',129,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77645,'2024-04-30',946,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77646,'2024-04-30',273,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77647,'2024-04-30',1217,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77648,'2024-04-30',1123,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77649,'2024-04-30',257,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77650,'2024-04-30',73,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77651,'2024-04-30',190,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77652,'2024-04-30',996,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 14:09:41','2024-04-30 14:09:41'),(77653,'2024-04-30',130,11,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-04-30 14:09:42','2024-05-07 14:18:19'),(77654,'2024-04-30',202,11,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-04-30 14:09:42','2024-05-07 14:19:45'),(77655,'2024-04-30',105,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:43','2024-04-30 14:09:43'),(77656,'2024-04-30',226,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:43','2024-04-30 14:09:43'),(77657,'2024-04-30',1064,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 14:09:43','2024-04-30 14:09:43'),(77658,'2024-04-30',275,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:10','2024-04-30 14:10:10'),(77659,'2024-04-30',289,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:10','2024-04-30 14:10:10'),(77660,'2024-04-30',212,35,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 07/05/24 (sickness)',1,0,'2024-04-30 14:10:10','2024-05-07 14:07:28'),(77661,'2024-04-30',923,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-30 14:10:11','2024-04-30 14:10:11'),(77662,'2024-04-30',975,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-30 14:10:12','2024-04-30 14:10:12'),(77663,'2024-04-30',1031,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-30 14:10:14','2024-04-30 14:10:14'),(77664,'2024-04-30',862,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-30 14:10:15','2024-04-30 14:10:15'),(77665,'2024-04-30',886,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:16','2024-04-30 14:10:16'),(77666,'2024-04-30',499,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:16','2024-04-30 14:10:16'),(77667,'2024-04-30',1276,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:16','2024-04-30 14:10:16'),(77668,'2024-04-30',936,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:16','2024-04-30 14:10:16'),(77669,'2024-04-30',1069,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:16','2024-04-30 14:10:16'),(77670,'2024-04-30',1004,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:16','2024-04-30 14:10:16'),(77671,'2024-04-30',1002,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-30 14:10:16','2024-04-30 14:10:16'),(77672,'2024-04-30',1000,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:16','2024-04-30 14:10:16'),(77673,'2024-04-30',1025,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-30 14:10:16','2024-04-30 14:10:16'),(77674,'2024-04-30',602,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-30 14:10:17','2024-04-30 14:10:17'),(77675,'2024-04-30',979,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:18','2024-04-30 14:10:18'),(77676,'2024-04-30',376,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:18','2024-04-30 14:10:18'),(77677,'2024-04-30',1001,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:18','2024-04-30 14:10:18'),(77678,'2024-04-30',963,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:18','2024-04-30 14:10:18'),(77679,'2024-04-30',748,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-30 14:10:18','2024-04-30 14:10:18'),(77680,'2024-04-30',388,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-04-30 14:10:19','2024-04-30 14:10:19'),(77681,'2024-04-30',285,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:19','2024-04-30 14:10:19'),(77682,'2024-04-30',553,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:19','2024-04-30 14:10:19'),(77683,'2024-04-30',750,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-04-30 14:10:19','2024-04-30 14:10:19'),(77684,'2024-04-30',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77685,'2024-04-30',919,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77686,'2024-04-30',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77687,'2024-04-30',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77688,'2024-04-30',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77689,'2024-04-30',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77690,'2024-04-30',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77691,'2024-04-30',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77692,'2024-04-30',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77693,'2024-04-30',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77694,'2024-04-30',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:34','2024-04-30 14:10:34'),(77695,'2024-04-30',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77696,'2024-04-30',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77697,'2024-04-30',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77698,'2024-04-30',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77699,'2024-04-30',877,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77700,'2024-04-30',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77701,'2024-04-30',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77702,'2024-04-30',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77703,'2024-04-30',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77704,'2024-04-30',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77705,'2024-04-30',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77706,'2024-04-30',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77707,'2024-04-30',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77708,'2024-04-30',689,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-30 14:10:35','2024-04-30 14:10:35'),(77709,'2024-04-30',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:36','2024-04-30 14:10:36'),(77710,'2024-04-30',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:36','2024-04-30 14:10:36'),(77711,'2024-04-30',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:36','2024-04-30 14:10:36'),(77712,'2024-04-30',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:36','2024-04-30 14:10:36'),(77713,'2024-04-30',884,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-30 14:10:36','2024-04-30 14:10:36'),(77714,'2024-04-30',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:37','2024-04-30 14:10:37'),(77715,'2024-04-30',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 14:10:37','2024-04-30 14:10:37'),(77716,'2024-04-30',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:36','2024-04-30 14:12:36'),(77717,'2024-04-30',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:36','2024-04-30 14:12:36'),(77718,'2024-04-30',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:36','2024-04-30 14:12:36'),(77719,'2024-04-30',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:36','2024-04-30 14:12:36'),(77720,'2024-04-30',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:36','2024-04-30 14:12:36'),(77721,'2024-04-30',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:36','2024-04-30 14:12:36'),(77722,'2024-04-30',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 14:12:36','2024-04-30 14:12:36'),(77723,'2024-04-30',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:37','2024-04-30 14:12:37'),(77724,'2024-04-30',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 14:12:37','2024-04-30 14:12:37'),(77725,'2024-04-30',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:37','2024-04-30 14:12:37'),(77726,'2024-04-30',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:37','2024-04-30 14:12:37'),(77727,'2024-04-30',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:37','2024-04-30 14:12:37'),(77728,'2024-04-30',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:37','2024-04-30 14:12:37'),(77729,'2024-04-30',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:37','2024-04-30 14:12:37'),(77730,'2024-04-30',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 14:12:37','2024-04-30 14:12:37'),(77731,'2024-04-30',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:38','2024-04-30 14:12:38'),(77732,'2024-04-30',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:38','2024-04-30 14:12:38'),(77733,'2024-04-30',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:38','2024-04-30 14:12:38'),(77734,'2024-04-30',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:38','2024-04-30 14:12:38'),(77735,'2024-04-30',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:38','2024-04-30 14:12:38'),(77736,'2024-04-30',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 14:12:38','2024-04-30 14:12:38'),(77737,'2024-04-30',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 14:12:39','2024-04-30 14:12:39'),(77738,'2024-04-30',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:39','2024-04-30 14:12:39'),(77739,'2024-04-30',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:39','2024-04-30 14:12:39'),(77740,'2024-04-30',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:39','2024-04-30 14:12:39'),(77741,'2024-04-30',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:39','2024-04-30 14:12:39'),(77742,'2024-04-30',985,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-30 14:12:39','2024-05-21 13:03:38'),(77743,'2024-04-30',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:40','2024-04-30 14:12:40'),(77744,'2024-04-30',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 14:12:40','2024-04-30 14:12:40'),(77745,'2024-04-30',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 14:12:40','2024-04-30 14:12:40'),(77746,'2024-04-30',953,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 14:12:41','2024-04-30 14:12:41'),(77747,'2024-04-30',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:14:54','2024-04-30 14:14:54'),(77748,'2024-04-30',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:14:54','2024-04-30 14:14:54'),(77749,'2024-04-30',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:14:55','2024-04-30 14:14:55'),(77750,'2024-04-30',404,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:14:55','2024-04-30 14:14:55'),(77751,'2024-04-30',395,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:14:56','2024-04-30 14:14:56'),(77752,'2024-04-30',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:14:57','2024-04-30 14:14:57'),(77753,'2024-04-30',1228,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:14:57','2024-04-30 14:14:57'),(77754,'2024-04-30',548,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:14:57','2024-04-30 14:14:57'),(77755,'2024-04-30',559,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:14:58','2024-04-30 14:14:58'),(77756,'2024-04-30',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:14:59','2024-04-30 14:14:59'),(77757,'2024-04-30',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:14:59','2024-04-30 14:14:59'),(77758,'2024-04-30',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:14:59','2024-04-30 14:14:59'),(77759,'2024-04-30',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:14:59','2024-04-30 14:14:59'),(77760,'2024-04-30',1191,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:14:59','2024-04-30 14:14:59'),(77761,'2024-04-30',1018,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:14:59','2024-04-30 14:14:59'),(77762,'2024-04-30',973,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:15:00','2024-04-30 14:15:00'),(77763,'2024-04-30',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:15:00','2024-04-30 14:15:00'),(77764,'2024-04-30',1216,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:15:00','2024-04-30 14:15:00'),(77765,'2024-04-30',367,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-30 14:15:01','2024-05-02 11:24:36'),(77766,'2024-04-30',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:15:02','2024-04-30 14:15:02'),(77767,'2024-04-30',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:15:02','2024-04-30 14:15:02'),(77768,'2024-04-30',668,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:15:03','2024-04-30 14:15:03'),(77769,'2024-04-30',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:15:04','2024-04-30 14:15:04'),(77770,'2024-04-30',332,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:15:04','2024-04-30 14:15:04'),(77771,'2024-04-30',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:15:04','2024-04-30 14:15:04'),(77772,'2024-04-30',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:15:04','2024-04-30 14:15:04'),(77773,'2024-04-30',1026,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:15:05','2024-04-30 14:15:05'),(77774,'2024-04-30',562,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-30 14:15:05','2024-05-07 15:16:59'),(77775,'2024-04-30',435,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 14:15:06','2024-04-30 14:15:06'),(77776,'2024-04-30',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:15:07','2024-04-30 14:15:07'),(77777,'2024-04-30',958,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-30 14:15:07','2024-05-02 11:27:06'),(77778,'2024-04-30',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 14:15:07','2024-04-30 14:15:07'),(77779,'2024-04-30',606,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 14:17:08','2024-04-30 14:17:08'),(77780,'2024-04-30',1230,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 14:17:08','2024-04-30 14:17:08'),(77781,'2024-04-30',1029,37,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-04-30 14:17:08','2024-04-30 14:17:08'),(77782,'2024-04-30',1091,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 14:17:08','2024-04-30 14:17:08'),(77783,'2024-04-30',1152,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 14:17:08','2024-04-30 14:17:08'),(77784,'2024-04-30',1205,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 14:17:08','2024-04-30 14:17:08'),(77785,'2024-04-30',128,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 14:17:08','2024-04-30 14:17:08'),(77786,'2024-04-30',1045,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 14:17:08','2024-04-30 14:17:08'),(77787,'2024-04-30',168,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 14:17:09','2024-04-30 14:17:09'),(77788,'2024-04-30',1124,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 14:17:10','2024-04-30 14:17:10'),(77789,'2024-04-30',1161,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 14:17:10','2024-04-30 14:17:10'),(77790,'2024-04-30',162,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-04-30 14:17:11','2024-04-30 14:17:11'),(77791,'2024-04-30',1294,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 14:17:11','2024-04-30 14:17:11'),(77792,'2024-04-30',1048,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-04-30 14:17:12','2024-04-30 14:17:12'),(77809,'2024-04-30',137,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:50','2024-04-30 14:30:50'),(77810,'2024-04-30',172,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77811,'2024-04-30',182,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77812,'2024-04-30',167,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77813,'2024-04-30',83,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77814,'2024-04-30',145,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77815,'2024-04-30',127,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77816,'2024-04-30',155,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77817,'2024-04-30',207,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77818,'2024-04-30',113,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77819,'2024-04-30',111,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77820,'2024-04-30',201,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77821,'2024-04-30',160,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77822,'2024-04-30',154,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77823,'2024-04-30',90,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77824,'2024-04-30',241,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77825,'2024-04-30',193,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-30 14:30:51','2024-04-30 14:30:51'),(77826,'2024-04-30',178,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:52','2024-04-30 14:30:52'),(77827,'2024-04-30',81,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:52','2024-04-30 14:30:52'),(77828,'2024-04-30',132,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:52','2024-04-30 14:30:52'),(77829,'2024-04-30',192,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-30 14:30:52','2024-04-30 14:30:52'),(77830,'2024-04-30',141,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:53','2024-04-30 14:30:53'),(77831,'2024-04-30',169,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-30 14:30:53','2024-04-30 14:30:53'),(77832,'2024-04-30',173,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:53','2024-04-30 14:30:53'),(77833,'2024-04-30',134,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:53','2024-04-30 14:30:53'),(77834,'2024-04-30',53,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:53','2024-04-30 14:30:53'),(77835,'2024-04-30',84,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:53','2024-04-30 14:30:53'),(77836,'2024-04-30',91,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 14:30:53','2024-04-30 14:30:53'),(77848,'2024-04-30',20,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77849,'2024-04-30',39,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77850,'2024-04-30',49,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77851,'2024-04-30',288,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77852,'2024-04-30',720,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77853,'2024-04-30',48,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77854,'2024-04-30',243,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77855,'2024-04-30',843,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77856,'2024-04-30',1003,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77857,'2024-04-30',261,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77858,'2024-04-30',79,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77859,'2024-04-30',1275,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77860,'2024-04-30',1246,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77861,'2024-04-30',206,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77862,'2024-04-30',1158,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77863,'2024-04-30',125,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77864,'2024-04-30',14,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77865,'2024-04-30',999,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77866,'2024-04-30',904,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77867,'2024-04-30',1226,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77868,'2024-04-30',179,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77869,'2024-04-30',170,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77870,'2024-04-30',9,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77871,'2024-04-30',18,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77872,'2024-04-30',89,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77873,'2024-04-30',253,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77874,'2024-04-30',1112,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77875,'2024-04-30',284,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77876,'2024-04-30',171,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77877,'2024-04-30',21,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77878,'2024-04-30',998,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77879,'2024-04-30',980,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:48','2024-04-30 16:14:58'),(77880,'2024-04-30',1017,38,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-04-30 14:44:48','2024-05-07 14:36:22'),(77881,'2024-04-30',1288,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:49','2024-04-30 16:14:58'),(77882,'2024-04-30',62,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-04-30 14:44:49','2024-04-30 16:14:58'),(77883,'2024-04-30',279,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 14:48:18','2024-04-30 14:48:18'),(77884,'2024-04-30',258,34,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 14:48:19','2024-04-30 14:48:19'),(77885,'2024-04-30',240,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 14:48:19','2024-04-30 14:48:19'),(77886,'2024-04-30',266,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:20','2024-04-30 14:48:20'),(77887,'2024-04-30',374,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:20','2024-04-30 14:48:20'),(77888,'2024-04-30',224,34,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 14:48:20','2024-04-30 14:48:20'),(77889,'2024-04-30',282,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 14:48:20','2024-04-30 14:48:20'),(77890,'2024-04-30',276,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 14:48:21','2024-04-30 14:48:21'),(77891,'2024-04-30',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 14:48:21','2024-04-30 14:48:21'),(77892,'2024-04-30',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:22','2024-04-30 14:48:22'),(77893,'2024-04-30',888,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 14:48:22','2024-04-30 14:48:22'),(77894,'2024-04-30',274,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 14:48:23','2024-04-30 14:48:23'),(77895,'2024-04-30',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:23','2024-04-30 14:48:23'),(77896,'2024-04-30',195,34,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 14:48:23','2024-05-07 15:03:32'),(77897,'2024-04-30',278,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:24','2024-04-30 14:48:24'),(77898,'2024-04-30',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:24','2024-04-30 14:48:24'),(77899,'2024-04-30',247,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 14:48:24','2024-04-30 14:48:24'),(77900,'2024-04-30',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:25','2024-04-30 14:48:25'),(77901,'2024-04-30',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:25','2024-04-30 14:48:25'),(77902,'2024-04-30',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:25','2024-04-30 14:48:25'),(77903,'2024-04-30',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:25','2024-04-30 14:48:25'),(77904,'2024-04-30',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:25','2024-04-30 14:48:25'),(77905,'2024-04-30',199,34,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 14:48:25','2024-05-03 16:44:46'),(77906,'2024-04-30',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:25','2024-04-30 14:48:25'),(77907,'2024-04-30',244,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 14:48:25','2024-04-30 14:48:25'),(77908,'2024-04-30',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:26','2024-04-30 14:48:26'),(77909,'2024-04-30',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:26','2024-04-30 14:48:26'),(77910,'2024-04-30',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 14:48:26','2024-04-30 14:48:26'),(77911,'2024-04-30',191,34,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 14:48:26','2024-05-03 16:44:46'),(77912,'2024-04-30',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:54','2024-04-30 14:48:54'),(77913,'2024-04-30',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:54','2024-04-30 14:48:54'),(77914,'2024-04-30',94,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:54','2024-04-30 14:48:54'),(77915,'2024-04-30',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:54','2024-04-30 14:48:54'),(77916,'2024-04-30',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:54','2024-04-30 14:48:54'),(77917,'2024-04-30',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:54','2024-04-30 14:48:54'),(77918,'2024-04-30',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:54','2024-04-30 14:48:54'),(77919,'2024-04-30',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:54','2024-04-30 14:48:54'),(77920,'2024-04-30',133,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:54','2024-04-30 14:48:54'),(77921,'2024-04-30',59,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-30 14:48:54','2024-04-30 14:48:54'),(77922,'2024-04-30',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:55','2024-04-30 14:48:55'),(77923,'2024-04-30',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:55','2024-04-30 14:48:55'),(77924,'2024-04-30',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:55','2024-04-30 14:48:55'),(77925,'2024-04-30',117,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Soccer training.',1,0,'2024-04-30 14:48:55','2024-05-07 14:49:31'),(77926,'2024-04-30',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 14:48:55','2024-04-30 14:48:55'),(77927,'2024-04-30',163,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:48','2024-04-30 14:50:48'),(77928,'2024-04-30',151,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:48','2024-04-30 14:50:48'),(77929,'2024-04-30',140,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 14:50:48','2024-04-30 14:50:48'),(77930,'2024-04-30',54,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77931,'2024-04-30',24,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77932,'2024-04-30',68,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77933,'2024-04-30',45,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77934,'2024-04-30',31,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77935,'2024-04-30',176,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77936,'2024-04-30',1050,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77937,'2024-04-30',159,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77938,'2024-04-30',969,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77939,'2024-04-30',270,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77940,'2024-04-30',43,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77941,'2024-04-30',34,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77942,'2024-04-30',181,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77943,'2024-04-30',70,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77944,'2024-04-30',1206,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 14:50:49','2024-04-30 14:50:49'),(77945,'2024-04-30',36,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:50','2024-04-30 14:50:50'),(77946,'2024-04-30',64,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:50','2024-04-30 14:50:50'),(77947,'2024-04-30',239,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:50','2024-04-30 14:50:50'),(77948,'2024-04-30',934,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 14:50:50','2024-04-30 14:50:50'),(77949,'2024-04-30',40,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77950,'2024-04-30',1133,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77951,'2024-04-30',10,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77952,'2024-04-30',25,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77953,'2024-04-30',58,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77954,'2024-04-30',1012,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77955,'2024-04-30',52,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77956,'2024-04-30',841,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77957,'2024-04-30',35,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77958,'2024-04-30',983,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77959,'2024-04-30',1160,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77960,'2024-04-30',26,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 14:50:51','2024-04-30 14:50:51'),(77961,'2024-04-30',408,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:00','2024-04-30 14:58:00'),(77962,'2024-04-30',921,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:00','2024-04-30 14:58:00'),(77963,'2024-04-30',482,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:00','2024-04-30 14:58:00'),(77964,'2024-04-30',1264,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-30 14:58:00','2024-04-30 14:58:00'),(77965,'2024-04-30',413,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:01','2024-04-30 14:58:01'),(77966,'2024-04-30',312,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:01','2024-04-30 14:58:01'),(77967,'2024-04-30',55,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:01','2024-04-30 14:58:01'),(77968,'2024-04-30',466,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-30 14:58:01','2024-04-30 14:58:01'),(77969,'2024-04-30',500,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77970,'2024-04-30',993,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77971,'2024-04-30',531,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77972,'2024-04-30',535,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77973,'2024-04-30',968,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77974,'2024-04-30',646,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77975,'2024-04-30',1014,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77976,'2024-04-30',1173,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77977,'2024-04-30',556,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77978,'2024-04-30',286,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77979,'2024-04-30',462,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77980,'2024-04-30',334,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:02','2024-04-30 14:58:02'),(77981,'2024-04-30',371,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-30 14:58:03','2024-04-30 14:58:03'),(77982,'2024-04-30',567,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:03','2024-04-30 14:58:03'),(77983,'2024-04-30',380,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:03','2024-04-30 14:58:03'),(77984,'2024-04-30',414,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:03','2024-04-30 14:58:03'),(77985,'2024-04-30',597,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:03','2024-04-30 14:58:03'),(77986,'2024-04-30',571,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:03','2024-04-30 14:58:03'),(77987,'2024-04-30',373,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:03','2024-04-30 14:58:03'),(77988,'2024-04-30',1282,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:04','2024-04-30 14:58:04'),(77989,'2024-04-30',1170,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:04','2024-04-30 14:58:04'),(77990,'2024-04-30',390,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-04-30 14:58:04','2024-04-30 14:58:04'),(77991,'2024-04-30',1254,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:04','2024-04-30 14:58:04'),(77992,'2024-04-30',382,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:04','2024-04-30 14:58:04'),(77993,'2024-04-30',961,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:04','2024-04-30 14:58:04'),(77994,'2024-04-30',1044,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-04-30 14:58:04','2024-04-30 14:58:04'),(77995,'2024-04-30',1110,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:52','2024-04-30 14:59:52'),(77996,'2024-04-30',1209,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:52','2024-04-30 14:59:52'),(77997,'2024-04-30',1073,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:52','2024-04-30 14:59:52'),(77998,'2024-04-30',1093,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:52','2024-04-30 14:59:52'),(77999,'2024-04-30',1202,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:53','2024-04-30 14:59:53'),(78000,'2024-04-30',1013,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:53','2024-04-30 14:59:53'),(78001,'2024-04-30',992,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:53','2024-04-30 14:59:53'),(78002,'2024-04-30',1068,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:54','2024-04-30 14:59:54'),(78003,'2024-04-30',1140,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:54','2024-04-30 14:59:54'),(78004,'2024-04-30',1178,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:54','2024-04-30 14:59:54'),(78005,'2024-04-30',1039,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:54','2024-04-30 14:59:54'),(78006,'2024-04-30',484,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:55','2024-04-30 14:59:55'),(78007,'2024-04-30',1023,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:55','2024-04-30 14:59:55'),(78008,'2024-04-30',476,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:55','2024-04-30 14:59:55'),(78009,'2024-04-30',1128,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:55','2024-04-30 14:59:55'),(78010,'2024-04-30',468,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:55','2024-04-30 14:59:55'),(78011,'2024-04-30',790,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:55','2024-04-30 14:59:55'),(78012,'2024-04-30',287,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:55','2024-04-30 14:59:55'),(78013,'2024-04-30',857,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:55','2024-04-30 14:59:55'),(78014,'2024-04-30',106,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:56','2024-04-30 14:59:56'),(78015,'2024-04-30',1107,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:57','2024-04-30 14:59:57'),(78016,'2024-04-30',1118,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:57','2024-04-30 14:59:57'),(78017,'2024-04-30',246,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:57','2024-04-30 14:59:57'),(78018,'2024-04-30',1114,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:57','2024-04-30 14:59:57'),(78019,'2024-04-30',542,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:58','2024-04-30 14:59:58'),(78020,'2024-04-30',1175,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:59','2024-04-30 14:59:59'),(78021,'2024-04-30',77,36,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-04-30 14:59:59','2024-04-30 14:59:59'),(78022,'2024-04-30',1049,36,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-04-30 14:59:59','2024-04-30 14:59:59'),(78023,'2024-04-30',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:18','2024-04-30 15:02:18'),(78024,'2024-04-30',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:18','2024-04-30 15:02:18'),(78025,'2024-04-30',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:18','2024-04-30 15:02:18'),(78026,'2024-04-30',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:18','2024-04-30 15:02:18'),(78027,'2024-04-30',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-30 15:02:18','2024-05-02 12:56:29'),(78028,'2024-04-30',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78029,'2024-04-30',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78030,'2024-04-30',513,32,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78031,'2024-04-30',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78032,'2024-04-30',974,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78033,'2024-04-30',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78034,'2024-04-30',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78035,'2024-04-30',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78036,'2024-04-30',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78037,'2024-04-30',457,32,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78038,'2024-04-30',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78039,'2024-04-30',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-30 15:02:19','2024-04-30 15:02:19'),(78040,'2024-04-30',879,32,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-04-30 15:02:20','2024-04-30 15:02:20'),(78041,'2024-04-30',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:20','2024-04-30 15:02:20'),(78042,'2024-04-30',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:20','2024-04-30 15:02:20'),(78043,'2024-04-30',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-30 15:02:20','2024-04-30 15:02:20'),(78044,'2024-04-30',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-04-30 15:02:21','2024-04-30 15:02:21'),(78045,'2024-04-30',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-04-30 15:02:21','2024-04-30 15:02:21'),(78046,'2024-04-30',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:21','2024-04-30 15:02:21'),(78047,'2024-04-30',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:21','2024-04-30 15:02:21'),(78048,'2024-04-30',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:21','2024-04-30 15:02:21'),(78049,'2024-04-30',401,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-04-30 15:02:21','2024-04-30 15:02:21'),(78050,'2024-04-30',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:22','2024-04-30 15:02:22'),(78051,'2024-04-30',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:22','2024-04-30 15:02:22'),(78052,'2024-04-30',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:22','2024-04-30 15:02:22'),(78053,'2024-04-30',459,32,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-04-30 15:02:22','2024-05-07 17:27:06'),(78054,'2024-04-30',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:22','2024-04-30 15:02:22'),(78055,'2024-04-30',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-04-30 15:02:22','2024-04-30 15:02:22'),(78056,'2024-04-30',1099,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78057,'2024-04-30',848,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78058,'2024-04-30',819,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78059,'2024-04-30',1043,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78060,'2024-04-30',733,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78061,'2024-04-30',618,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78062,'2024-04-30',943,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78063,'2024-04-30',952,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78064,'2024-04-30',623,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78065,'2024-04-30',833,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78066,'2024-04-30',709,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78067,'2024-04-30',726,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78068,'2024-04-30',837,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78069,'2024-04-30',667,16,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78070,'2024-04-30',941,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78071,'2024-04-30',621,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78072,'2024-04-30',680,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78073,'2024-04-30',773,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78074,'2024-04-30',803,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78075,'2024-04-30',806,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78076,'2024-04-30',653,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78077,'2024-04-30',989,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78078,'2024-04-30',891,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 15:03:19','2024-04-30 15:03:19'),(78079,'2024-04-30',692,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:20','2024-04-30 15:03:20'),(78080,'2024-04-30',1286,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 15:03:20','2024-04-30 15:03:20'),(78081,'2024-04-30',693,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 15:03:21','2024-04-30 15:03:21'),(78082,'2024-04-30',915,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:22','2024-04-30 15:03:22'),(78083,'2024-04-30',838,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:22','2024-04-30 15:03:22'),(78084,'2024-04-30',811,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 15:03:22','2024-04-30 15:03:22'),(78085,'2024-04-30',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:29','2024-04-30 15:11:29'),(78086,'2024-04-30',289,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:29','2024-04-30 15:11:29'),(78087,'2024-04-30',212,35,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-04-30 15:11:29','2024-05-06 15:00:45'),(78088,'2024-04-30',923,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:30','2024-04-30 15:11:30'),(78089,'2024-04-30',975,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-30 15:11:30','2024-04-30 15:11:30'),(78090,'2024-04-30',1031,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-30 15:11:30','2024-04-30 15:11:30'),(78091,'2024-04-30',862,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:31','2024-04-30 15:11:31'),(78092,'2024-04-30',886,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:31','2024-04-30 15:11:31'),(78093,'2024-04-30',499,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:31','2024-04-30 15:11:31'),(78094,'2024-04-30',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:31','2024-04-30 15:11:31'),(78095,'2024-04-30',936,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:31','2024-04-30 15:11:31'),(78096,'2024-04-30',1069,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:31','2024-04-30 15:11:31'),(78097,'2024-04-30',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:31','2024-04-30 15:11:31'),(78098,'2024-04-30',1002,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-30 15:11:31','2024-04-30 15:11:31'),(78099,'2024-04-30',1000,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:32','2024-04-30 15:11:32'),(78100,'2024-04-30',1025,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-30 15:11:32','2024-04-30 15:11:32'),(78101,'2024-04-30',602,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-30 15:11:33','2024-04-30 15:11:33'),(78102,'2024-04-30',979,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:33','2024-04-30 15:11:33'),(78103,'2024-04-30',376,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:33','2024-04-30 15:11:33'),(78104,'2024-04-30',1001,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:33','2024-04-30 15:11:33'),(78105,'2024-04-30',963,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:33','2024-04-30 15:11:33'),(78106,'2024-04-30',1263,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-30 15:11:33','2024-04-30 15:11:33'),(78107,'2024-04-30',748,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:34','2024-04-30 15:11:34'),(78108,'2024-04-30',388,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-04-30 15:11:34','2024-04-30 15:11:34'),(78109,'2024-04-30',285,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:35','2024-04-30 15:11:35'),(78110,'2024-04-30',553,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:35','2024-04-30 15:11:35'),(78111,'2024-04-30',750,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-04-30 15:11:35','2024-04-30 15:11:35'),(78112,'2024-04-30',229,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-30 16:09:33','2024-04-30 16:09:51'),(78113,'2024-04-30',216,33,20,' María Auxiliadora López Salas',4,6,'Presentó justificación.',1,0,'2024-04-30 16:09:33','2024-05-07 14:08:56'),(78114,'2024-04-30',198,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-30 16:09:33','2024-04-30 16:09:51'),(78115,'2024-04-30',185,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-30 16:09:33','2024-04-30 16:09:51'),(78116,'2024-04-30',254,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-30 16:09:33','2024-04-30 16:09:51'),(78117,'2024-04-30',177,33,20,' María Auxiliadora López Salas',3,6,'Traslado a otra institución.',1,0,'2024-04-30 16:09:33','2024-04-30 16:09:51'),(78118,'2024-04-30',1174,33,20,' María Auxiliadora López Salas',3,6,'Estudiante repitente, no recibe la materia.',1,0,'2024-04-30 16:09:34','2024-04-30 16:09:51'),(78119,'2024-04-30',158,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-30 16:09:34','2024-04-30 16:09:51'),(78120,'2024-04-30',88,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-30 16:09:34','2024-04-30 16:09:51'),(78121,'2024-04-30',268,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-30 16:09:34','2024-04-30 16:09:51'),(78122,'2024-04-30',222,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-04-30 16:09:34','2024-04-30 16:09:51'),(78123,'2024-04-30',227,33,20,' María Auxiliadora López Salas',4,6,'Presentó justificación.',1,0,'2024-04-30 16:09:35','2024-05-07 14:07:25'),(78124,'2024-04-30',213,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-04-30 16:09:36','2024-04-30 16:09:51'),(78125,'2024-04-30',194,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-04-30 16:09:36','2024-04-30 16:09:51'),(78126,'2024-04-30',317,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:10:52','2024-04-30 16:10:52'),(78127,'2024-04-30',1021,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:10:52','2024-04-30 16:10:52'),(78128,'2024-04-30',966,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:10:52','2024-04-30 16:10:52'),(78129,'2024-04-30',1289,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:10:53','2024-04-30 16:10:53'),(78130,'2024-04-30',585,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:10:53','2024-04-30 16:10:53'),(78131,'2024-04-30',783,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:10:53','2024-04-30 16:10:53'),(78132,'2024-04-30',834,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:10:53','2024-04-30 16:10:53'),(78133,'2024-04-30',323,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:10:53','2024-04-30 16:10:53'),(78134,'2024-04-30',280,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:10:53','2024-04-30 16:10:53'),(78135,'2024-04-30',1238,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:10:53','2024-04-30 16:10:53'),(78136,'2024-04-30',316,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:10:54','2024-04-30 16:10:54'),(78137,'2024-04-30',360,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:10:55','2024-04-30 16:12:15'),(78138,'2024-04-30',1092,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:10:55','2024-04-30 16:10:55'),(78139,'2024-04-30',423,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:10:56','2024-04-30 16:10:56'),(78140,'2024-04-30',41,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:10:57','2024-04-30 16:10:57'),(78141,'2024-04-30',609,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:10:57','2024-04-30 16:10:57'),(78142,'2024-04-30',1192,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:10:57','2024-04-30 16:10:57'),(78143,'2024-04-30',866,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:10:57','2024-04-30 16:10:57'),(78144,'2024-04-30',1229,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:10:58','2024-04-30 16:10:58'),(78145,'2024-04-30',789,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:10:59','2024-04-30 16:10:59'),(78146,'2024-04-30',1258,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:11:00','2024-04-30 16:11:00'),(78147,'2024-04-30',455,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:11:00','2024-04-30 16:11:00'),(78148,'2024-04-30',1253,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:11:01','2024-04-30 16:11:01'),(78149,'2024-04-30',498,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:11:02','2024-04-30 16:11:02'),(78150,'2024-04-30',365,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:11:03','2024-04-30 16:11:03'),(78151,'2024-04-30',544,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 16:11:03','2024-04-30 16:11:03'),(78152,'2024-04-30',572,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 16:11:04','2024-04-30 16:11:04'),(78153,'2024-04-30',302,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:00','2024-04-30 16:12:00'),(78154,'2024-04-30',881,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:00','2024-04-30 16:12:00'),(78155,'2024-04-30',366,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:01','2024-04-30 16:12:01'),(78156,'2024-04-30',489,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:01','2024-04-30 16:12:01'),(78157,'2024-04-30',1007,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:01','2024-04-30 16:12:01'),(78158,'2024-04-30',1154,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:01','2024-04-30 16:12:01'),(78159,'2024-04-30',1265,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:02','2024-04-30 16:12:02'),(78160,'2024-04-30',488,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:02','2024-04-30 16:12:02'),(78161,'2024-04-30',364,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:03','2024-04-30 16:12:03'),(78162,'2024-04-30',493,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:03','2024-04-30 16:12:03'),(78163,'2024-04-30',1005,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:03','2024-04-30 16:12:03'),(78164,'2024-04-30',778,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:04','2024-04-30 16:12:04'),(78165,'2024-04-30',1307,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:04','2024-04-30 16:12:04'),(78166,'2024-04-30',1305,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:04','2024-04-30 16:12:04'),(78167,'2024-04-30',432,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:05','2024-04-30 16:12:05'),(78168,'2024-04-30',1298,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:05','2024-04-30 16:12:05'),(78169,'2024-04-30',586,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:06','2024-04-30 16:12:06'),(78170,'2024-04-30',305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:06','2024-04-30 16:12:06'),(78171,'2024-04-30',421,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:06','2024-04-30 16:12:06'),(78172,'2024-04-30',1241,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:06','2024-04-30 16:12:06'),(78173,'2024-04-30',1076,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:07','2024-04-30 16:12:07'),(78174,'2024-04-30',982,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:08','2024-04-30 16:12:08'),(78175,'2024-04-30',1081,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:08','2024-04-30 16:12:08'),(78176,'2024-04-30',601,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:09','2024-04-30 16:12:09'),(78177,'2024-04-30',985,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:09','2024-04-30 16:12:09'),(78178,'2024-04-30',352,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:10','2024-04-30 16:12:10'),(78179,'2024-04-30',1169,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 16:12:10','2024-04-30 16:12:10'),(78180,'2024-04-30',1252,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:10','2024-04-30 16:12:10'),(78181,'2024-04-30',953,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 16:12:10','2024-04-30 16:12:10'),(78182,'2024-04-30',549,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:14','2024-04-30 16:12:14'),(78183,'2024-04-30',389,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 16:12:14','2024-04-30 16:12:14'),(78184,'2024-04-30',335,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:15','2024-04-30 16:12:15'),(78185,'2024-04-30',1272,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:15','2024-04-30 16:12:15'),(78186,'2024-04-30',563,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 16:12:15','2024-04-30 16:12:15'),(78187,'2024-04-30',965,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:16','2024-04-30 16:12:16'),(78188,'2024-04-30',780,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:16','2024-04-30 16:12:16'),(78189,'2024-04-30',310,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 16:12:16','2024-04-30 16:12:16'),(78190,'2024-04-30',78,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:16','2024-04-30 16:12:16'),(78191,'2024-04-30',1171,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:17','2024-04-30 16:12:17'),(78192,'2024-04-30',1233,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:17','2024-04-30 16:12:17'),(78193,'2024-04-30',472,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:17','2024-04-30 16:12:17'),(78194,'2024-04-30',791,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 16:12:17','2024-04-30 16:12:17'),(78195,'2024-04-30',448,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:17','2024-04-30 16:12:17'),(78196,'2024-04-30',1256,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 16:12:17','2024-04-30 16:12:17'),(78197,'2024-04-30',1080,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 16:12:18','2024-04-30 16:12:18'),(78198,'2024-04-30',311,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:19','2024-04-30 16:12:19'),(78199,'2024-04-30',1022,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:19','2024-04-30 16:12:19'),(78200,'2024-04-30',878,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 16:12:19','2024-04-30 16:12:19'),(78201,'2024-04-30',359,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:19','2024-04-30 16:12:19'),(78202,'2024-04-30',1255,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 16:12:19','2024-04-30 16:12:19'),(78203,'2024-04-30',545,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:20','2024-04-30 16:12:20'),(78204,'2024-04-30',532,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-04-30 16:12:20','2024-04-30 16:12:20'),(78205,'2024-04-30',372,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:21','2024-04-30 16:12:21'),(78206,'2024-04-30',986,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:21','2024-04-30 16:12:21'),(78207,'2024-04-30',492,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:21','2024-04-30 16:12:21'),(78208,'2024-04-30',1207,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:21','2024-04-30 16:12:21'),(78209,'2024-04-30',604,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-04-30 16:12:21','2024-04-30 16:12:21'),(78210,'2024-04-30',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:40','2024-04-30 16:12:40'),(78211,'2024-04-30',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:40','2024-04-30 16:12:40'),(78212,'2024-04-30',189,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-30 16:12:40','2024-04-30 16:12:40'),(78213,'2024-04-30',1136,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-30 16:12:41','2024-04-30 16:12:41'),(78214,'2024-04-30',187,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:42','2024-04-30 16:12:42'),(78215,'2024-04-30',161,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-30 16:12:42','2024-04-30 16:12:42'),(78216,'2024-04-30',215,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:42','2024-04-30 16:12:42'),(78217,'2024-04-30',126,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-30 16:12:42','2024-04-30 16:12:42'),(78218,'2024-04-30',97,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:42','2024-04-30 16:12:42'),(78219,'2024-04-30',706,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:42','2024-04-30 16:12:42'),(78220,'2024-04-30',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:42','2024-04-30 16:12:42'),(78221,'2024-04-30',57,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78222,'2024-04-30',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78223,'2024-04-30',1210,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78224,'2024-04-30',358,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78225,'2024-04-30',51,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78226,'2024-04-30',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78227,'2024-04-30',146,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78228,'2024-04-30',1250,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78229,'2024-04-30',867,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78230,'2024-04-30',701,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78231,'2024-04-30',209,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78232,'2024-04-30',370,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78233,'2024-04-30',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:43','2024-04-30 16:12:43'),(78234,'2024-04-30',180,13,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification 02/05/24 (sickness)',1,0,'2024-04-30 16:12:43','2024-05-02 11:10:23'),(78235,'2024-04-30',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:44','2024-04-30 16:12:44'),(78236,'2024-04-30',115,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-04-30 16:12:44','2024-04-30 16:12:44'),(78237,'2024-04-30',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:45','2024-04-30 16:12:45'),(78238,'2024-04-30',76,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:45','2024-04-30 16:12:45'),(78239,'2024-04-30',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-04-30 16:12:45','2024-04-30 16:12:45'),(78240,'2024-04-30',256,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-04-30 16:12:45','2024-04-30 16:12:45'),(78241,'2024-04-30',666,4,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78242,'2024-04-30',919,4,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78243,'2024-04-30',731,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78244,'2024-04-30',613,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78245,'2024-04-30',795,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78246,'2024-04-30',743,4,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78247,'2024-04-30',772,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78248,'2024-04-30',942,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78249,'2024-04-30',944,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78250,'2024-04-30',610,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78251,'2024-04-30',899,4,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78252,'2024-04-30',651,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78253,'2024-04-30',652,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78254,'2024-04-30',612,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78255,'2024-04-30',641,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78256,'2024-04-30',877,4,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 16:13:39','2024-04-30 16:13:39'),(78257,'2024-04-30',768,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:40','2024-04-30 16:13:40'),(78258,'2024-04-30',1079,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:40','2024-04-30 16:13:40'),(78259,'2024-04-30',656,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:40','2024-04-30 16:13:40'),(78260,'2024-04-30',654,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:40','2024-04-30 16:13:40'),(78261,'2024-04-30',763,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:40','2024-04-30 16:13:40'),(78262,'2024-04-30',797,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:40','2024-04-30 16:13:40'),(78263,'2024-04-30',839,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:40','2024-04-30 16:13:40'),(78264,'2024-04-30',1278,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:40','2024-04-30 16:13:40'),(78265,'2024-04-30',689,4,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 16:13:40','2024-04-30 16:13:40'),(78266,'2024-04-30',674,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:41','2024-04-30 16:13:41'),(78267,'2024-04-30',808,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:41','2024-04-30 16:13:41'),(78268,'2024-04-30',645,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:41','2024-04-30 16:13:41'),(78269,'2024-04-30',918,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:41','2024-04-30 16:13:41'),(78270,'2024-04-30',884,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:41','2024-04-30 16:13:41'),(78271,'2024-04-30',759,4,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 16:13:41','2024-04-30 16:13:41'),(78272,'2024-04-30',616,4,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-04-30 16:13:41','2024-04-30 16:13:41'),(78307,'2024-04-30',20,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:28','2024-04-30 16:14:28'),(78308,'2024-04-30',39,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:28','2024-04-30 16:14:28'),(78309,'2024-04-30',49,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:28','2024-04-30 16:14:28'),(78310,'2024-04-30',288,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:28','2024-04-30 16:14:28'),(78311,'2024-04-30',720,38,17,' Luis Diego González Alfaro',4,2,NULL,2,0,'2024-04-30 16:14:28','2024-04-30 16:14:28'),(78312,'2024-04-30',48,38,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-04-30 16:14:28','2024-04-30 16:14:28'),(78313,'2024-04-30',243,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:29','2024-04-30 16:14:29'),(78314,'2024-04-30',843,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:29','2024-04-30 16:14:29'),(78315,'2024-04-30',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:29','2024-04-30 16:14:29'),(78316,'2024-04-30',261,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:29','2024-04-30 16:14:29'),(78317,'2024-04-30',79,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:29','2024-04-30 16:14:29'),(78318,'2024-04-30',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:29','2024-04-30 16:14:29'),(78319,'2024-04-30',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:29','2024-04-30 16:14:29'),(78320,'2024-04-30',206,38,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-04-30 16:14:29','2024-04-30 16:14:29'),(78321,'2024-04-30',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-04-30 16:14:30','2024-04-30 16:14:30'),(78322,'2024-04-30',125,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78323,'2024-04-30',14,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78324,'2024-04-30',999,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78325,'2024-04-30',904,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78326,'2024-04-30',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78327,'2024-04-30',179,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78328,'2024-04-30',170,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78329,'2024-04-30',9,38,17,' Luis Diego González Alfaro',4,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78330,'2024-04-30',18,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78331,'2024-04-30',89,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78332,'2024-04-30',253,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78333,'2024-04-30',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78334,'2024-04-30',284,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78335,'2024-04-30',171,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78336,'2024-04-30',21,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78337,'2024-04-30',998,38,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78338,'2024-04-30',980,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:31','2024-04-30 16:14:31'),(78339,'2024-04-30',1017,38,17,' Luis Diego González Alfaro',4,2,NULL,2,0,'2024-04-30 16:14:31','2024-05-07 14:36:32'),(78340,'2024-04-30',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:32','2024-04-30 16:14:32'),(78341,'2024-04-30',62,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-04-30 16:14:32','2024-04-30 16:14:32'),(78342,'2024-04-30',119,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-04-30 16:15:30','2024-05-07 16:17:40'),(78343,'2024-04-30',16,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-04-30 16:15:31','2024-04-30 17:33:17'),(78344,'2024-04-30',1055,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-04-30 16:15:31','2024-04-30 17:33:17'),(78345,'2024-04-30',82,11,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-04-30 16:15:32','2024-04-30 17:33:17'),(78346,'2024-04-30',129,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-04-30 16:15:33','2024-04-30 17:33:17'),(78347,'2024-04-30',273,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-04-30 16:15:33','2024-04-30 17:33:17'),(78348,'2024-04-30',257,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-04-30 16:15:33','2024-04-30 17:33:17'),(78349,'2024-04-30',73,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-04-30 16:15:33','2024-04-30 17:33:17'),(78350,'2024-04-30',190,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-04-30 16:15:33','2024-04-30 17:33:17'),(78351,'2024-04-30',130,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-04-30 16:15:33','2024-04-30 17:33:17'),(78352,'2024-04-30',1064,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-04-30 16:15:33','2024-04-30 17:33:17'),(78353,'2024-04-30',1151,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 16:18:57','2024-04-30 16:18:57'),(78354,'2024-04-30',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78355,'2024-04-30',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78356,'2024-04-30',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78357,'2024-04-30',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78358,'2024-04-30',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78359,'2024-04-30',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78360,'2024-04-30',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78361,'2024-04-30',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78362,'2024-04-30',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78363,'2024-04-30',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78364,'2024-04-30',1072,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 16:18:58','2024-04-30 16:18:58'),(78365,'2024-04-30',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 16:18:59','2024-04-30 16:18:59'),(78366,'2024-04-30',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:18:59','2024-04-30 16:18:59'),(78367,'2024-04-30',1100,47,4,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA AUSENCIA',1,0,'2024-04-30 16:18:59','2024-05-06 16:32:16'),(78368,'2024-04-30',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:00','2024-04-30 16:19:00'),(78369,'2024-04-30',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:00','2024-04-30 16:19:00'),(78370,'2024-04-30',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:00','2024-04-30 16:19:00'),(78371,'2024-04-30',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:00','2024-04-30 16:19:00'),(78372,'2024-04-30',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:00','2024-04-30 16:19:00'),(78373,'2024-04-30',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:00','2024-04-30 16:19:00'),(78374,'2024-04-30',1097,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:00','2024-04-30 16:19:00'),(78375,'2024-04-30',1071,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:00','2024-04-30 16:19:00'),(78376,'2024-04-30',1159,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-04-30 16:19:00','2024-04-30 16:19:00'),(78377,'2024-04-30',1094,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:01','2024-04-30 16:19:01'),(78378,'2024-04-30',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:01','2024-04-30 16:19:01'),(78379,'2024-04-30',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:01','2024-04-30 16:19:01'),(78380,'2024-04-30',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:01','2024-04-30 16:19:01'),(78381,'2024-04-30',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:01','2024-04-30 16:19:01'),(78382,'2024-04-30',1056,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:01','2024-04-30 16:19:01'),(78383,'2024-04-30',1078,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:01','2024-04-30 16:19:01'),(78384,'2024-04-30',1198,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:01','2024-04-30 16:19:01'),(78385,'2024-04-30',1147,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-04-30 16:19:01','2024-04-30 16:19:01'),(78386,'2024-04-30',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:26','2024-04-30 16:22:26'),(78387,'2024-04-30',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:26','2024-04-30 16:22:26'),(78388,'2024-04-30',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:26','2024-04-30 16:22:26'),(78389,'2024-04-30',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:26','2024-04-30 16:22:26'),(78390,'2024-04-30',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:26','2024-04-30 16:22:26'),(78391,'2024-04-30',1070,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:26','2024-04-30 16:22:26'),(78392,'2024-04-30',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:26','2024-04-30 16:22:26'),(78393,'2024-04-30',342,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 16:22:26','2024-04-30 16:22:26'),(78394,'2024-04-30',1242,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 16:22:26','2024-04-30 16:22:26'),(78395,'2024-04-30',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:27','2024-04-30 16:22:27'),(78396,'2024-04-30',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:27','2024-04-30 16:22:27'),(78397,'2024-04-30',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:27','2024-04-30 16:22:27'),(78398,'2024-04-30',460,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:27','2024-04-30 16:22:27'),(78399,'2024-04-30',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:27','2024-04-30 16:22:27'),(78400,'2024-04-30',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:27','2024-04-30 16:22:27'),(78401,'2024-04-30',534,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 16:22:27','2024-04-30 16:22:27'),(78402,'2024-04-30',592,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78403,'2024-04-30',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78404,'2024-04-30',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78405,'2024-04-30',538,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78406,'2024-04-30',1047,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78407,'2024-04-30',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78408,'2024-04-30',580,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78409,'2024-04-30',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78410,'2024-04-30',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78411,'2024-04-30',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78412,'2024-04-30',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78413,'2024-04-30',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-04-30 16:22:28','2024-04-30 16:22:28'),(78414,'2024-04-30',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:29','2024-04-30 16:22:29'),(78415,'2024-04-30',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-04-30 16:22:29','2024-04-30 16:22:29'),(78416,'2024-04-30',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:01','2024-04-30 16:29:01'),(78417,'2024-04-30',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:01','2024-04-30 16:29:01'),(78418,'2024-04-30',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 16:29:02','2024-04-30 16:29:02'),(78419,'2024-04-30',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 16:29:02','2024-04-30 16:29:02'),(78420,'2024-04-30',325,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:03','2024-04-30 16:29:03'),(78421,'2024-04-30',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:03','2024-04-30 16:29:03'),(78422,'2024-04-30',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:03','2024-04-30 16:29:03'),(78423,'2024-04-30',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:03','2024-04-30 16:29:03'),(78424,'2024-04-30',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:03','2024-04-30 16:29:03'),(78425,'2024-04-30',453,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 16:29:03','2024-04-30 16:29:03'),(78426,'2024-04-30',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:04','2024-04-30 16:29:04'),(78427,'2024-04-30',429,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-30 16:29:04','2024-05-06 11:27:05'),(78428,'2024-04-30',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78429,'2024-04-30',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78430,'2024-04-30',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78431,'2024-04-30',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78432,'2024-04-30',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78433,'2024-04-30',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78434,'2024-04-30',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78435,'2024-04-30',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78436,'2024-04-30',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78437,'2024-04-30',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78438,'2024-04-30',557,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78439,'2024-04-30',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78440,'2024-04-30',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78441,'2024-04-30',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78442,'2024-04-30',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78443,'2024-04-30',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78444,'2024-04-30',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78445,'2024-04-30',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78446,'2024-04-30',1213,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 16:29:05','2024-04-30 16:29:05'),(78447,'2024-04-30',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 16:29:06','2024-04-30 16:29:06'),(78448,'2024-04-30',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:07','2024-04-30 16:29:07'),(78449,'2024-04-30',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:07','2024-04-30 16:29:07'),(78450,'2024-04-30',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 16:29:07','2024-04-30 16:29:07'),(78451,'2024-04-30',1268,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 16:29:25','2024-04-30 16:29:25'),(78452,'2024-04-30',1212,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:25','2024-04-30 16:29:25'),(78453,'2024-04-30',1197,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:25','2024-04-30 16:29:25'),(78454,'2024-04-30',1196,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:25','2024-04-30 16:29:25'),(78455,'2024-04-30',238,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:26','2024-04-30 16:29:26'),(78456,'2024-04-30',552,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 16:29:26','2024-04-30 16:29:26'),(78457,'2024-04-30',740,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 16:29:26','2024-04-30 16:29:26'),(78458,'2024-04-30',560,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 16:29:27','2024-04-30 16:29:27'),(78459,'2024-04-30',883,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78460,'2024-04-30',1295,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78461,'2024-04-30',506,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78462,'2024-04-30',294,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78463,'2024-04-30',296,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78464,'2024-04-30',509,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78465,'2024-04-30',402,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78466,'2024-04-30',561,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78467,'2024-04-30',304,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78468,'2024-04-30',984,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78469,'2024-04-30',337,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78470,'2024-04-30',281,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78471,'2024-04-30',329,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78472,'2024-04-30',328,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78473,'2024-04-30',577,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78474,'2024-04-30',587,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78475,'2024-04-30',303,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78476,'2024-04-30',1015,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78477,'2024-04-30',1034,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78478,'2024-04-30',1260,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78479,'2024-04-30',290,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78480,'2024-04-30',495,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78481,'2024-04-30',1027,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 16:29:28','2024-04-30 16:29:28'),(78482,'2024-04-30',1223,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 16:29:29','2024-04-30 16:29:29'),(78483,'2024-04-30',954,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 16:29:30','2024-04-30 16:29:30'),(78484,'2024-04-30',409,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 16:29:31','2024-04-30 16:29:31'),(78485,'2024-04-30',80,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:49','2024-04-30 16:31:49'),(78486,'2024-04-30',165,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:49','2024-04-30 16:31:49'),(78487,'2024-04-30',123,33,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-04-30 16:31:49','2024-04-30 16:31:49'),(78488,'2024-04-30',144,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78489,'2024-04-30',102,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78490,'2024-04-30',138,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78491,'2024-04-30',150,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78492,'2024-04-30',118,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78493,'2024-04-30',166,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78494,'2024-04-30',98,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78495,'2024-04-30',75,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78496,'2024-04-30',149,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78497,'2024-04-30',95,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78498,'2024-04-30',147,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-04-30 16:31:50','2024-04-30 16:31:50'),(78499,'2024-04-30',219,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-30 16:37:21','2024-04-30 16:37:21'),(78500,'2024-04-30',1176,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-30 16:37:21','2024-04-30 16:37:21'),(78501,'2024-04-30',399,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-30 16:37:21','2024-04-30 16:37:21'),(78502,'2024-04-30',249,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-30 16:37:21','2024-04-30 16:37:21'),(78503,'2024-04-30',946,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-30 16:37:21','2024-04-30 16:37:21'),(78504,'2024-04-30',1217,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-30 16:37:21','2024-04-30 16:37:21'),(78505,'2024-04-30',1123,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-30 16:37:21','2024-04-30 16:37:21'),(78506,'2024-04-30',996,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-30 16:37:21','2024-04-30 16:37:21'),(78507,'2024-04-30',202,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-04-30 16:37:21','2024-04-30 16:37:21'),(78508,'2024-04-30',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:22','2024-04-30 16:37:22'),(78509,'2024-04-30',105,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-30 16:37:22','2024-04-30 16:37:22'),(78510,'2024-04-30',1203,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:22','2024-04-30 16:37:22'),(78511,'2024-04-30',226,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-04-30 16:37:22','2024-04-30 16:37:22'),(78512,'2024-04-30',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:22','2024-04-30 16:37:22'),(78513,'2024-04-30',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:22','2024-04-30 16:37:22'),(78514,'2024-04-30',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:22','2024-04-30 16:37:22'),(78515,'2024-04-30',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:22','2024-04-30 16:37:22'),(78516,'2024-04-30',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:22','2024-04-30 16:37:22'),(78517,'2024-04-30',283,25,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-04-30 16:37:22','2024-05-02 14:03:51'),(78518,'2024-04-30',343,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-30 16:37:23','2024-04-30 16:37:23'),(78519,'2024-04-30',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:24','2024-04-30 16:37:24'),(78520,'2024-04-30',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:24','2024-04-30 16:37:24'),(78521,'2024-04-30',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:24','2024-04-30 16:37:24'),(78522,'2024-04-30',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:24','2024-04-30 16:37:24'),(78523,'2024-04-30',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-30 16:37:24','2024-04-30 16:37:24'),(78524,'2024-04-30',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-30 16:37:24','2024-04-30 16:37:24'),(78525,'2024-04-30',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:25','2024-04-30 16:37:25'),(78526,'2024-04-30',458,25,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-04-30 16:37:25','2024-05-03 11:05:40'),(78527,'2024-04-30',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-30 16:37:26','2024-04-30 16:37:26'),(78528,'2024-04-30',1306,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-30 16:37:26','2024-04-30 16:37:26'),(78529,'2024-04-30',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:27','2024-04-30 16:37:27'),(78530,'2024-04-30',1042,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-30 16:37:27','2024-04-30 16:37:27'),(78531,'2024-04-30',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:28','2024-04-30 16:37:28'),(78532,'2024-04-30',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:28','2024-04-30 16:37:28'),(78533,'2024-04-30',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-04-30 16:37:28','2024-04-30 16:37:28'),(78534,'2024-04-30',515,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-30 16:37:28','2024-04-30 16:37:28'),(78535,'2024-04-30',443,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-30 16:37:29','2024-04-30 16:37:29'),(78536,'2024-04-30',956,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-30 16:37:29','2024-04-30 16:37:29'),(78537,'2024-04-30',1122,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-04-30 16:37:30','2024-04-30 16:37:30'),(78538,'2024-04-30',467,25,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-04-30 16:37:31','2024-05-02 14:03:51'),(78539,'2024-04-30',606,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-04-30 16:42:18','2024-04-30 16:42:18'),(78540,'2024-04-30',1230,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-04-30 16:42:18','2024-04-30 16:42:18'),(78541,'2024-04-30',1029,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-04-30 16:42:19','2024-04-30 16:42:19'),(78542,'2024-04-30',1091,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-04-30 16:42:19','2024-04-30 16:42:19'),(78543,'2024-04-30',1152,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-04-30 16:42:20','2024-04-30 16:42:20'),(78544,'2024-04-30',1205,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-04-30 16:42:20','2024-04-30 16:42:20'),(78545,'2024-04-30',128,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-04-30 16:42:20','2024-04-30 16:42:20'),(78546,'2024-04-30',1045,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-04-30 16:42:20','2024-04-30 16:42:20'),(78547,'2024-04-30',168,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-04-30 16:42:20','2024-04-30 16:42:20'),(78548,'2024-04-30',1124,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-04-30 16:42:20','2024-04-30 16:42:20'),(78549,'2024-04-30',1161,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-04-30 16:42:20','2024-04-30 16:42:20'),(78550,'2024-04-30',162,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-04-30 16:42:20','2024-04-30 16:42:20'),(78551,'2024-04-30',1294,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-04-30 16:42:20','2024-04-30 16:42:20'),(78552,'2024-04-30',1048,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-04-30 16:42:20','2024-04-30 16:42:20'),(78553,'2024-04-30',163,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:02','2024-04-30 16:50:02'),(78554,'2024-04-30',151,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78555,'2024-04-30',140,12,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78556,'2024-04-30',143,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78557,'2024-04-30',110,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78558,'2024-04-30',260,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78559,'2024-04-30',250,9,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78560,'2024-04-30',54,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78561,'2024-04-30',24,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78562,'2024-04-30',68,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78563,'2024-04-30',45,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78564,'2024-04-30',31,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78565,'2024-04-30',176,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78566,'2024-04-30',1050,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78567,'2024-04-30',159,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78568,'2024-04-30',969,12,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78569,'2024-04-30',1257,9,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-04-30 16:50:03','2024-04-30 16:50:03'),(78570,'2024-04-30',270,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78571,'2024-04-30',43,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78572,'2024-04-30',34,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78573,'2024-04-30',181,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78574,'2024-04-30',70,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78575,'2024-04-30',1206,12,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78576,'2024-04-30',131,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78577,'2024-04-30',109,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78578,'2024-04-30',7,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78579,'2024-04-30',1194,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78580,'2024-04-30',94,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78581,'2024-04-30',211,9,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-04-30 16:50:04','2024-04-30 16:50:04'),(78582,'2024-04-30',116,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:05','2024-04-30 16:50:05'),(78583,'2024-04-30',875,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:05','2024-04-30 16:50:05'),(78584,'2024-04-30',218,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:05','2024-04-30 16:50:05'),(78585,'2024-04-30',101,9,11,' Hannia Rojas Picado',4,2,NULL,2,0,'2024-04-30 16:50:05','2024-05-06 12:02:12'),(78586,'2024-04-30',108,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:05','2024-04-30 16:50:05'),(78587,'2024-04-30',122,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:05','2024-04-30 16:50:05'),(78588,'2024-04-30',44,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:05','2024-04-30 16:50:05'),(78589,'2024-04-30',210,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:05','2024-04-30 16:50:05'),(78590,'2024-04-30',133,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:05','2024-04-30 16:50:05'),(78591,'2024-04-30',59,9,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-04-30 16:50:05','2024-04-30 16:50:05'),(78592,'2024-04-30',85,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:06','2024-04-30 16:50:06'),(78593,'2024-04-30',142,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:06','2024-04-30 16:50:06'),(78594,'2024-04-30',124,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:06','2024-04-30 16:50:06'),(78595,'2024-04-30',139,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:06','2024-04-30 16:50:06'),(78596,'2024-04-30',233,9,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-04-30 16:50:06','2024-04-30 16:50:06'),(78597,'2024-04-30',36,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78598,'2024-04-30',64,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78599,'2024-04-30',239,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78600,'2024-04-30',934,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78601,'2024-04-30',40,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78602,'2024-04-30',1133,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78603,'2024-04-30',10,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78604,'2024-04-30',25,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78605,'2024-04-30',58,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78606,'2024-04-30',1012,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78607,'2024-04-30',52,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78608,'2024-04-30',841,12,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78609,'2024-04-30',117,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78610,'2024-04-30',3,9,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78611,'2024-04-30',35,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78612,'2024-04-30',983,12,10,' Marvin Larios Flores',3,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78613,'2024-04-30',1160,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78614,'2024-04-30',26,12,10,' Marvin Larios Flores',1,1,NULL,2,0,'2024-04-30 16:50:07','2024-04-30 16:50:07'),(78615,'2024-04-30',1053,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:50:59','2024-04-30 16:50:59'),(78616,'2024-04-30',339,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:00','2024-04-30 16:51:00'),(78617,'2024-04-30',438,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:51:00','2024-04-30 16:51:00'),(78618,'2024-04-30',350,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:01','2024-04-30 16:51:01'),(78619,'2024-04-30',1300,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:51:01','2024-04-30 16:51:01'),(78620,'2024-04-30',584,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:02','2024-04-30 16:51:02'),(78621,'2024-04-30',595,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:02','2024-04-30 16:51:02'),(78622,'2024-04-30',1291,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:02','2024-04-30 16:51:02'),(78623,'2024-04-30',346,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:02','2024-04-30 16:51:02'),(78624,'2024-04-30',970,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:51:02','2024-04-30 16:51:02'),(78625,'2024-04-30',411,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:51:02','2024-04-30 16:51:02'),(78626,'2024-04-30',1186,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:03','2024-04-30 16:51:03'),(78627,'2024-04-30',385,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:51:03','2024-04-30 16:51:03'),(78628,'2024-04-30',473,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:51:04','2024-04-30 16:51:04'),(78629,'2024-04-30',872,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:04','2024-04-30 16:51:04'),(78630,'2024-04-30',1301,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:04','2024-04-30 16:51:04'),(78631,'2024-04-30',447,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:04','2024-04-30 16:51:04'),(78632,'2024-04-30',456,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:05','2024-04-30 16:51:05'),(78633,'2024-04-30',369,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:05','2024-04-30 16:51:05'),(78634,'2024-04-30',512,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:05','2024-04-30 16:51:05'),(78635,'2024-04-30',321,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:05','2024-04-30 16:51:05'),(78636,'2024-04-30',558,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:05','2024-04-30 16:51:05'),(78637,'2024-04-30',566,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:05','2024-04-30 16:51:05'),(78638,'2024-04-30',445,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:05','2024-04-30 16:51:05'),(78639,'2024-04-30',925,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:51:05','2024-04-30 16:51:05'),(78640,'2024-04-30',1038,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:05','2024-04-30 16:51:05'),(78641,'2024-04-30',490,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:51:05','2024-04-30 16:51:05'),(78642,'2024-04-30',1019,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:06','2024-04-30 16:51:06'),(78643,'2024-04-30',387,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:06','2024-04-30 16:51:06'),(78644,'2024-04-30',1220,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:51:06','2024-04-30 16:51:06'),(78645,'2024-04-30',1201,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 16:51:07','2024-04-30 16:51:07'),(78646,'2024-04-30',417,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:07','2024-04-30 16:51:07'),(78647,'2024-04-30',522,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 16:51:07','2024-04-30 16:51:07'),(78648,'2024-04-30',732,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:18','2024-04-30 16:51:18'),(78649,'2024-04-30',827,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:18','2024-04-30 16:51:18'),(78650,'2024-04-30',822,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:18','2024-04-30 16:51:18'),(78651,'2024-04-30',913,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:18','2024-04-30 16:51:18'),(78652,'2024-04-30',876,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:18','2024-04-30 16:51:18'),(78653,'2024-04-30',691,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:18','2024-04-30 16:51:18'),(78654,'2024-04-30',663,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:18','2024-04-30 16:51:18'),(78655,'2024-04-30',949,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 16:51:18','2024-04-30 16:51:18'),(78656,'2024-04-30',715,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:18','2024-04-30 16:51:18'),(78657,'2024-04-30',948,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 16:51:19','2024-04-30 16:51:19'),(78658,'2024-04-30',776,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:19','2024-04-30 16:51:19'),(78659,'2024-04-30',753,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:19','2024-04-30 16:51:19'),(78660,'2024-04-30',662,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 16:51:19','2024-04-30 16:51:19'),(78661,'2024-04-30',945,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 16:51:20','2024-04-30 16:51:20'),(78662,'2024-04-30',777,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:21','2024-04-30 16:51:21'),(78663,'2024-04-30',670,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:21','2024-04-30 16:51:21'),(78664,'2024-04-30',711,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:21','2024-04-30 16:51:21'),(78665,'2024-04-30',630,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 16:51:21','2024-04-30 16:51:21'),(78666,'2024-04-30',938,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:22','2024-04-30 16:51:22'),(78667,'2024-04-30',815,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:22','2024-04-30 16:51:22'),(78668,'2024-04-30',754,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:22','2024-04-30 16:51:22'),(78669,'2024-04-30',889,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:22','2024-04-30 16:51:22'),(78670,'2024-04-30',644,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:22','2024-04-30 16:51:22'),(78671,'2024-04-30',859,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:22','2024-04-30 16:51:22'),(78672,'2024-04-30',801,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:22','2024-04-30 16:51:22'),(78673,'2024-04-30',536,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 16:51:22','2024-04-30 16:51:22'),(78674,'2024-04-30',629,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 16:51:22','2024-04-30 16:51:22'),(78675,'2024-04-30',686,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-04-30 16:51:23','2024-04-30 16:51:23'),(78676,'2024-04-30',633,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-04-30 16:51:23','2024-04-30 16:51:23'),(78677,'2024-04-30',1268,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78678,'2024-04-30',1212,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78679,'2024-04-30',1197,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78680,'2024-04-30',1196,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78681,'2024-04-30',238,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78682,'2024-04-30',552,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78683,'2024-04-30',740,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78684,'2024-04-30',560,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78685,'2024-04-30',883,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78686,'2024-04-30',1295,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78687,'2024-04-30',506,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78688,'2024-04-30',294,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78689,'2024-04-30',296,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78690,'2024-04-30',509,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78691,'2024-04-30',402,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78692,'2024-04-30',561,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78693,'2024-04-30',304,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78694,'2024-04-30',984,7,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78695,'2024-04-30',337,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 16:52:54','2024-04-30 16:52:54'),(78696,'2024-04-30',281,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:55','2024-04-30 16:52:55'),(78697,'2024-04-30',329,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:55','2024-04-30 16:52:55'),(78698,'2024-04-30',328,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:55','2024-04-30 16:52:55'),(78699,'2024-04-30',577,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:55','2024-04-30 16:52:55'),(78700,'2024-04-30',587,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:55','2024-04-30 16:52:55'),(78701,'2024-04-30',303,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:55','2024-04-30 16:52:55'),(78702,'2024-04-30',1015,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 16:52:55','2024-04-30 16:52:55'),(78703,'2024-04-30',1034,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 16:52:56','2024-04-30 16:52:56'),(78704,'2024-04-30',1260,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:56','2024-04-30 16:52:56'),(78705,'2024-04-30',290,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:56','2024-04-30 16:52:56'),(78706,'2024-04-30',495,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:56','2024-04-30 16:52:56'),(78707,'2024-04-30',1027,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 16:52:56','2024-04-30 16:52:56'),(78708,'2024-04-30',1223,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:57','2024-04-30 16:52:57'),(78709,'2024-04-30',954,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-04-30 16:52:57','2024-04-30 16:52:57'),(78710,'2024-04-30',409,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-04-30 16:52:58','2024-04-30 16:52:58'),(78712,'2024-04-30',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:20','2024-04-30 16:58:20'),(78713,'2024-04-30',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:20','2024-04-30 16:58:20'),(78714,'2024-04-30',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:20','2024-04-30 16:58:20'),(78715,'2024-04-30',424,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-04-30 16:58:20','2024-04-30 16:58:20'),(78716,'2024-04-30',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,2,0,'2024-04-30 16:58:20','2024-05-02 12:56:40'),(78717,'2024-04-30',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78718,'2024-04-30',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78719,'2024-04-30',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78720,'2024-04-30',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78721,'2024-04-30',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78722,'2024-04-30',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78723,'2024-04-30',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78724,'2024-04-30',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78725,'2024-04-30',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78726,'2024-04-30',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78727,'2024-04-30',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78728,'2024-04-30',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-04-30 16:58:21','2024-04-30 16:58:21'),(78729,'2024-04-30',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:22','2024-04-30 16:58:22'),(78730,'2024-04-30',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:22','2024-04-30 16:58:22'),(78731,'2024-04-30',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:22','2024-04-30 16:58:22'),(78732,'2024-04-30',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-04-30 16:58:22','2024-04-30 16:58:22'),(78733,'2024-04-30',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:23','2024-04-30 16:58:23'),(78734,'2024-04-30',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:23','2024-04-30 16:58:23'),(78735,'2024-04-30',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:23','2024-04-30 16:58:23'),(78736,'2024-04-30',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:23','2024-04-30 16:58:23'),(78737,'2024-04-30',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:23','2024-04-30 16:58:23'),(78738,'2024-04-30',401,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-04-30 16:58:23','2024-04-30 16:58:23'),(78739,'2024-04-30',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:23','2024-04-30 16:58:23'),(78740,'2024-04-30',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:23','2024-04-30 16:58:23'),(78741,'2024-04-30',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:23','2024-04-30 16:58:23'),(78742,'2024-04-30',459,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,2,0,'2024-04-30 16:58:23','2024-05-07 17:27:15'),(78743,'2024-04-30',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:24','2024-04-30 16:58:24'),(78744,'2024-04-30',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-04-30 16:58:24','2024-04-30 16:58:24'),(78745,'2024-04-30',530,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:18','2024-04-30 17:01:18'),(78746,'2024-04-30',420,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:18','2024-04-30 17:01:18'),(78747,'2024-04-30',605,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:18','2024-04-30 17:01:18'),(78748,'2024-04-30',469,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:19','2024-04-30 17:01:19'),(78749,'2024-04-30',494,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:20','2024-04-30 17:01:20'),(78750,'2024-04-30',1106,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:20','2024-04-30 17:01:20'),(78751,'2024-04-30',416,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:20','2024-04-30 17:01:20'),(78752,'2024-04-30',32,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:21','2024-04-30 17:01:21'),(78753,'2024-04-30',1083,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:22','2024-04-30 17:01:22'),(78754,'2024-04-30',1248,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:23','2024-04-30 17:01:23'),(78755,'2024-04-30',1208,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:23','2024-04-30 17:01:23'),(78756,'2024-04-30',1234,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:24','2024-04-30 17:01:24'),(78757,'2024-04-30',406,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:24','2024-04-30 17:01:24'),(78758,'2024-04-30',931,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:24','2024-04-30 17:01:24'),(78759,'2024-04-30',446,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:24','2024-04-30 17:01:24'),(78760,'2024-04-30',1121,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:24','2024-04-30 17:01:24'),(78761,'2024-04-30',1274,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:25','2024-04-30 17:01:25'),(78762,'2024-04-30',564,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:26','2024-04-30 17:01:26'),(78763,'2024-04-30',555,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:26','2024-04-30 17:01:26'),(78764,'2024-04-30',65,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:26','2024-04-30 17:01:26'),(78765,'2024-04-30',1199,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:26','2024-04-30 17:01:26'),(78766,'2024-04-30',1052,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:26','2024-04-30 17:01:26'),(78767,'2024-04-30',590,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:26','2024-04-30 17:01:26'),(78768,'2024-04-30',1041,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:27','2024-04-30 17:01:27'),(78769,'2024-04-30',381,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:28','2024-04-30 17:01:28'),(78770,'2024-04-30',579,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:28','2024-04-30 17:01:28'),(78771,'2024-04-30',507,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 17:01:31','2024-04-30 17:01:31'),(78772,'2024-04-30',331,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 17:01:31','2024-04-30 17:01:31'),(78773,'2024-04-30',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:15','2024-04-30 17:03:15'),(78774,'2024-04-30',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:15','2024-04-30 17:03:15'),(78775,'2024-04-30',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:15','2024-04-30 17:03:15'),(78776,'2024-04-30',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:15','2024-04-30 17:03:15'),(78777,'2024-04-30',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:15','2024-04-30 17:03:15'),(78778,'2024-04-30',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:15','2024-04-30 17:03:15'),(78779,'2024-04-30',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:16','2024-04-30 17:03:16'),(78780,'2024-04-30',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:16','2024-04-30 17:03:16'),(78781,'2024-04-30',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-30 17:03:16','2024-04-30 17:03:16'),(78782,'2024-04-30',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:16','2024-04-30 17:03:16'),(78783,'2024-04-30',614,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-04-30 17:03:16','2024-04-30 17:03:16'),(78784,'2024-04-30',728,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-30 17:03:16','2024-04-30 17:03:16'),(78785,'2024-04-30',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:17','2024-04-30 17:03:17'),(78786,'2024-04-30',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:17','2024-04-30 17:03:17'),(78787,'2024-04-30',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:17','2024-04-30 17:03:17'),(78788,'2024-04-30',622,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-30 17:03:17','2024-04-30 17:03:17'),(78789,'2024-04-30',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:18','2024-04-30 17:03:18'),(78790,'2024-04-30',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:18','2024-04-30 17:03:18'),(78791,'2024-04-30',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:18','2024-04-30 17:03:18'),(78792,'2024-04-30',694,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-30 17:03:18','2024-04-30 17:03:18'),(78793,'2024-04-30',831,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:18','2024-04-30 17:03:18'),(78794,'2024-04-30',712,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-30 17:03:18','2024-04-30 17:03:18'),(78795,'2024-04-30',962,14,4,' Marlín Jiménez Rivera',4,2,'Just 07 mayo',1,0,'2024-04-30 17:03:19','2024-05-07 16:07:25'),(78796,'2024-04-30',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:20','2024-04-30 17:03:20'),(78797,'2024-04-30',960,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-30 17:03:20','2024-04-30 17:03:20'),(78798,'2024-04-30',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:20','2024-04-30 17:03:20'),(78799,'2024-04-30',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-04-30 17:03:20','2024-04-30 17:03:20'),(78800,'2024-04-30',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:21','2024-04-30 17:03:21'),(78801,'2024-04-30',903,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:21','2024-04-30 17:03:21'),(78802,'2024-04-30',845,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-04-30 17:03:21','2024-04-30 17:03:21'),(78803,'2024-04-30',735,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78804,'2024-04-30',1290,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78805,'2024-04-30',529,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78806,'2024-04-30',988,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78807,'2024-04-30',994,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78808,'2024-04-30',318,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78809,'2024-04-30',301,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78810,'2024-04-30',550,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78811,'2024-04-30',541,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78812,'2024-04-30',1177,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78813,'2024-04-30',574,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78814,'2024-04-30',333,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78815,'2024-04-30',976,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78816,'2024-04-30',50,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78817,'2024-04-30',1030,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78818,'2024-04-30',315,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78819,'2024-04-30',479,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78820,'2024-04-30',309,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78821,'2024-04-30',324,8,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78822,'2024-04-30',1162,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78823,'2024-04-30',887,8,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-30 17:16:22','2024-04-30 17:16:22'),(78824,'2024-04-30',307,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78825,'2024-04-30',869,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78826,'2024-04-30',593,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78827,'2024-04-30',13,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78828,'2024-04-30',291,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78829,'2024-04-30',537,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78830,'2024-04-30',319,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78831,'2024-04-30',478,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78832,'2024-04-30',12,8,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78833,'2024-04-30',516,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78834,'2024-04-30',1166,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78835,'2024-04-30',1168,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78836,'2024-04-30',17,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78837,'2024-04-30',581,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78838,'2024-04-30',437,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78839,'2024-04-30',393,8,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-04-30 17:16:23','2024-04-30 17:16:23'),(78840,'2024-04-30',1222,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:26','2024-04-30 17:29:26'),(78841,'2024-04-30',978,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:26','2024-04-30 17:29:26'),(78842,'2024-04-30',892,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:26','2024-04-30 17:29:26'),(78843,'2024-04-30',554,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:26','2024-04-30 17:29:26'),(78844,'2024-04-30',322,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:26','2024-04-30 17:29:26'),(78845,'2024-04-30',1189,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:26','2024-04-30 17:29:26'),(78846,'2024-04-30',8,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:26','2024-04-30 17:29:26'),(78847,'2024-04-30',471,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 17:29:26','2024-04-30 17:29:26'),(78848,'2024-04-30',929,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:27','2024-04-30 17:29:27'),(78849,'2024-04-30',673,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:27','2024-04-30 17:29:27'),(78850,'2024-04-30',1239,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:27','2024-04-30 17:29:27'),(78851,'2024-04-30',306,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:27','2024-04-30 17:29:27'),(78852,'2024-04-30',357,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 17:29:27','2024-04-30 17:29:27'),(78853,'2024-04-30',721,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:28','2024-04-30 17:29:28'),(78854,'2024-04-30',1127,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 17:29:28','2024-04-30 17:29:28'),(78855,'2024-04-30',551,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:28','2024-04-30 17:29:28'),(78856,'2024-04-30',403,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:28','2024-04-30 17:29:28'),(78857,'2024-04-30',1098,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 17:29:28','2024-04-30 17:29:28'),(78858,'2024-04-30',599,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 17:29:29','2024-04-30 17:29:29'),(78859,'2024-04-30',436,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:30','2024-04-30 17:29:30'),(78860,'2024-04-30',347,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:30','2024-04-30 17:29:30'),(78861,'2024-04-30',60,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:30','2024-04-30 17:29:30'),(78862,'2024-04-30',330,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:30','2024-04-30 17:29:30'),(78863,'2024-04-30',1010,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 17:29:30','2024-04-30 17:29:30'),(78864,'2024-04-30',576,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 17:29:31','2024-04-30 17:29:31'),(78865,'2024-04-30',1144,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 17:29:31','2024-04-30 17:29:31'),(78866,'2024-04-30',1247,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-04-30 17:29:32','2024-04-30 17:29:32'),(78867,'2024-04-30',1187,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:33','2024-04-30 17:29:33'),(78868,'2024-04-30',504,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:33','2024-04-30 17:29:33'),(78869,'2024-04-30',355,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-04-30 17:29:33','2024-04-30 17:29:33'),(78870,'2024-04-30',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:42','2024-04-30 17:30:42'),(78871,'2024-04-30',389,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 17:30:42','2024-04-30 17:30:42'),(78872,'2024-04-30',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 17:30:43','2024-04-30 17:30:43'),(78873,'2024-04-30',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:44','2024-04-30 17:30:44'),(78874,'2024-04-30',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 17:30:44','2024-04-30 17:30:44'),(78875,'2024-04-30',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:45','2024-04-30 17:30:45'),(78876,'2024-04-30',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:45','2024-04-30 17:30:45'),(78877,'2024-04-30',310,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-30 17:30:45','2024-05-02 13:09:07'),(78878,'2024-04-30',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:45','2024-04-30 17:30:45'),(78879,'2024-04-30',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:45','2024-04-30 17:30:45'),(78880,'2024-04-30',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:45','2024-04-30 17:30:45'),(78881,'2024-04-30',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:45','2024-04-30 17:30:45'),(78882,'2024-04-30',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 17:30:45','2024-04-30 17:30:45'),(78883,'2024-04-30',448,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-04-30 17:30:46','2024-04-30 17:39:42'),(78884,'2024-04-30',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 17:30:47','2024-04-30 17:30:47'),(78885,'2024-04-30',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-04-30 17:30:47','2024-05-02 13:09:07'),(78886,'2024-04-30',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:48','2024-04-30 17:30:48'),(78887,'2024-04-30',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:48','2024-04-30 17:30:48'),(78888,'2024-04-30',878,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 17:30:48','2024-04-30 17:30:48'),(78889,'2024-04-30',359,21,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-04-30 17:30:49','2024-04-30 17:39:42'),(78890,'2024-04-30',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 17:30:49','2024-04-30 17:30:49'),(78891,'2024-04-30',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:50','2024-04-30 17:30:50'),(78892,'2024-04-30',532,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 17:30:50','2024-04-30 17:30:50'),(78893,'2024-04-30',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:50','2024-04-30 17:30:50'),(78894,'2024-04-30',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-04-30 17:30:50','2024-04-30 17:30:50'),(78895,'2024-04-30',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:51','2024-04-30 17:30:51'),(78896,'2024-04-30',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:51','2024-04-30 17:30:51'),(78897,'2024-04-30',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-04-30 17:30:51','2024-04-30 17:30:51'),(78898,'2024-04-30',163,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:11','2024-04-30 17:31:11'),(78899,'2024-04-30',151,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-04-30 17:31:11','2024-05-02 17:11:08'),(78900,'2024-04-30',140,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 17:31:11','2024-04-30 17:31:11'),(78901,'2024-04-30',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:12','2024-04-30 17:31:12'),(78902,'2024-04-30',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:12','2024-04-30 17:31:12'),(78903,'2024-04-30',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:12','2024-04-30 17:31:12'),(78904,'2024-04-30',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:12','2024-04-30 17:31:12'),(78905,'2024-04-30',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:12','2024-04-30 17:31:12'),(78906,'2024-04-30',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:12','2024-04-30 17:31:12'),(78907,'2024-04-30',1050,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:12','2024-04-30 17:31:12'),(78908,'2024-04-30',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:12','2024-04-30 17:31:12'),(78909,'2024-04-30',969,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 17:31:12','2024-04-30 17:31:12'),(78910,'2024-04-30',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:13','2024-04-30 17:31:13'),(78911,'2024-04-30',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:13','2024-04-30 17:31:13'),(78912,'2024-04-30',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:13','2024-04-30 17:31:13'),(78913,'2024-04-30',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:13','2024-04-30 17:31:13'),(78914,'2024-04-30',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:13','2024-04-30 17:31:13'),(78915,'2024-04-30',1206,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 17:31:13','2024-04-30 17:31:13'),(78916,'2024-04-30',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78917,'2024-04-30',64,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78918,'2024-04-30',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78919,'2024-04-30',934,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78920,'2024-04-30',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78921,'2024-04-30',1135,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78922,'2024-04-30',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78923,'2024-04-30',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78924,'2024-04-30',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78925,'2024-04-30',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78926,'2024-04-30',1012,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 17:31:14','2024-04-30 17:31:14'),(78927,'2024-04-30',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:15','2024-04-30 17:31:15'),(78928,'2024-04-30',841,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 17:31:15','2024-04-30 17:31:15'),(78929,'2024-04-30',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:16','2024-04-30 17:31:16'),(78930,'2024-04-30',983,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-04-30 17:31:16','2024-04-30 17:31:16'),(78931,'2024-04-30',1160,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:16','2024-04-30 17:31:16'),(78932,'2024-04-30',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-04-30 17:31:16','2024-04-30 17:31:16'),(78933,'2024-04-30',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:35','2024-04-30 17:35:35'),(78934,'2024-04-30',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:35','2024-04-30 17:35:35'),(78935,'2024-04-30',94,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:35','2024-04-30 17:35:35'),(78936,'2024-04-30',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:35','2024-04-30 17:35:35'),(78937,'2024-04-30',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:35','2024-04-30 17:35:35'),(78938,'2024-04-30',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:35','2024-04-30 17:35:35'),(78939,'2024-04-30',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:35','2024-04-30 17:35:35'),(78940,'2024-04-30',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:35','2024-04-30 17:35:35'),(78941,'2024-04-30',133,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:35','2024-04-30 17:35:35'),(78942,'2024-04-30',59,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-04-30 17:35:35','2024-04-30 17:35:35'),(78943,'2024-04-30',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:36','2024-04-30 17:35:36'),(78944,'2024-04-30',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:36','2024-04-30 17:35:36'),(78945,'2024-04-30',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:36','2024-04-30 17:35:36'),(78946,'2024-04-30',117,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Soccer training.',2,0,'2024-04-30 17:35:36','2024-05-07 14:49:39'),(78947,'2024-04-30',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-04-30 17:35:37','2024-04-30 17:35:37'),(78948,'2024-04-30',991,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:52','2024-04-30 17:35:52'),(78949,'2024-04-30',56,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:52','2024-04-30 17:35:52'),(78950,'2024-04-30',189,13,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-30 17:35:52','2024-05-02 14:14:14'),(78951,'2024-04-30',1136,13,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-30 17:35:52','2024-05-02 14:07:02'),(78952,'2024-04-30',187,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:53','2024-04-30 17:35:53'),(78953,'2024-04-30',161,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:53','2024-04-30 17:35:53'),(78954,'2024-04-30',215,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:53','2024-04-30 17:35:53'),(78955,'2024-04-30',126,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-30 17:35:53','2024-04-30 17:35:53'),(78956,'2024-04-30',97,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78957,'2024-04-30',706,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78958,'2024-04-30',232,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78959,'2024-04-30',57,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78960,'2024-04-30',217,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78961,'2024-04-30',1210,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78962,'2024-04-30',358,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78963,'2024-04-30',51,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78964,'2024-04-30',93,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78965,'2024-04-30',146,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78966,'2024-04-30',1250,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78967,'2024-04-30',867,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-30 17:35:54','2024-04-30 17:35:54'),(78968,'2024-04-30',701,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:55','2024-04-30 17:35:55'),(78969,'2024-04-30',209,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-04-30 17:35:55','2024-04-30 17:35:55'),(78970,'2024-04-30',370,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:55','2024-04-30 17:35:55'),(78971,'2024-04-30',38,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:55','2024-04-30 17:35:55'),(78972,'2024-04-30',180,13,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-04-30 17:35:55','2024-05-02 14:07:02'),(78973,'2024-04-30',157,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:56','2024-04-30 17:35:56'),(78974,'2024-04-30',115,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:56','2024-04-30 17:35:56'),(78975,'2024-04-30',873,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:56','2024-04-30 17:35:56'),(78976,'2024-04-30',76,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:56','2024-04-30 17:35:56'),(78977,'2024-04-30',186,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:56','2024-04-30 17:35:56'),(78978,'2024-04-30',256,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-04-30 17:35:56','2024-04-30 17:35:56'),(78979,'2024-04-30',823,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:02','2024-04-30 17:37:02'),(78980,'2024-04-30',847,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:03','2024-04-30 17:37:03'),(78981,'2024-04-30',947,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:03','2024-04-30 17:37:03'),(78982,'2024-04-30',665,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:03','2024-04-30 17:37:03'),(78983,'2024-04-30',1101,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:04','2024-04-30 17:37:04'),(78984,'2024-04-30',638,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:04','2024-04-30 17:37:04'),(78985,'2024-04-30',676,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:04','2024-04-30 17:37:04'),(78986,'2024-04-30',1281,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:04','2024-04-30 17:37:04'),(78987,'2024-04-30',628,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:05','2024-04-30 17:37:05'),(78988,'2024-04-30',804,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:05','2024-04-30 17:37:05'),(78989,'2024-04-30',814,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:05','2024-04-30 17:37:05'),(78990,'2024-04-30',755,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:05','2024-04-30 17:37:05'),(78991,'2024-04-30',727,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:06','2024-04-30 17:37:06'),(78992,'2024-04-30',842,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:06','2024-04-30 17:37:06'),(78993,'2024-04-30',1146,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:06','2024-04-30 17:37:06'),(78994,'2024-04-30',924,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:07','2024-04-30 17:37:07'),(78995,'2024-04-30',1163,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:07','2024-04-30 17:37:07'),(78996,'2024-04-30',895,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:07','2024-04-30 17:37:07'),(78997,'2024-04-30',637,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:07','2024-04-30 17:37:07'),(78998,'2024-04-30',850,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:08','2024-04-30 17:37:08'),(78999,'2024-04-30',756,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:08','2024-04-30 17:37:08'),(79000,'2024-04-30',828,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:08','2024-04-30 17:37:08'),(79001,'2024-04-30',696,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:08','2024-04-30 17:37:08'),(79002,'2024-04-30',677,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:09','2024-04-30 17:37:09'),(79003,'2024-04-30',1184,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:10','2024-04-30 17:37:10'),(79004,'2024-04-30',724,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:10','2024-04-30 17:37:10'),(79005,'2024-04-30',761,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:11','2024-04-30 17:37:11'),(79006,'2024-04-30',950,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:11','2024-04-30 17:37:11'),(79007,'2024-04-30',659,18,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-04-30 17:37:11','2024-04-30 17:37:11'),(79008,'2024-04-30',896,18,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-04-30 17:37:11','2024-04-30 17:37:11'),(79009,'2024-04-30',378,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:23','2024-04-30 17:37:23'),(79010,'2024-04-30',377,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:23','2024-04-30 17:37:23'),(79011,'2024-04-30',461,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:24','2024-04-30 17:37:24'),(79012,'2024-04-30',404,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:24','2024-04-30 17:37:24'),(79013,'2024-04-30',395,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:25','2024-04-30 17:37:25'),(79014,'2024-04-30',589,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:26','2024-04-30 17:37:26'),(79015,'2024-04-30',1228,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:26','2024-04-30 17:37:26'),(79016,'2024-04-30',548,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:26','2024-04-30 17:37:26'),(79017,'2024-04-30',559,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:27','2024-04-30 17:37:27'),(79018,'2024-04-30',326,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:28','2024-04-30 17:37:28'),(79019,'2024-04-30',483,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:28','2024-04-30 17:37:28'),(79020,'2024-04-30',525,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:28','2024-04-30 17:37:28'),(79021,'2024-04-30',1292,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:28','2024-04-30 17:37:28'),(79022,'2024-04-30',518,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:28','2024-04-30 17:37:28'),(79023,'2024-04-30',1191,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:29','2024-04-30 17:37:29'),(79024,'2024-04-30',1018,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:30','2024-04-30 17:37:30'),(79025,'2024-04-30',973,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:30','2024-04-30 17:37:30'),(79026,'2024-04-30',428,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:31','2024-04-30 17:37:31'),(79027,'2024-04-30',1216,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:31','2024-04-30 17:37:31'),(79028,'2024-04-30',367,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:32','2024-04-30 17:37:32'),(79029,'2024-04-30',540,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:32','2024-04-30 17:37:32'),(79030,'2024-04-30',995,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:32','2024-04-30 17:37:32'),(79031,'2024-04-30',668,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:32','2024-04-30 17:37:32'),(79032,'2024-04-30',625,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:33','2024-04-30 17:37:33'),(79033,'2024-04-30',332,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:33','2024-04-30 17:37:33'),(79034,'2024-04-30',474,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:34','2024-04-30 17:37:34'),(79035,'2024-04-30',363,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:34','2024-04-30 17:37:34'),(79036,'2024-04-30',1026,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:34','2024-04-30 17:37:34'),(79037,'2024-04-30',562,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:35','2024-04-30 17:37:35'),(79038,'2024-04-30',435,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:35','2024-04-30 17:55:05'),(79039,'2024-04-30',491,31,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-04-30 17:37:36','2024-04-30 17:37:36'),(79040,'2024-04-30',958,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:36','2024-04-30 17:37:36'),(79041,'2024-04-30',422,31,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-04-30 17:37:37','2024-04-30 17:37:37'),(79042,'2024-04-30',606,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 17:40:51','2024-04-30 17:40:51'),(79043,'2024-04-30',1230,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-30 17:40:51','2024-04-30 17:40:51'),(79044,'2024-04-30',1029,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 17:40:52','2024-04-30 17:40:52'),(79045,'2024-04-30',1152,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 17:40:52','2024-04-30 17:40:52'),(79046,'2024-04-30',128,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 17:40:52','2024-04-30 17:40:52'),(79047,'2024-04-30',1045,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-30 17:40:52','2024-04-30 17:40:52'),(79048,'2024-04-30',168,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-30 17:40:52','2024-04-30 17:40:52'),(79049,'2024-04-30',162,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 17:40:53','2024-04-30 17:40:53'),(79050,'2024-04-30',1294,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-04-30 17:40:53','2024-04-30 17:40:53'),(79051,'2024-04-30',1048,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-04-30 17:40:53','2024-04-30 17:40:53'),(79064,'2024-04-30',137,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:15','2024-04-30 17:52:15'),(79065,'2024-04-30',172,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:15','2024-04-30 17:52:15'),(79066,'2024-04-30',182,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:15','2024-04-30 17:52:15'),(79067,'2024-04-30',167,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:15','2024-04-30 17:52:15'),(79068,'2024-04-30',83,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-30 17:52:15','2024-04-30 17:52:15'),(79069,'2024-04-30',145,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:16','2024-04-30 17:52:16'),(79070,'2024-04-30',127,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:16','2024-04-30 17:52:16'),(79071,'2024-04-30',155,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-30 17:52:16','2024-04-30 17:52:16'),(79072,'2024-04-30',207,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-30 17:52:17','2024-04-30 17:52:17'),(79073,'2024-04-30',113,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:17','2024-04-30 17:52:17'),(79074,'2024-04-30',111,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:17','2024-04-30 17:52:17'),(79075,'2024-04-30',201,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:17','2024-04-30 17:52:17'),(79076,'2024-04-30',160,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:17','2024-04-30 17:52:17'),(79077,'2024-04-30',154,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-30 17:52:17','2024-04-30 17:52:17'),(79078,'2024-04-30',90,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:18','2024-04-30 17:52:18'),(79079,'2024-04-30',241,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:18','2024-04-30 17:52:18'),(79080,'2024-04-30',193,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-30 17:52:18','2024-04-30 17:52:18'),(79081,'2024-04-30',178,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:19','2024-04-30 17:52:19'),(79082,'2024-04-30',81,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:19','2024-04-30 17:52:19'),(79083,'2024-04-30',132,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:19','2024-04-30 17:52:19'),(79084,'2024-04-30',192,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-30 17:52:19','2024-04-30 17:52:19'),(79085,'2024-04-30',141,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:19','2024-04-30 17:52:19'),(79086,'2024-04-30',169,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-04-30 17:52:19','2024-04-30 17:52:19'),(79087,'2024-04-30',173,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:20','2024-04-30 17:52:20'),(79088,'2024-04-30',134,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:20','2024-04-30 17:52:20'),(79089,'2024-04-30',53,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:20','2024-04-30 17:52:20'),(79090,'2024-04-30',84,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:20','2024-04-30 17:52:20'),(79091,'2024-04-30',91,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-04-30 17:52:20','2024-04-30 17:52:20'),(79092,'2024-04-30',28,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:52','2024-04-30 17:57:52'),(79093,'2024-04-30',205,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:52','2024-04-30 17:57:52'),(79094,'2024-04-30',61,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:52','2024-04-30 17:57:52'),(79095,'2024-04-30',262,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:52','2024-04-30 17:57:52'),(79096,'2024-04-30',69,40,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICACION MEDICA',1,0,'2024-04-30 17:57:52','2024-05-07 17:30:20'),(79097,'2024-04-30',1125,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:53','2024-04-30 17:57:53'),(79098,'2024-04-30',1167,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:53','2024-04-30 17:57:53'),(79099,'2024-04-30',1028,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:53','2024-04-30 17:57:53'),(79100,'2024-04-30',23,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:53','2024-04-30 17:57:53'),(79101,'2024-04-30',221,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:53','2024-04-30 17:57:53'),(79102,'2024-04-30',269,40,3,' Marjorie Céspedes Rodríguez',4,1,'Justificación medica',1,0,'2024-04-30 17:57:53','2024-05-06 13:14:00'),(79103,'2024-04-30',22,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:53','2024-04-30 17:57:53'),(79104,'2024-04-30',148,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:54','2024-04-30 17:57:54'),(79105,'2024-04-30',135,40,3,' Marjorie Céspedes Rodríguez',4,1,'ENTRENAMIENTO DE FUTBOL',1,0,'2024-04-30 17:57:55','2024-05-02 14:47:42'),(79106,'2024-04-30',1279,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:55','2024-04-30 17:57:55'),(79107,'2024-04-30',47,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:56','2024-04-30 17:57:56'),(79108,'2024-04-30',46,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:56','2024-04-30 17:57:56'),(79109,'2024-04-30',67,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:56','2024-04-30 17:57:56'),(79110,'2024-04-30',164,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:56','2024-04-30 17:57:56'),(79111,'2024-04-30',1142,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:56','2024-04-30 17:57:56'),(79112,'2024-04-30',543,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:56','2024-04-30 17:57:56'),(79113,'2024-04-30',104,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:56','2024-04-30 17:57:56'),(79114,'2024-04-30',596,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:56','2024-04-30 17:57:56'),(79115,'2024-04-30',92,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:57','2024-04-30 17:57:57'),(79116,'2024-04-30',225,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:57','2024-04-30 17:57:57'),(79117,'2024-04-30',271,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:58','2024-04-30 17:57:58'),(79118,'2024-04-30',156,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:58','2024-04-30 17:57:58'),(79119,'2024-04-30',1181,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:58','2024-04-30 17:57:58'),(79120,'2024-04-30',742,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:58','2024-04-30 17:57:58'),(79121,'2024-04-30',99,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:58','2024-04-30 17:57:58'),(79122,'2024-04-30',42,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:58','2024-04-30 17:57:58'),(79123,'2024-04-30',885,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:58','2024-04-30 17:57:58'),(79124,'2024-04-30',930,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:59','2024-04-30 17:57:59'),(79125,'2024-04-30',1231,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 17:57:59','2024-04-30 17:57:59'),(79126,'2024-04-30',1287,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 17:57:59','2024-04-30 17:57:59'),(79127,'2024-04-30',732,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:45','2024-04-30 18:01:45'),(79128,'2024-04-30',827,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:45','2024-04-30 18:01:45'),(79129,'2024-04-30',822,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:45','2024-04-30 18:01:45'),(79130,'2024-04-30',913,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:45','2024-04-30 18:01:45'),(79131,'2024-04-30',876,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:46','2024-04-30 18:01:46'),(79132,'2024-04-30',691,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:46','2024-04-30 18:01:46'),(79133,'2024-04-30',663,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:46','2024-04-30 18:01:46'),(79134,'2024-04-30',949,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:46','2024-04-30 18:01:46'),(79135,'2024-04-30',715,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:47','2024-04-30 18:01:47'),(79136,'2024-04-30',948,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:47','2024-04-30 18:01:47'),(79137,'2024-04-30',776,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:48','2024-04-30 18:01:48'),(79138,'2024-04-30',753,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:48','2024-04-30 18:01:48'),(79139,'2024-04-30',662,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:48','2024-04-30 18:01:48'),(79140,'2024-04-30',777,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:49','2024-04-30 18:01:49'),(79141,'2024-04-30',670,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:50','2024-04-30 18:01:50'),(79142,'2024-04-30',711,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:50','2024-04-30 18:01:50'),(79143,'2024-04-30',630,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:50','2024-04-30 18:01:50'),(79144,'2024-04-30',938,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:51','2024-04-30 18:01:51'),(79145,'2024-04-30',815,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:51','2024-04-30 18:01:51'),(79146,'2024-04-30',754,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:51','2024-04-30 18:01:51'),(79147,'2024-04-30',889,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:51','2024-04-30 18:01:51'),(79148,'2024-04-30',644,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:51','2024-04-30 18:01:51'),(79149,'2024-04-30',859,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:51','2024-04-30 18:01:51'),(79150,'2024-04-30',801,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:52','2024-04-30 18:01:52'),(79151,'2024-04-30',536,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:52','2024-04-30 18:01:52'),(79152,'2024-04-30',629,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:52','2024-04-30 18:01:52'),(79153,'2024-04-30',686,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-04-30 18:01:52','2024-04-30 18:01:52'),(79154,'2024-04-30',633,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-04-30 18:01:52','2024-04-30 18:01:52'),(79169,'2024-04-30',143,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 18:05:43','2024-04-30 18:05:43'),(79170,'2024-04-30',110,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 18:05:44','2024-04-30 18:05:44'),(79171,'2024-04-30',260,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 18:05:45','2024-04-30 18:05:45'),(79172,'2024-04-30',250,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 18:05:45','2024-04-30 18:05:45'),(79173,'2024-04-30',1257,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 18:05:45','2024-04-30 18:05:45'),(79174,'2024-04-30',1269,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 18:05:46','2024-04-30 18:05:46'),(79175,'2024-04-30',7,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 18:05:47','2024-04-30 18:05:47'),(79176,'2024-04-30',1194,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 18:05:47','2024-04-30 18:05:47'),(79177,'2024-04-30',211,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 18:05:47','2024-04-30 18:05:47'),(79178,'2024-04-30',218,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 18:05:48','2024-04-30 18:05:48'),(79179,'2024-04-30',101,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 18:05:48','2024-04-30 18:05:48'),(79180,'2024-04-30',210,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 18:05:49','2024-04-30 18:05:49'),(79181,'2024-04-30',139,9,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-04-30 18:05:49','2024-04-30 18:05:49'),(79182,'2024-04-30',233,9,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-04-30 18:05:49','2024-04-30 18:05:49'),(79183,'2024-04-30',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:23','2024-04-30 18:07:23'),(79184,'2024-04-30',921,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:23','2024-04-30 18:07:23'),(79185,'2024-04-30',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:23','2024-04-30 18:07:23'),(79186,'2024-04-30',1264,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:23','2024-04-30 18:07:23'),(79187,'2024-04-30',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:23','2024-04-30 18:07:23'),(79188,'2024-04-30',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:23','2024-04-30 18:07:23'),(79189,'2024-04-30',55,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-30 18:07:23','2024-04-30 18:07:23'),(79190,'2024-04-30',466,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-30 18:07:23','2024-06-11 18:01:11'),(79191,'2024-04-30',500,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-04-30 18:07:24','2024-05-02 12:59:39'),(79192,'2024-04-30',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79193,'2024-04-30',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79194,'2024-04-30',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79195,'2024-04-30',968,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79196,'2024-04-30',646,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79197,'2024-04-30',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79198,'2024-04-30',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79199,'2024-04-30',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79200,'2024-04-30',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79201,'2024-04-30',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79202,'2024-04-30',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79203,'2024-04-30',371,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79204,'2024-04-30',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79205,'2024-04-30',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79206,'2024-04-30',414,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79207,'2024-04-30',597,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:07:25'),(79208,'2024-04-30',571,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-30 18:07:25','2024-04-30 18:08:47'),(79209,'2024-04-30',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:26','2024-04-30 18:07:26'),(79210,'2024-04-30',1282,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 18:07:26','2024-04-30 18:07:26'),(79211,'2024-04-30',1170,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:27','2024-04-30 18:07:27'),(79212,'2024-04-30',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-04-30 18:07:27','2024-04-30 18:07:27'),(79213,'2024-04-30',1254,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:28','2024-04-30 18:07:28'),(79214,'2024-04-30',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:28','2024-04-30 18:07:28'),(79215,'2024-04-30',961,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-04-30 18:07:28','2024-04-30 18:07:28'),(79216,'2024-04-30',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-04-30 18:07:28','2024-04-30 18:07:28'),(79217,'2024-04-30',279,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 18:08:05','2024-04-30 18:08:05'),(79218,'2024-04-30',258,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:06','2024-04-30 18:08:06'),(79219,'2024-04-30',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:06','2024-04-30 18:08:06'),(79220,'2024-04-30',266,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:06','2024-04-30 18:08:06'),(79221,'2024-04-30',374,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:06','2024-04-30 18:08:06'),(79222,'2024-04-30',224,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 18:08:06','2024-04-30 18:08:06'),(79223,'2024-04-30',282,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 18:08:07','2024-04-30 18:08:07'),(79224,'2024-04-30',276,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 18:08:07','2024-04-30 18:08:07'),(79225,'2024-04-30',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 18:08:08','2024-04-30 18:08:08'),(79226,'2024-04-30',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:09','2024-04-30 18:08:09'),(79227,'2024-04-30',888,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 18:08:09','2024-04-30 18:08:09'),(79228,'2024-04-30',274,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 18:08:09','2024-04-30 18:08:09'),(79229,'2024-04-30',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:10','2024-04-30 18:08:10'),(79230,'2024-04-30',195,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 18:08:10','2024-04-30 18:08:10'),(79231,'2024-04-30',278,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:12','2024-04-30 18:08:12'),(79232,'2024-04-30',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:12','2024-04-30 18:08:12'),(79233,'2024-04-30',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:12','2024-04-30 18:08:12'),(79234,'2024-04-30',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:12','2024-04-30 18:08:12'),(79235,'2024-04-30',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:12','2024-04-30 18:08:12'),(79236,'2024-04-30',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:12','2024-04-30 18:08:12'),(79237,'2024-04-30',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:12','2024-04-30 18:08:12'),(79238,'2024-04-30',236,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 18:08:12','2024-04-30 18:08:12'),(79239,'2024-04-30',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:13','2024-04-30 18:08:13'),(79240,'2024-04-30',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:13','2024-04-30 18:08:13'),(79241,'2024-04-30',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:13','2024-04-30 18:08:13'),(79242,'2024-04-30',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:13','2024-04-30 18:08:13'),(79243,'2024-04-30',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:13','2024-04-30 18:08:13'),(79244,'2024-04-30',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-04-30 18:08:13','2024-04-30 18:08:13'),(79245,'2024-04-30',191,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-04-30 18:08:13','2024-04-30 18:08:13'),(79246,'2024-04-30',1074,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:39','2024-04-30 18:35:34'),(79247,'2024-04-30',1126,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:39','2024-04-30 18:35:34'),(79248,'2024-04-30',263,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:39','2024-04-30 18:35:34'),(79249,'2024-04-30',234,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:39','2024-04-30 18:35:34'),(79250,'2024-04-30',977,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:39','2024-04-30 18:35:34'),(79251,'2024-04-30',1131,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 18:08:39','2024-04-30 18:35:34'),(79252,'2024-04-30',204,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:39','2024-04-30 18:35:34'),(79253,'2024-04-30',107,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:40','2024-04-30 18:35:34'),(79254,'2024-04-30',264,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:40','2024-04-30 18:35:34'),(79255,'2024-04-30',255,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:40','2024-04-30 18:35:34'),(79256,'2024-04-30',277,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:40','2024-04-30 18:35:34'),(79257,'2024-04-30',86,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:40','2024-04-30 18:35:34'),(79258,'2024-04-30',112,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:40','2024-04-30 18:35:34'),(79259,'2024-04-30',242,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 18:08:40','2024-04-30 18:35:34'),(79260,'2024-04-30',33,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:41','2024-04-30 18:35:34'),(79261,'2024-04-30',208,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:41','2024-04-30 18:35:34'),(79262,'2024-04-30',114,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:41','2024-04-30 18:35:34'),(79263,'2024-04-30',136,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:41','2024-04-30 18:35:34'),(79264,'2024-04-30',2,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:41','2024-04-30 18:35:34'),(79265,'2024-04-30',29,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:41','2024-04-30 18:35:34'),(79266,'2024-04-30',203,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:41','2024-04-30 18:35:34'),(79267,'2024-04-30',15,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 18:08:41','2024-04-30 18:35:34'),(79268,'2024-04-30',96,39,3,' Marjorie Céspedes Rodríguez',2,1,NULL,1,0,'2024-04-30 18:08:41','2024-04-30 18:35:34'),(79269,'2024-04-30',272,39,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA AUSENCIA',1,0,'2024-04-30 18:08:42','2024-05-06 12:05:36'),(79270,'2024-04-30',188,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:43','2024-04-30 18:35:34'),(79271,'2024-04-30',231,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:43','2024-04-30 18:35:34'),(79272,'2024-04-30',120,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:43','2024-04-30 18:35:34'),(79273,'2024-04-30',87,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 18:08:43','2024-04-30 18:35:34'),(79274,'2024-04-30',153,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:45','2024-04-30 18:35:34'),(79275,'2024-04-30',451,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:45','2024-04-30 18:35:34'),(79276,'2024-04-30',103,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-04-30 18:08:45','2024-04-30 18:35:34'),(79277,'2024-04-30',1046,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-04-30 18:08:46','2024-04-30 18:35:34'),(79278,'2024-04-30',444,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:33:56','2024-04-30 18:33:56'),(79279,'2024-04-30',405,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:33:56','2024-04-30 18:33:56'),(79280,'2024-04-30',935,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 18:33:56','2024-04-30 18:33:56'),(79281,'2024-04-30',1179,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 18:33:57','2024-04-30 18:33:57'),(79282,'2024-04-30',325,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 18:33:58','2024-04-30 18:33:58'),(79283,'2024-04-30',336,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:33:58','2024-04-30 18:33:58'),(79284,'2024-04-30',341,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:33:58','2024-04-30 18:33:58'),(79285,'2024-04-30',1006,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 18:33:58','2024-04-30 18:33:58'),(79286,'2024-04-30',547,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:33:59','2024-04-30 18:33:59'),(79287,'2024-04-30',453,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 18:33:59','2024-04-30 18:33:59'),(79288,'2024-04-30',299,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:00','2024-04-30 18:34:00'),(79289,'2024-04-30',429,28,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-04-30 18:34:00','2024-05-07 18:15:44'),(79290,'2024-04-30',1200,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79291,'2024-04-30',583,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79292,'2024-04-30',771,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79293,'2024-04-30',477,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79294,'2024-04-30',1032,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79295,'2024-04-30',430,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79296,'2024-04-30',320,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79297,'2024-04-30',1016,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79298,'2024-04-30',911,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79299,'2024-04-30',987,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79300,'2024-04-30',557,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79301,'2024-04-30',598,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79302,'2024-04-30',314,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79303,'2024-04-30',450,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79304,'2024-04-30',440,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79305,'2024-04-30',521,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:01','2024-04-30 18:34:01'),(79306,'2024-04-30',523,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:02','2024-04-30 18:34:02'),(79307,'2024-04-30',568,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:02','2024-04-30 18:34:02'),(79308,'2024-04-30',1213,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 18:34:02','2024-04-30 18:34:02'),(79309,'2024-04-30',1225,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-04-30 18:34:02','2024-04-30 18:34:02'),(79310,'2024-04-30',308,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:03','2024-04-30 18:34:03'),(79311,'2024-04-30',439,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:03','2024-04-30 18:34:03'),(79312,'2024-04-30',441,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-04-30 18:34:03','2024-04-30 18:34:03'),(79313,'2024-05-02',991,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:51','2024-05-02 11:06:51'),(79314,'2024-05-02',56,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:51','2024-05-02 11:06:51'),(79315,'2024-05-02',189,13,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 02/05/24 (sickness)',1,0,'2024-05-02 11:06:51','2024-05-02 11:08:20'),(79316,'2024-05-02',1136,13,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 02/05/24 (sickness)',1,0,'2024-05-02 11:06:51','2024-05-02 11:08:20'),(79317,'2024-05-02',187,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:51','2024-05-02 11:06:51'),(79318,'2024-05-02',161,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:51','2024-05-02 11:06:51'),(79319,'2024-05-02',215,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:51','2024-05-02 11:06:51'),(79320,'2024-05-02',126,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-02 11:06:51','2024-05-02 11:06:51'),(79321,'2024-05-02',97,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-05-02 11:06:52','2024-05-02 11:11:04'),(79322,'2024-05-02',706,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-02 11:06:53','2024-05-02 11:06:53'),(79323,'2024-05-02',232,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-02 11:06:53','2024-05-02 11:06:53'),(79324,'2024-05-02',57,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:54','2024-05-02 11:06:54'),(79325,'2024-05-02',217,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:54','2024-05-02 11:06:54'),(79326,'2024-05-02',1210,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:54','2024-05-02 11:06:54'),(79327,'2024-05-02',358,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:54','2024-05-02 11:06:54'),(79328,'2024-05-02',51,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-05-02 11:06:54','2024-05-02 11:41:13'),(79329,'2024-05-02',93,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:55','2024-05-02 11:06:55'),(79330,'2024-05-02',146,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:55','2024-05-02 11:06:55'),(79331,'2024-05-02',1250,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-02 11:06:55','2024-05-02 11:06:55'),(79332,'2024-05-02',867,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:56','2024-05-02 11:06:56'),(79333,'2024-05-02',701,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:56','2024-05-02 11:06:56'),(79334,'2024-05-02',209,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:56','2024-05-02 11:06:56'),(79335,'2024-05-02',370,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:56','2024-05-02 11:06:56'),(79336,'2024-05-02',38,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:56','2024-05-02 11:06:56'),(79337,'2024-05-02',180,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:56','2024-05-02 11:06:56'),(79338,'2024-05-02',157,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-02 11:06:56','2024-05-02 11:06:56'),(79339,'2024-05-02',115,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:56','2024-05-02 11:06:56'),(79340,'2024-05-02',873,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:56','2024-05-02 11:06:56'),(79341,'2024-05-02',76,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-05-02 11:06:56','2024-05-02 11:11:05'),(79342,'2024-05-02',186,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-02 11:06:57','2024-05-02 11:06:57'),(79343,'2024-05-02',256,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-02 11:06:58','2024-05-02 11:06:58'),(79344,'2024-05-02',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:52','2024-05-02 11:12:52'),(79345,'2024-05-02',420,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:52','2024-05-02 11:12:52'),(79346,'2024-05-02',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:53','2024-05-02 11:12:53'),(79347,'2024-05-02',469,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:53','2024-05-02 11:12:53'),(79348,'2024-05-02',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:53','2024-05-02 11:12:53'),(79349,'2024-05-02',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:53','2024-05-02 11:12:53'),(79350,'2024-05-02',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:53','2024-05-02 11:12:53'),(79351,'2024-05-02',32,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:53','2024-05-02 11:12:53'),(79352,'2024-05-02',1083,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:54','2024-05-02 11:12:54'),(79353,'2024-05-02',1248,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:54','2024-05-02 11:12:54'),(79354,'2024-05-02',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:54','2024-05-02 11:12:54'),(79355,'2024-05-02',1234,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:55','2024-05-02 11:12:55'),(79356,'2024-05-02',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:55','2024-05-02 11:12:55'),(79357,'2024-05-02',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:55','2024-05-02 11:12:55'),(79358,'2024-05-02',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:55','2024-05-02 11:12:55'),(79359,'2024-05-02',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:55','2024-05-02 11:12:55'),(79360,'2024-05-02',1274,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:55','2024-05-02 11:12:55'),(79361,'2024-05-02',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:56','2024-05-02 11:12:56'),(79362,'2024-05-02',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:56','2024-05-02 11:12:56'),(79363,'2024-05-02',65,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:56','2024-05-02 11:12:56'),(79364,'2024-05-02',1199,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:57','2024-05-02 11:12:57'),(79365,'2024-05-02',1052,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:57','2024-05-02 11:12:57'),(79366,'2024-05-02',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:58','2024-05-02 11:12:58'),(79367,'2024-05-02',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:58','2024-05-02 11:12:58'),(79368,'2024-05-02',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:58','2024-05-02 11:12:58'),(79369,'2024-05-02',579,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:58','2024-05-02 11:12:58'),(79370,'2024-05-02',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 11:12:59','2024-05-02 11:12:59'),(79371,'2024-05-02',331,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 11:12:59','2024-05-02 11:12:59'),(79372,'2024-05-02',666,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79373,'2024-05-02',919,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79374,'2024-05-02',731,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79375,'2024-05-02',613,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79376,'2024-05-02',795,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79377,'2024-05-02',743,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79378,'2024-05-02',772,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79379,'2024-05-02',942,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79380,'2024-05-02',944,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79381,'2024-05-02',610,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79382,'2024-05-02',899,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79383,'2024-05-02',651,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79384,'2024-05-02',652,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79385,'2024-05-02',612,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79386,'2024-05-02',641,4,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79387,'2024-05-02',877,4,1,' José Noel Rodríguez Cárdenas',3,3,'Se cambio de colegio',1,0,'2024-05-02 11:13:26','2024-05-02 11:13:26'),(79388,'2024-05-02',768,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:27','2024-05-02 11:13:27'),(79389,'2024-05-02',1079,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:27','2024-05-02 11:13:27'),(79390,'2024-05-02',656,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:27','2024-05-02 11:13:27'),(79391,'2024-05-02',654,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:27','2024-05-02 11:13:27'),(79392,'2024-05-02',763,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-02 11:13:27','2024-05-02 11:13:27'),(79393,'2024-05-02',797,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:27','2024-05-02 11:13:27'),(79394,'2024-05-02',839,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-02 11:13:27','2024-05-02 11:13:27'),(79395,'2024-05-02',1278,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:28','2024-05-02 11:13:28'),(79396,'2024-05-02',689,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:28','2024-05-02 11:13:28'),(79397,'2024-05-02',674,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:28','2024-05-02 11:58:15'),(79398,'2024-05-02',808,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:29','2024-05-02 11:13:29'),(79399,'2024-05-02',645,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:29','2024-05-02 11:13:29'),(79400,'2024-05-02',918,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:29','2024-05-02 11:13:29'),(79401,'2024-05-02',884,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:29','2024-05-02 11:13:29'),(79402,'2024-05-02',759,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:29','2024-05-02 11:13:29'),(79403,'2024-05-02',616,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 11:13:29','2024-05-02 11:13:29'),(79404,'2024-05-02',719,15,4,' Marlín Jiménez Rivera',3,2,'SALIO DEL COLEGIO',1,0,'2024-05-02 11:13:53','2024-05-02 11:13:53'),(79405,'2024-05-02',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79406,'2024-05-02',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79407,'2024-05-02',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79408,'2024-05-02',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79409,'2024-05-02',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79410,'2024-05-02',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79411,'2024-05-02',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79412,'2024-05-02',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79413,'2024-05-02',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79414,'2024-05-02',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79415,'2024-05-02',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79416,'2024-05-02',874,15,4,' Marlín Jiménez Rivera',4,2,'Cita en el ebais',1,0,'2024-05-02 11:13:54','2024-05-02 12:44:59'),(79417,'2024-05-02',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79418,'2024-05-02',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79419,'2024-05-02',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79420,'2024-05-02',901,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79421,'2024-05-02',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79422,'2024-05-02',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79423,'2024-05-02',1293,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 11:13:54','2024-05-02 11:13:54'),(79424,'2024-05-02',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:55','2024-05-02 11:13:55'),(79425,'2024-05-02',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:55','2024-05-02 11:13:55'),(79426,'2024-05-02',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 11:13:55','2024-05-02 11:13:55'),(79427,'2024-05-02',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:56','2024-05-02 11:13:56'),(79428,'2024-05-02',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:56','2024-05-02 11:13:56'),(79429,'2024-05-02',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:56','2024-05-02 11:13:56'),(79430,'2024-05-02',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:56','2024-05-02 11:13:56'),(79431,'2024-05-02',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 11:13:56','2024-05-02 11:13:56'),(79432,'2024-05-02',902,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 11:13:57','2024-05-02 11:13:57'),(79433,'2024-05-02',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:58','2024-05-02 11:13:58'),(79434,'2024-05-02',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 11:13:58','2024-05-02 11:13:58'),(79435,'2024-05-02',137,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-02 11:14:20','2024-05-09 11:16:20'),(79436,'2024-05-02',172,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:21','2024-05-02 11:14:21'),(79437,'2024-05-02',182,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:21','2024-05-02 11:14:21'),(79438,'2024-05-02',167,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 11:14:21','2024-05-02 11:14:21'),(79439,'2024-05-02',83,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:22','2024-05-02 11:14:22'),(79440,'2024-05-02',145,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:22','2024-05-02 11:14:22'),(79441,'2024-05-02',127,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:22','2024-05-02 11:14:22'),(79442,'2024-05-02',155,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 11:14:22','2024-05-02 11:14:22'),(79443,'2024-05-02',207,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:22','2024-05-02 11:14:58'),(79444,'2024-05-02',113,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79445,'2024-05-02',111,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79446,'2024-05-02',201,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79447,'2024-05-02',160,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79448,'2024-05-02',154,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79449,'2024-05-02',90,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79450,'2024-05-02',241,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79451,'2024-05-02',193,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79452,'2024-05-02',178,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79453,'2024-05-02',81,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79454,'2024-05-02',132,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79455,'2024-05-02',192,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79456,'2024-05-02',141,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 11:14:23','2024-05-02 11:14:23'),(79457,'2024-05-02',169,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:24','2024-05-02 11:14:24'),(79458,'2024-05-02',173,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:24','2024-05-02 11:14:24'),(79459,'2024-05-02',134,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:24','2024-05-02 11:14:24'),(79460,'2024-05-02',53,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:24','2024-05-02 11:14:24'),(79461,'2024-05-02',84,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:14:24','2024-05-02 11:14:24'),(79462,'2024-05-02',91,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 11:14:24','2024-05-02 11:14:24'),(79463,'2024-05-02',279,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:14:48','2024-05-02 11:14:48'),(79464,'2024-05-02',258,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:48','2024-05-02 11:14:48'),(79465,'2024-05-02',240,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:48','2024-05-02 11:14:48'),(79466,'2024-05-02',266,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:14:48','2024-05-02 11:14:48'),(79467,'2024-05-02',374,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:49','2024-05-02 11:14:49'),(79468,'2024-05-02',224,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:49','2024-05-02 11:14:49'),(79469,'2024-05-02',282,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:49','2024-05-02 11:14:49'),(79470,'2024-05-02',276,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:49','2024-05-02 11:14:49'),(79471,'2024-05-02',228,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:14:49','2024-05-02 11:14:49'),(79472,'2024-05-02',245,34,18,' Paola Villegas Rodríguez',4,1,'2-mayo-24',1,0,'2024-05-02 11:14:50','2024-05-02 11:17:07'),(79473,'2024-05-02',274,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:14:50','2024-05-02 11:14:50'),(79474,'2024-05-02',175,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:51','2024-05-02 11:14:51'),(79475,'2024-05-02',195,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:14:51','2024-05-02 11:14:51'),(79476,'2024-05-02',278,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:14:51','2024-05-02 11:14:51'),(79477,'2024-05-02',267,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79478,'2024-05-02',247,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79479,'2024-05-02',223,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79480,'2024-05-02',200,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79481,'2024-05-02',197,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79482,'2024-05-02',248,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79483,'2024-05-02',236,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79484,'2024-05-02',199,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79485,'2024-05-02',251,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79486,'2024-05-02',244,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79487,'2024-05-02',183,34,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:14:52','2024-05-02 11:14:52'),(79488,'2024-05-02',184,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:53','2024-05-02 11:14:53'),(79489,'2024-05-02',230,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:53','2024-05-02 11:14:53'),(79490,'2024-05-02',191,34,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:14:53','2024-05-02 11:14:53'),(79491,'2024-05-02',1074,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 11:16:03','2024-05-02 11:16:03'),(79492,'2024-05-02',1126,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:04','2024-05-02 11:16:04'),(79493,'2024-05-02',263,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:04','2024-05-02 11:16:04'),(79494,'2024-05-02',234,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:04','2024-05-02 11:16:04'),(79495,'2024-05-02',977,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:04','2024-05-02 11:16:04'),(79496,'2024-05-02',1131,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 11:16:04','2024-05-02 11:16:04'),(79497,'2024-05-02',204,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:04','2024-05-02 11:16:04'),(79498,'2024-05-02',107,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:04','2024-05-02 11:16:04'),(79499,'2024-05-02',264,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:04','2024-05-02 11:16:04'),(79500,'2024-05-02',255,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:04','2024-05-02 11:16:04'),(79501,'2024-05-02',277,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 11:16:04','2024-05-02 11:16:04'),(79502,'2024-05-02',86,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:05','2024-05-02 11:16:05'),(79503,'2024-05-02',112,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:05','2024-05-02 11:16:05'),(79504,'2024-05-02',242,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:05','2024-05-02 11:16:05'),(79505,'2024-05-02',33,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 11:16:05','2024-05-02 11:16:05'),(79506,'2024-05-02',208,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:05','2024-05-02 11:16:05'),(79507,'2024-05-02',114,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:05','2024-05-02 11:16:05'),(79508,'2024-05-02',136,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:05','2024-05-02 11:16:05'),(79509,'2024-05-02',2,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:05','2024-05-02 11:16:05'),(79510,'2024-05-02',29,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 11:16:05','2024-05-02 11:16:05'),(79511,'2024-05-02',203,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79512,'2024-05-02',15,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79513,'2024-05-02',96,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79514,'2024-05-02',272,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79515,'2024-05-02',188,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79516,'2024-05-02',231,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79517,'2024-05-02',120,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79518,'2024-05-02',87,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79519,'2024-05-02',153,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79520,'2024-05-02',451,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79521,'2024-05-02',103,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79522,'2024-05-02',1046,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 11:16:06','2024-05-02 11:16:06'),(79523,'2024-05-02',275,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-02 11:16:26','2024-05-02 11:16:26'),(79524,'2024-05-02',862,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-02 11:16:26','2024-05-02 11:19:28'),(79525,'2024-05-02',499,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-02 11:16:27','2024-05-02 11:16:27'),(79526,'2024-05-02',1276,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-02 11:16:28','2024-05-02 11:16:28'),(79527,'2024-05-02',1069,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-02 11:16:28','2024-05-02 11:16:28'),(79528,'2024-05-02',1002,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-02 11:16:28','2024-05-02 11:16:28'),(79529,'2024-05-02',1025,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-02 11:16:28','2024-05-02 11:16:28'),(79530,'2024-05-02',979,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-02 11:16:29','2024-05-02 11:16:29'),(79531,'2024-05-02',376,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-02 11:16:29','2024-05-02 11:16:29'),(79532,'2024-05-02',1001,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-02 11:16:29','2024-05-02 11:16:29'),(79533,'2024-05-02',1263,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-02 11:16:30','2024-05-02 11:16:30'),(79534,'2024-05-02',748,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-02 11:16:30','2024-05-02 11:16:30'),(79535,'2024-05-02',388,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-02 11:16:30','2024-05-02 11:16:30'),(79536,'2024-05-02',553,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-02 11:16:30','2024-05-02 11:16:30'),(79537,'2024-05-02',289,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:25','2024-05-02 11:19:25'),(79538,'2024-05-02',212,35,57,' Fabián Arias Chavarría',4,6,'Justifica con comprobante medico',1,0,'2024-05-02 11:19:25','2024-05-23 12:19:59'),(79539,'2024-05-02',923,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:25','2024-05-02 14:18:59'),(79540,'2024-05-02',975,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:26','2024-05-02 11:19:26'),(79541,'2024-05-02',1031,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:26','2024-05-02 11:19:26'),(79542,'2024-05-02',886,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:26','2024-05-02 11:19:26'),(79543,'2024-05-02',936,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:26','2024-05-02 11:19:26'),(79544,'2024-05-02',1004,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:26','2024-05-02 11:19:26'),(79545,'2024-05-02',1000,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:26','2024-05-02 11:19:26'),(79546,'2024-05-02',602,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-02 11:19:26','2024-05-02 11:19:26'),(79547,'2024-05-02',963,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:27','2024-05-02 11:19:27'),(79548,'2024-05-02',285,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:27','2024-05-02 14:18:59'),(79549,'2024-05-02',750,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-02 11:19:28','2024-05-02 11:19:28'),(79550,'2024-05-02',642,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 11:19:48','2024-05-02 11:19:48'),(79551,'2024-05-02',394,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 11:19:48','2024-05-02 11:19:48'),(79552,'2024-05-02',846,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 11:19:48','2024-05-02 11:19:48'),(79553,'2024-05-02',1082,2,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 11:19:48','2024-05-02 11:19:48'),(79554,'2024-05-02',802,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 11:19:48','2024-05-02 11:19:48'),(79555,'2024-05-02',679,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 11:19:48','2024-05-02 11:19:48'),(79556,'2024-05-02',898,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 11:19:48','2024-05-02 11:19:48'),(79557,'2024-05-02',1129,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 11:19:48','2024-05-02 11:19:48'),(79558,'2024-05-02',852,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 11:19:48','2024-05-02 11:19:48'),(79559,'2024-05-02',762,2,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 11:19:48','2024-05-02 11:19:48'),(79560,'2024-05-02',774,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 11:19:49','2024-05-02 11:19:49'),(79561,'2024-05-02',894,2,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 11:19:49','2024-05-02 11:19:49'),(79562,'2024-05-02',63,2,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 11:19:50','2024-05-02 11:19:50'),(79563,'2024-05-02',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:41','2024-05-02 11:23:41'),(79564,'2024-05-02',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:41','2024-05-02 11:23:41'),(79565,'2024-05-02',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:42','2024-05-02 11:23:42'),(79566,'2024-05-02',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:42','2024-05-02 11:23:42'),(79567,'2024-05-02',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:42','2024-05-02 11:23:42'),(79568,'2024-05-02',589,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 11:23:42','2024-05-02 11:23:42'),(79569,'2024-05-02',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:42','2024-05-02 11:23:42'),(79570,'2024-05-02',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:42','2024-05-02 11:23:42'),(79571,'2024-05-02',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:42','2024-05-02 11:23:42'),(79572,'2024-05-02',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:42','2024-05-02 11:23:42'),(79573,'2024-05-02',483,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-02 11:23:42','2024-05-07 15:16:27'),(79574,'2024-05-02',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:43','2024-05-02 11:23:43'),(79575,'2024-05-02',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:43','2024-05-02 11:23:43'),(79576,'2024-05-02',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 11:23:43','2024-05-02 11:23:43'),(79577,'2024-05-02',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79578,'2024-05-02',973,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79579,'2024-05-02',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79580,'2024-05-02',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79581,'2024-05-02',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79582,'2024-05-02',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79583,'2024-05-02',995,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79584,'2024-05-02',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79585,'2024-05-02',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79586,'2024-05-02',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79587,'2024-05-02',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79588,'2024-05-02',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79589,'2024-05-02',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79590,'2024-05-02',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79591,'2024-05-02',435,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79592,'2024-05-02',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79593,'2024-05-02',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79594,'2024-05-02',422,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 11:23:44','2024-05-02 11:23:44'),(79595,'2024-05-02',379,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:13','2024-05-02 11:24:13'),(79596,'2024-05-02',427,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 11:24:13','2024-05-02 11:24:13'),(79597,'2024-05-02',1249,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 11:24:13','2024-05-02 11:24:13'),(79598,'2024-05-02',1259,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 11:24:14','2024-05-02 11:24:14'),(79599,'2024-05-02',981,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 11:24:15','2024-05-02 11:24:15'),(79600,'2024-05-02',1149,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 11:24:15','2024-05-02 11:24:15'),(79601,'2024-05-02',594,26,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-05-02 11:24:16','2024-05-24 13:58:10'),(79602,'2024-05-02',375,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79603,'2024-05-02',481,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79604,'2024-05-02',1235,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79605,'2024-05-02',485,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79606,'2024-05-02',344,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79607,'2024-05-02',510,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79608,'2024-05-02',1284,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79609,'2024-05-02',348,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79610,'2024-05-02',730,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79611,'2024-05-02',520,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79612,'2024-05-02',1215,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79613,'2024-05-02',480,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79614,'2024-05-02',407,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79615,'2024-05-02',449,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79616,'2024-05-02',1113,26,17,' Diego Armando Ruíz Orozco',2,2,'El estudiante se encontraba en los pasillos jugando con el celular, tuve que decirle que entrara a la clase',1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79617,'2024-05-02',539,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79618,'2024-05-02',1157,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79619,'2024-05-02',519,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79620,'2024-05-02',412,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79621,'2024-05-02',570,26,17,' Diego Armando Ruíz Orozco',2,2,'El estudiante se encontraba en los pasillos jugando con el celular, tuve que decirle que entrara a la clase',1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79622,'2024-05-02',1308,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79623,'2024-05-02',1120,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 11:24:17','2024-05-02 11:24:17'),(79624,'2024-05-02',452,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 11:24:18','2024-05-02 11:24:18'),(79625,'2024-05-02',1116,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 11:24:19','2024-05-02 11:24:19'),(79626,'2024-05-02',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:24:59','2024-05-02 11:24:59'),(79627,'2024-05-02',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:24:59','2024-05-02 11:24:59'),(79628,'2024-05-02',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:24:59','2024-05-02 11:24:59'),(79629,'2024-05-02',119,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 11:24:59','2024-05-02 11:24:59'),(79630,'2024-05-02',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:25:00','2024-05-02 11:25:00'),(79631,'2024-05-02',1055,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 11:25:00','2024-05-02 11:25:00'),(79632,'2024-05-02',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:25:01','2024-05-02 11:25:01'),(79633,'2024-05-02',82,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 11:25:01','2024-05-02 11:25:01'),(79634,'2024-05-02',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:25:02','2024-05-02 11:25:02'),(79635,'2024-05-02',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:25:02','2024-05-02 11:25:02'),(79636,'2024-05-02',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:25:02','2024-05-02 11:25:02'),(79637,'2024-05-02',1217,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 11:25:02','2024-05-02 11:25:02'),(79638,'2024-05-02',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:25:03','2024-05-02 11:25:03'),(79639,'2024-05-02',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 11:25:03','2024-05-02 11:25:03'),(79640,'2024-05-02',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:25:03','2024-05-02 11:25:03'),(79641,'2024-05-02',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:25:03','2024-05-02 11:25:03'),(79642,'2024-05-02',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 11:25:03','2024-05-02 11:25:03'),(79643,'2024-05-02',130,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-02 11:25:04','2024-05-07 13:52:34'),(79644,'2024-05-02',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:25:04','2024-05-02 11:25:04'),(79645,'2024-05-02',105,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-02 11:25:04','2024-05-02 11:25:04'),(79646,'2024-05-02',226,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 11:25:04','2024-05-02 11:25:04'),(79647,'2024-05-02',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 11:25:05','2024-05-02 11:25:05'),(79648,'2024-05-02',606,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-02 11:36:17','2024-05-02 11:36:17'),(79649,'2024-05-02',1230,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-02 11:36:17','2024-05-02 11:36:17'),(79650,'2024-05-02',1029,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-02 11:36:18','2024-05-02 11:36:18'),(79651,'2024-05-02',1091,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-02 11:36:18','2024-05-02 11:36:18'),(79652,'2024-05-02',1152,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-02 11:36:18','2024-05-02 11:36:18'),(79653,'2024-05-02',1205,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-02 11:36:18','2024-05-02 11:36:18'),(79654,'2024-05-02',128,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-02 11:36:18','2024-05-02 11:36:18'),(79655,'2024-05-02',1045,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-02 11:36:18','2024-05-02 11:36:18'),(79656,'2024-05-02',168,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-02 11:36:19','2024-05-02 11:36:19'),(79657,'2024-05-02',1124,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-02 11:36:19','2024-05-02 11:36:19'),(79658,'2024-05-02',1161,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-02 11:36:20','2024-05-02 11:36:20'),(79659,'2024-05-02',162,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-02 11:36:20','2024-05-02 11:36:20'),(79660,'2024-05-02',1294,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-02 11:36:20','2024-05-02 11:36:20'),(79661,'2024-05-02',1048,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-02 11:36:20','2024-05-02 11:36:20'),(79662,'2024-05-02',732,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79663,'2024-05-02',827,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79664,'2024-05-02',822,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79665,'2024-05-02',913,3,10,' Laura Elizondo Vindas',4,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79666,'2024-05-02',876,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79667,'2024-05-02',691,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79668,'2024-05-02',663,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79669,'2024-05-02',949,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79670,'2024-05-02',715,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79671,'2024-05-02',948,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79672,'2024-05-02',776,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79673,'2024-05-02',753,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79674,'2024-05-02',662,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79675,'2024-05-02',945,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79676,'2024-05-02',777,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79677,'2024-05-02',670,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79678,'2024-05-02',711,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79679,'2024-05-02',630,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79680,'2024-05-02',938,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79681,'2024-05-02',815,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79682,'2024-05-02',754,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79683,'2024-05-02',889,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79684,'2024-05-02',644,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79685,'2024-05-02',859,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-02 11:45:12','2024-05-02 11:45:12'),(79686,'2024-05-02',801,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:13','2024-05-02 11:45:13'),(79687,'2024-05-02',536,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-02 11:45:13','2024-05-02 11:45:13'),(79688,'2024-05-02',629,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:14','2024-05-02 11:45:14'),(79689,'2024-05-02',686,3,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-02 11:45:14','2024-05-02 11:45:14'),(79690,'2024-05-02',633,3,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-02 11:45:14','2024-05-02 11:45:14'),(79691,'2024-05-02',137,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:47:54','2024-05-02 11:47:54'),(79692,'2024-05-02',172,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:54','2024-05-02 11:47:54'),(79693,'2024-05-02',182,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:54','2024-05-02 11:47:54'),(79694,'2024-05-02',167,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:47:54','2024-05-02 11:47:54'),(79695,'2024-05-02',83,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:55','2024-05-02 11:47:55'),(79696,'2024-05-02',145,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:55','2024-05-02 11:47:55'),(79697,'2024-05-02',127,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:55','2024-05-02 11:47:55'),(79698,'2024-05-02',155,10,18,' Paola Villegas Rodríguez',4,1,'15-5-2024',1,0,'2024-05-02 11:47:55','2024-05-15 17:16:43'),(79699,'2024-05-02',207,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79700,'2024-05-02',113,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79701,'2024-05-02',111,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79702,'2024-05-02',201,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79703,'2024-05-02',160,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79704,'2024-05-02',154,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79705,'2024-05-02',90,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79706,'2024-05-02',241,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79707,'2024-05-02',193,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79708,'2024-05-02',178,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79709,'2024-05-02',81,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79710,'2024-05-02',132,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79711,'2024-05-02',192,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79712,'2024-05-02',141,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79713,'2024-05-02',169,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79714,'2024-05-02',173,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79715,'2024-05-02',134,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79716,'2024-05-02',53,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79717,'2024-05-02',84,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79718,'2024-05-02',91,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 11:47:56','2024-05-02 11:47:56'),(79719,'2024-05-02',61,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:45','2024-05-02 11:48:45'),(79720,'2024-05-02',262,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:45','2024-05-02 11:48:45'),(79721,'2024-05-02',1125,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:45','2024-05-02 11:48:45'),(79722,'2024-05-02',1167,40,57,' Jesús María Chacón Arguedas',4,6,NULL,1,0,'2024-05-02 11:48:45','2024-05-02 12:44:38'),(79723,'2024-05-02',23,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:45','2024-05-02 11:48:45'),(79724,'2024-05-02',221,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:45','2024-05-02 11:48:45'),(79725,'2024-05-02',22,40,57,' Jesús María Chacón Arguedas',4,6,NULL,1,0,'2024-05-02 11:48:45','2024-05-02 11:48:45'),(79726,'2024-05-02',148,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:45','2024-05-02 11:48:45'),(79727,'2024-05-02',1279,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-02 11:48:45','2024-05-02 11:48:45'),(79728,'2024-05-02',164,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 11:48:46'),(79729,'2024-05-02',1142,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 11:48:46'),(79730,'2024-05-02',543,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 11:48:46'),(79731,'2024-05-02',104,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 11:48:46'),(79732,'2024-05-02',92,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 11:48:46'),(79733,'2024-05-02',271,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 11:48:46'),(79734,'2024-05-02',156,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 11:48:46'),(79735,'2024-05-02',42,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 11:48:46'),(79736,'2024-05-02',885,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 11:48:46'),(79737,'2024-05-02',1231,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 11:48:46'),(79738,'2024-05-02',1287,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-02 11:48:46','2024-05-02 13:30:42'),(79739,'2024-05-02',408,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:39','2024-05-02 11:51:39'),(79740,'2024-05-02',921,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-02 11:51:39','2024-05-02 11:51:39'),(79741,'2024-05-02',482,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:39','2024-05-02 11:51:39'),(79742,'2024-05-02',1264,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-02 11:51:39','2024-05-02 11:51:39'),(79743,'2024-05-02',413,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:39','2024-05-02 11:51:39'),(79744,'2024-05-02',312,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:39','2024-05-02 11:51:39'),(79745,'2024-05-02',55,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-02 11:51:39','2024-05-02 11:51:39'),(79746,'2024-05-02',466,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-02 11:51:40','2024-05-02 11:51:40'),(79747,'2024-05-02',500,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:41','2024-05-02 11:51:41'),(79748,'2024-05-02',993,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-02 11:51:41','2024-05-02 11:51:41'),(79749,'2024-05-02',531,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:41','2024-05-02 11:51:41'),(79750,'2024-05-02',535,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:41','2024-05-02 11:51:41'),(79751,'2024-05-02',968,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-02 11:51:41','2024-05-02 11:51:41'),(79752,'2024-05-02',646,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-02 11:51:42','2024-05-02 11:51:42'),(79753,'2024-05-02',1014,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79754,'2024-05-02',1173,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79755,'2024-05-02',556,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79756,'2024-05-02',286,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79757,'2024-05-02',462,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79758,'2024-05-02',334,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79759,'2024-05-02',371,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79760,'2024-05-02',567,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79761,'2024-05-02',380,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79762,'2024-05-02',414,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79763,'2024-05-02',597,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79764,'2024-05-02',571,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79765,'2024-05-02',373,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79766,'2024-05-02',1282,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-02 11:51:43','2024-05-02 11:51:43'),(79767,'2024-05-02',1170,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:44','2024-05-02 11:51:44'),(79768,'2024-05-02',390,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:44','2024-05-02 11:51:44'),(79769,'2024-05-02',1254,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-02 11:51:44','2024-05-02 11:51:44'),(79770,'2024-05-02',382,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:44','2024-05-02 11:51:44'),(79771,'2024-05-02',961,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-02 11:51:44','2024-05-02 11:51:44'),(79772,'2024-05-02',1044,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-02 11:51:45','2024-05-02 11:51:45'),(79773,'2024-05-02',28,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:31','2024-05-02 11:54:31'),(79774,'2024-05-02',205,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:31','2024-05-02 11:54:31'),(79775,'2024-05-02',69,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:31','2024-05-02 11:54:31'),(79776,'2024-05-02',1028,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:31','2024-05-02 11:54:31'),(79777,'2024-05-02',269,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:31','2024-05-09 12:27:07'),(79778,'2024-05-02',135,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:32','2024-05-02 11:54:32'),(79779,'2024-05-02',47,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:32','2024-05-02 11:54:32'),(79780,'2024-05-02',46,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:32','2024-05-02 11:54:32'),(79781,'2024-05-02',67,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:32','2024-05-02 11:54:32'),(79782,'2024-05-02',596,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-02 11:54:32','2024-05-02 11:54:32'),(79783,'2024-05-02',225,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:33','2024-05-02 11:54:33'),(79784,'2024-05-02',1181,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-02 11:54:33','2024-05-02 11:54:33'),(79785,'2024-05-02',742,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:33','2024-05-02 11:54:33'),(79786,'2024-05-02',99,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 11:54:33','2024-05-02 11:54:33'),(79787,'2024-05-02',930,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-02 11:54:33','2024-05-02 11:54:33'),(79788,'2024-05-02',1222,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79789,'2024-05-02',978,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79790,'2024-05-02',892,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79791,'2024-05-02',554,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79792,'2024-05-02',322,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79793,'2024-05-02',1189,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79794,'2024-05-02',8,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79795,'2024-05-02',471,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79796,'2024-05-02',929,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79797,'2024-05-02',673,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79798,'2024-05-02',1239,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79799,'2024-05-02',306,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79800,'2024-05-02',357,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79801,'2024-05-02',721,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79802,'2024-05-02',1127,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79803,'2024-05-02',551,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79804,'2024-05-02',403,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79805,'2024-05-02',599,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79806,'2024-05-02',436,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79807,'2024-05-02',347,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 11:57:32','2024-05-02 11:57:32'),(79808,'2024-05-02',60,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:33','2024-05-02 11:57:33'),(79809,'2024-05-02',330,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:33','2024-05-02 11:57:33'),(79810,'2024-05-02',1010,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 11:57:33','2024-05-02 11:57:33'),(79811,'2024-05-02',576,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 11:57:34','2024-05-02 11:57:34'),(79812,'2024-05-02',1144,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 11:57:34','2024-05-02 11:57:34'),(79813,'2024-05-02',1247,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 11:57:35','2024-05-02 11:57:35'),(79814,'2024-05-02',1187,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:36','2024-05-02 11:57:36'),(79815,'2024-05-02',504,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:36','2024-05-02 11:57:36'),(79816,'2024-05-02',355,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 11:57:36','2024-05-02 11:57:36'),(79817,'2024-05-02',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:02:35','2024-05-02 12:02:35'),(79818,'2024-05-02',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:02:35','2024-05-02 12:02:35'),(79819,'2024-05-02',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:02:36','2024-05-02 12:02:36'),(79820,'2024-05-02',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:02:36','2024-05-02 12:02:36'),(79821,'2024-05-02',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:02:36','2024-05-02 12:02:36'),(79822,'2024-05-02',1143,37,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 02/05/24 (blood test)',1,0,'2024-05-02 12:02:36','2024-05-02 12:10:25'),(79823,'2024-05-02',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:02:37','2024-05-02 12:02:37'),(79824,'2024-05-02',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:02:37','2024-05-02 12:02:37'),(79825,'2024-05-02',1045,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:02:37','2024-05-02 12:02:37'),(79826,'2024-05-02',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:02:38','2024-05-02 12:02:38'),(79827,'2024-05-02',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:02:38','2024-05-02 12:02:38'),(79828,'2024-05-02',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:02:38','2024-05-02 12:02:38'),(79829,'2024-05-02',1048,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:02:38','2024-05-02 12:02:38'),(79830,'2024-05-02',80,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79831,'2024-05-02',165,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79832,'2024-05-02',123,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79833,'2024-05-02',229,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79834,'2024-05-02',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79835,'2024-05-02',102,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79836,'2024-05-02',138,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79837,'2024-05-02',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79838,'2024-05-02',216,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79839,'2024-05-02',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79840,'2024-05-02',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79841,'2024-05-02',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79842,'2024-05-02',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79843,'2024-05-02',75,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79844,'2024-05-02',185,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79845,'2024-05-02',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79846,'2024-05-02',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79847,'2024-05-02',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79848,'2024-05-02',158,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:08:09'),(79849,'2024-05-02',88,33,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-09 11:25:39'),(79850,'2024-05-02',268,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:09','2024-05-02 12:14:29'),(79851,'2024-05-02',222,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:10','2024-05-02 12:08:10'),(79852,'2024-05-02',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:10','2024-05-02 12:08:10'),(79853,'2024-05-02',147,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:10','2024-05-02 12:08:10'),(79854,'2024-05-02',227,33,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-05-02 12:08:10','2024-05-09 11:27:39'),(79855,'2024-05-02',213,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:08:10','2024-05-02 12:08:10'),(79856,'2024-05-02',194,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-02 12:08:10','2024-05-02 12:08:10'),(79857,'2024-05-02',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:16','2024-05-02 12:12:16'),(79858,'2024-05-02',1203,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 12:12:16','2024-05-02 12:12:16'),(79859,'2024-05-02',410,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 12:12:16','2024-05-02 12:12:16'),(79860,'2024-05-02',392,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79861,'2024-05-02',569,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79862,'2024-05-02',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79863,'2024-05-02',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79864,'2024-05-02',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79865,'2024-05-02',343,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79866,'2024-05-02',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79867,'2024-05-02',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79868,'2024-05-02',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79869,'2024-05-02',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79870,'2024-05-02',565,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 12:12:17','2024-05-02 12:12:17'),(79871,'2024-05-02',1299,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 12:12:18','2024-05-02 12:12:18'),(79872,'2024-05-02',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:19','2024-05-02 12:12:19'),(79873,'2024-05-02',458,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 12:12:19','2024-05-02 12:12:19'),(79874,'2024-05-02',1243,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:20','2024-05-02 12:12:20'),(79875,'2024-05-02',1306,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 12:12:20','2024-05-02 12:12:20'),(79876,'2024-05-02',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:20','2024-05-02 12:12:20'),(79877,'2024-05-02',1042,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 12:12:20','2024-05-02 12:12:20'),(79878,'2024-05-02',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:21','2024-05-02 12:12:21'),(79879,'2024-05-02',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:21','2024-05-02 12:12:21'),(79880,'2024-05-02',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:21','2024-05-02 12:12:21'),(79881,'2024-05-02',515,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 12:12:21','2024-05-02 12:12:21'),(79882,'2024-05-02',443,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 12:12:22','2024-05-02 12:12:22'),(79883,'2024-05-02',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:22','2024-05-02 12:12:22'),(79884,'2024-05-02',1122,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:22','2024-05-02 12:12:22'),(79885,'2024-05-02',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 12:12:22','2024-05-02 12:12:22'),(79886,'2024-05-02',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:19','2024-05-02 12:19:19'),(79887,'2024-05-02',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:19','2024-05-02 12:19:19'),(79888,'2024-05-02',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:19','2024-05-02 12:19:19'),(79889,'2024-05-02',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:19','2024-05-02 12:19:19'),(79890,'2024-05-02',1007,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:19','2024-05-02 12:19:19'),(79891,'2024-05-02',1154,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:19','2024-05-02 12:19:19'),(79892,'2024-05-02',1265,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:20','2024-05-02 12:19:20'),(79893,'2024-05-02',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:21','2024-05-02 12:19:21'),(79894,'2024-05-02',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:22','2024-05-02 12:19:22'),(79895,'2024-05-02',493,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:22','2024-05-02 12:19:22'),(79896,'2024-05-02',1005,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:22','2024-05-02 12:19:22'),(79897,'2024-05-02',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:23','2024-05-02 12:19:23'),(79898,'2024-05-02',1307,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:23','2024-05-02 12:19:23'),(79899,'2024-05-02',1305,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:24','2024-05-02 12:19:24'),(79900,'2024-05-02',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:24','2024-05-02 12:19:24'),(79901,'2024-05-02',1298,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:24','2024-05-02 12:19:24'),(79902,'2024-05-02',586,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:25','2024-05-02 12:19:25'),(79903,'2024-05-02',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:26','2024-05-02 12:19:26'),(79904,'2024-05-02',421,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:26','2024-05-02 12:19:26'),(79905,'2024-05-02',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:26','2024-05-02 12:19:26'),(79906,'2024-05-02',1076,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:26','2024-05-02 12:19:26'),(79907,'2024-05-02',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:26','2024-05-02 12:19:26'),(79908,'2024-05-02',1081,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:26','2024-05-02 12:19:26'),(79909,'2024-05-02',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:27','2024-05-02 12:19:27'),(79910,'2024-05-02',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:27','2024-05-02 12:19:27'),(79911,'2024-05-02',985,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:27','2024-05-02 12:19:27'),(79912,'2024-05-02',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:28','2024-05-02 12:19:28'),(79913,'2024-05-02',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:28','2024-05-02 12:19:28'),(79914,'2024-05-02',1252,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 12:19:28','2024-05-02 12:19:28'),(79915,'2024-05-02',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 12:19:28','2024-05-02 12:19:28'),(79916,'2024-05-02',1099,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:21:58','2024-05-02 12:21:58'),(79917,'2024-05-02',848,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 12:21:58','2024-05-02 12:21:58'),(79918,'2024-05-02',819,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:21:58','2024-05-02 12:21:58'),(79919,'2024-05-02',1043,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 12:21:58','2024-05-02 12:21:58'),(79920,'2024-05-02',733,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:21:59','2024-05-02 12:21:59'),(79921,'2024-05-02',618,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:21:59','2024-05-02 12:21:59'),(79922,'2024-05-02',943,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:21:59','2024-05-02 12:21:59'),(79923,'2024-05-02',952,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:21:59','2024-05-02 12:21:59'),(79924,'2024-05-02',623,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:21:59','2024-05-02 12:21:59'),(79925,'2024-05-02',833,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 12:21:59','2024-05-02 12:21:59'),(79926,'2024-05-02',709,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79927,'2024-05-02',726,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79928,'2024-05-02',837,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79929,'2024-05-02',667,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79930,'2024-05-02',941,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79931,'2024-05-02',621,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79932,'2024-05-02',680,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79933,'2024-05-02',773,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79934,'2024-05-02',803,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79935,'2024-05-02',806,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79936,'2024-05-02',653,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79937,'2024-05-02',989,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79938,'2024-05-02',891,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 12:22:00','2024-05-02 12:22:00'),(79939,'2024-05-02',692,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 12:22:01','2024-05-02 12:22:01'),(79940,'2024-05-02',1286,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 12:22:02','2024-05-02 12:22:02'),(79941,'2024-05-02',693,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 12:22:03','2024-05-02 12:22:03'),(79942,'2024-05-02',915,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:03','2024-05-02 12:22:03'),(79943,'2024-05-02',838,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 12:22:03','2024-05-02 12:22:03'),(79944,'2024-05-02',811,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 12:22:04','2024-05-02 12:22:04'),(79945,'2024-05-02',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:24','2024-05-02 12:47:24'),(79946,'2024-05-02',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:24','2024-05-02 12:47:24'),(79947,'2024-05-02',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:24','2024-05-02 12:47:24'),(79948,'2024-05-02',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:24','2024-05-02 12:47:24'),(79949,'2024-05-02',720,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:24','2024-05-02 12:47:24'),(79950,'2024-05-02',48,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:47:24','2024-05-02 12:47:24'),(79951,'2024-05-02',243,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:47:25','2024-05-02 12:47:25'),(79952,'2024-05-02',843,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:47:25','2024-05-02 12:47:25'),(79953,'2024-05-02',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:26','2024-05-02 12:47:26'),(79954,'2024-05-02',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:26','2024-05-02 12:47:26'),(79955,'2024-05-02',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:26','2024-05-02 12:47:26'),(79956,'2024-05-02',1275,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:47:26','2024-05-02 12:47:26'),(79957,'2024-05-02',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:27','2024-05-02 12:47:27'),(79958,'2024-05-02',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:27','2024-05-02 12:47:27'),(79959,'2024-05-02',1158,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:47:27','2024-05-02 12:47:27'),(79960,'2024-05-02',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:27','2024-05-02 12:47:27'),(79961,'2024-05-02',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:27','2024-05-02 12:47:27'),(79962,'2024-05-02',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:27','2024-05-02 12:47:27'),(79963,'2024-05-02',904,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:47:27','2024-05-02 12:47:27'),(79964,'2024-05-02',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:28','2024-05-02 12:47:28'),(79965,'2024-05-02',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:28','2024-05-02 12:47:28'),(79966,'2024-05-02',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:28','2024-05-02 12:47:28'),(79967,'2024-05-02',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:28','2024-05-02 12:47:28'),(79968,'2024-05-02',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:28','2024-05-02 12:47:28'),(79969,'2024-05-02',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:28','2024-05-02 12:47:28'),(79970,'2024-05-02',253,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:47:28','2024-05-02 12:47:28'),(79971,'2024-05-02',1112,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:29','2024-05-02 12:47:29'),(79972,'2024-05-02',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:29','2024-05-02 12:47:29'),(79973,'2024-05-02',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:29','2024-05-02 12:47:29'),(79974,'2024-05-02',21,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 12:47:29','2024-05-02 12:47:29'),(79975,'2024-05-02',998,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:30','2024-05-02 12:47:30'),(79976,'2024-05-02',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:30','2024-05-02 12:47:30'),(79977,'2024-05-02',1017,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:30','2024-05-02 12:47:30'),(79978,'2024-05-02',1288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:30','2024-05-02 12:47:30'),(79979,'2024-05-02',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 12:47:30','2024-05-02 12:47:30'),(79980,'2024-05-02',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:21','2024-05-02 12:48:21'),(79981,'2024-05-02',640,2,4,' Marlín Jiménez Rivera',4,2,'enfermo',1,0,'2024-05-02 12:48:21','2024-05-02 12:48:21'),(79982,'2024-05-02',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:21','2024-05-02 12:48:21'),(79983,'2024-05-02',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:21','2024-05-02 12:48:21'),(79984,'2024-05-02',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:21','2024-05-02 12:48:21'),(79985,'2024-05-02',1082,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 12:48:21','2024-05-02 12:48:21'),(79986,'2024-05-02',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:21','2024-05-02 12:48:21'),(79987,'2024-05-02',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:21','2024-05-02 12:48:21'),(79988,'2024-05-02',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:21','2024-05-02 12:48:21'),(79989,'2024-05-02',679,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:21','2024-05-02 12:48:21'),(79990,'2024-05-02',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:22','2024-05-02 12:48:22'),(79991,'2024-05-02',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:22','2024-05-02 12:48:22'),(79992,'2024-05-02',861,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:22','2024-05-02 13:06:28'),(79993,'2024-05-02',1063,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 12:48:22','2024-05-02 12:48:22'),(79994,'2024-05-02',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:23','2024-05-02 12:48:23'),(79995,'2024-05-02',762,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 12:48:23','2024-05-02 12:48:23'),(79996,'2024-05-02',747,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:24','2024-05-02 12:48:24'),(79997,'2024-05-02',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:24','2024-05-02 12:48:24'),(79998,'2024-05-02',916,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 12:48:24','2024-05-02 12:48:24'),(79999,'2024-05-02',682,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 12:48:24','2024-05-02 12:48:24'),(80000,'2024-05-02',826,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:25','2024-05-02 12:48:25'),(80001,'2024-05-02',1227,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-02 12:48:25','2024-05-02 12:48:25'),(80002,'2024-05-02',894,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:26','2024-05-02 12:48:26'),(80003,'2024-05-02',710,2,4,' Marlín Jiménez Rivera',2,2,'8:50',1,0,'2024-05-02 12:48:26','2024-05-02 12:50:38'),(80004,'2024-05-02',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:26','2024-05-02 12:48:26'),(80005,'2024-05-02',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:26','2024-05-02 12:48:26'),(80006,'2024-05-02',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:26','2024-05-02 12:48:26'),(80007,'2024-05-02',627,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-02 12:48:26','2024-05-02 12:48:26'),(80008,'2024-05-02',666,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80009,'2024-05-02',919,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80010,'2024-05-02',731,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80011,'2024-05-02',613,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80012,'2024-05-02',795,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80013,'2024-05-02',743,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80014,'2024-05-02',772,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80015,'2024-05-02',942,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80016,'2024-05-02',944,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80017,'2024-05-02',610,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80018,'2024-05-02',899,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80019,'2024-05-02',651,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80020,'2024-05-02',652,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80021,'2024-05-02',612,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80022,'2024-05-02',641,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80023,'2024-05-02',877,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80024,'2024-05-02',768,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80025,'2024-05-02',1079,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80026,'2024-05-02',656,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80027,'2024-05-02',654,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80028,'2024-05-02',763,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80029,'2024-05-02',797,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80030,'2024-05-02',839,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80031,'2024-05-02',1278,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80032,'2024-05-02',689,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80033,'2024-05-02',674,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80034,'2024-05-02',808,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80035,'2024-05-02',645,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80036,'2024-05-02',918,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80037,'2024-05-02',884,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80038,'2024-05-02',759,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80039,'2024-05-02',616,4,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-02 12:49:13','2024-05-02 12:49:13'),(80040,'2024-05-02',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:14','2024-05-02 12:50:14'),(80041,'2024-05-02',420,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 12:50:14','2024-05-02 12:50:14'),(80042,'2024-05-02',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:15','2024-05-02 12:50:15'),(80043,'2024-05-02',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:15','2024-05-02 12:50:15'),(80044,'2024-05-02',494,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 12:50:15','2024-05-02 12:50:15'),(80045,'2024-05-02',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:15','2024-05-02 12:50:15'),(80046,'2024-05-02',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:15','2024-05-02 12:50:15'),(80047,'2024-05-02',32,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-05-02 12:50:15','2024-05-02 13:06:52'),(80048,'2024-05-02',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:16','2024-05-02 12:50:16'),(80049,'2024-05-02',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:16','2024-05-02 12:50:16'),(80050,'2024-05-02',1208,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:16','2024-05-02 12:50:16'),(80051,'2024-05-02',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:16','2024-05-02 12:50:16'),(80052,'2024-05-02',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:16','2024-05-02 12:50:16'),(80053,'2024-05-02',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:16','2024-05-02 12:50:16'),(80054,'2024-05-02',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:16','2024-05-02 12:50:16'),(80055,'2024-05-02',1121,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:16','2024-05-02 12:50:16'),(80056,'2024-05-02',1274,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-05-02 12:50:16','2024-05-02 13:06:52'),(80057,'2024-05-02',1145,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:17','2024-05-02 12:50:17'),(80058,'2024-05-02',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:17','2024-05-02 12:50:17'),(80059,'2024-05-02',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:17','2024-05-02 12:50:17'),(80060,'2024-05-02',65,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 12:50:17','2024-05-02 12:50:17'),(80061,'2024-05-02',1199,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 12:50:18','2024-05-02 12:50:18'),(80062,'2024-05-02',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 12:50:18','2024-05-02 12:50:18'),(80063,'2024-05-02',590,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-02 12:50:19','2024-05-02 12:50:19'),(80064,'2024-05-02',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:20','2024-05-02 12:50:20'),(80065,'2024-05-02',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:20','2024-05-02 12:50:20'),(80066,'2024-05-02',579,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:20','2024-05-02 12:50:20'),(80067,'2024-05-02',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:20','2024-05-02 12:50:20'),(80068,'2024-05-02',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-02 12:50:20','2024-05-02 12:50:20'),(80069,'2024-05-02',426,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80070,'2024-05-02',384,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80071,'2024-05-02',442,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80072,'2024-05-02',368,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80073,'2024-05-02',252,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80074,'2024-05-02',362,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80075,'2024-05-02',464,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80076,'2024-05-02',505,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80077,'2024-05-02',313,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80078,'2024-05-02',292,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80079,'2024-05-02',511,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80080,'2024-05-02',1024,5,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80081,'2024-05-02',917,5,1,' Javier Castro Mora',1,3,'Llego tarde la primera leccion',1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80082,'2024-05-02',1236,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80083,'2024-05-02',383,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80084,'2024-05-02',1067,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80085,'2024-05-02',649,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80086,'2024-05-02',503,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80087,'2024-05-02',1033,5,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-02 12:51:50','2024-05-02 12:51:50'),(80088,'2024-05-02',1219,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:51','2024-05-02 12:51:51'),(80089,'2024-05-02',465,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:51','2024-05-02 12:51:51'),(80090,'2024-05-02',300,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:51','2024-05-02 12:51:51'),(80091,'2024-05-02',508,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:51','2024-05-02 12:51:51'),(80092,'2024-05-02',6,5,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-02 12:51:51','2024-05-02 12:51:51'),(80093,'2024-05-02',293,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:51','2024-05-02 12:51:51'),(80094,'2024-05-02',396,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:51','2024-05-02 12:51:51'),(80095,'2024-05-02',533,5,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-02 12:51:51','2024-05-02 12:51:51'),(80096,'2024-05-02',486,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 12:51:52','2024-05-02 12:51:52'),(80097,'2024-05-02',137,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:49','2024-05-02 12:53:49'),(80098,'2024-05-02',172,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:49','2024-05-02 12:53:49'),(80099,'2024-05-02',182,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:49','2024-05-02 12:53:49'),(80100,'2024-05-02',167,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-02 12:53:49','2024-05-02 12:53:49'),(80101,'2024-05-02',83,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:50','2024-05-02 12:53:50'),(80102,'2024-05-02',145,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-02 12:53:50','2024-05-02 12:53:50'),(80103,'2024-05-02',127,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:50','2024-05-02 12:53:50'),(80104,'2024-05-02',155,10,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-05-02 12:53:50','2024-05-07 14:54:56'),(80105,'2024-05-02',207,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80106,'2024-05-02',113,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80107,'2024-05-02',111,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80108,'2024-05-02',201,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80109,'2024-05-02',160,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80110,'2024-05-02',154,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80111,'2024-05-02',90,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80112,'2024-05-02',241,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80113,'2024-05-02',193,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80114,'2024-05-02',178,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80115,'2024-05-02',81,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80116,'2024-05-02',132,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80117,'2024-05-02',192,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80118,'2024-05-02',141,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80119,'2024-05-02',169,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80120,'2024-05-02',173,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80121,'2024-05-02',134,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80122,'2024-05-02',53,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80123,'2024-05-02',84,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80124,'2024-05-02',91,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-02 12:53:51','2024-05-02 12:53:51'),(80125,'2024-05-02',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80126,'2024-05-02',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80127,'2024-05-02',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80128,'2024-05-02',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80129,'2024-05-02',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80130,'2024-05-02',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80131,'2024-05-02',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80132,'2024-05-02',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80133,'2024-05-02',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80134,'2024-05-02',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80135,'2024-05-02',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80136,'2024-05-02',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 12:58:26','2024-05-02 12:58:26'),(80137,'2024-05-02',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80138,'2024-05-02',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80139,'2024-05-02',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80140,'2024-05-02',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80141,'2024-05-02',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80142,'2024-05-02',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80143,'2024-05-02',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80144,'2024-05-02',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80145,'2024-05-02',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80146,'2024-05-02',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80147,'2024-05-02',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 12:58:27','2024-05-02 12:58:27'),(80148,'2024-05-02',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:28','2024-05-02 12:58:28'),(80149,'2024-05-02',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 12:58:28','2024-05-02 12:58:28'),(80150,'2024-05-02',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:29','2024-05-02 12:58:29'),(80151,'2024-05-02',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:29','2024-05-02 12:58:29'),(80152,'2024-05-02',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 12:58:29','2024-05-02 12:58:29'),(80153,'2024-05-02',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:29','2024-05-02 12:58:29'),(80154,'2024-05-02',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 12:58:29','2024-05-02 12:58:29'),(80155,'2024-05-02',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:30','2024-05-02 12:58:30'),(80156,'2024-05-02',921,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:30','2024-05-02 12:58:30'),(80157,'2024-05-02',482,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 12:58:30','2024-05-02 12:58:30'),(80158,'2024-05-02',1264,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:31','2024-05-02 12:58:31'),(80159,'2024-05-02',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:31','2024-05-02 12:58:31'),(80160,'2024-05-02',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:31','2024-05-02 12:58:31'),(80161,'2024-05-02',55,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-02 12:58:31','2024-05-02 12:58:31'),(80162,'2024-05-02',466,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-02 12:58:31','2024-06-11 18:02:54'),(80163,'2024-05-02',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:31','2024-05-02 12:58:31'),(80164,'2024-05-02',993,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-02 12:58:31','2024-05-09 13:36:55'),(80165,'2024-05-02',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:32','2024-05-02 12:58:32'),(80166,'2024-05-02',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:32','2024-05-02 12:58:32'),(80167,'2024-05-02',968,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 12:58:32','2024-05-02 12:58:32'),(80168,'2024-05-02',646,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 12:58:33','2024-05-02 12:58:33'),(80169,'2024-05-02',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:33','2024-05-02 12:58:33'),(80170,'2024-05-02',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:33','2024-05-02 12:58:33'),(80171,'2024-05-02',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:33','2024-05-02 12:58:33'),(80172,'2024-05-02',286,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-02 12:58:33','2024-05-02 12:58:33'),(80173,'2024-05-02',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:33','2024-05-02 12:58:33'),(80174,'2024-05-02',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:33','2024-05-02 12:58:33'),(80175,'2024-05-02',371,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 12:58:33','2024-05-02 12:58:33'),(80176,'2024-05-02',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:34','2024-05-02 12:58:34'),(80177,'2024-05-02',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:34','2024-05-02 12:58:34'),(80178,'2024-05-02',414,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-02 12:58:34','2024-05-02 12:58:34'),(80179,'2024-05-02',597,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 12:58:34','2024-05-02 12:58:34'),(80180,'2024-05-02',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:35','2024-05-02 12:58:35'),(80181,'2024-05-02',373,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-02 12:58:35','2024-05-02 12:58:35'),(80182,'2024-05-02',1282,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:35','2024-05-02 12:58:35'),(80183,'2024-05-02',1170,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 12:58:35','2024-05-02 12:58:35'),(80184,'2024-05-02',390,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-02 12:58:37','2024-05-02 12:58:37'),(80185,'2024-05-02',1254,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 12:58:37','2024-05-02 12:58:37'),(80186,'2024-05-02',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:38','2024-05-02 12:58:38'),(80187,'2024-05-02',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 12:58:38','2024-05-02 12:58:38'),(80188,'2024-05-02',1044,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-02 12:58:38','2024-05-02 12:58:38'),(80189,'2024-05-02',1290,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 13:01:18','2024-05-02 13:01:18'),(80190,'2024-05-02',529,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:19','2024-05-02 13:01:19'),(80191,'2024-05-02',318,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:19','2024-05-02 13:01:19'),(80192,'2024-05-02',1177,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 13:01:19','2024-05-02 13:01:19'),(80193,'2024-05-02',333,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:19','2024-05-02 13:01:19'),(80194,'2024-05-02',50,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:19','2024-05-02 13:01:19'),(80195,'2024-05-02',1030,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:19','2024-05-02 13:01:19'),(80196,'2024-05-02',315,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:19','2024-05-02 13:01:19'),(80197,'2024-05-02',309,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:19','2024-05-02 13:01:19'),(80198,'2024-05-02',324,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:19','2024-05-02 13:01:19'),(80199,'2024-05-02',1162,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 13:01:19','2024-05-02 13:01:19'),(80200,'2024-05-02',307,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:20','2024-05-02 13:01:20'),(80201,'2024-05-02',13,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:20','2024-05-02 13:01:20'),(80202,'2024-05-02',291,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:20','2024-05-02 13:01:20'),(80203,'2024-05-02',537,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 13:01:20','2024-05-02 13:01:20'),(80204,'2024-05-02',319,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:21','2024-05-02 13:01:21'),(80205,'2024-05-02',478,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:21','2024-05-02 13:01:21'),(80206,'2024-05-02',516,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 13:01:21','2024-05-02 13:01:21'),(80207,'2024-05-02',437,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:01:21','2024-05-02 13:01:21'),(80208,'2024-05-02',1268,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:49','2024-05-02 13:05:49'),(80209,'2024-05-02',1212,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-02 13:05:49','2024-05-02 13:05:49'),(80210,'2024-05-02',1197,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:49','2024-05-02 13:05:49'),(80211,'2024-05-02',1196,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-02 13:05:49','2024-05-02 13:05:49'),(80212,'2024-05-02',238,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:50','2024-05-02 13:05:50'),(80213,'2024-05-02',552,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-02 13:05:50','2024-05-02 13:05:50'),(80214,'2024-05-02',740,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-02 13:05:50','2024-05-02 13:05:50'),(80215,'2024-05-02',560,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:51','2024-05-02 13:05:51'),(80216,'2024-05-02',883,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:51','2024-05-02 13:05:51'),(80217,'2024-05-02',1295,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:51','2024-05-02 13:05:51'),(80218,'2024-05-02',506,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:51','2024-05-02 13:05:51'),(80219,'2024-05-02',294,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:51','2024-05-02 13:05:51'),(80220,'2024-05-02',296,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:51','2024-05-02 13:05:51'),(80221,'2024-05-02',509,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-02 13:05:51','2024-05-02 13:05:51'),(80222,'2024-05-02',402,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80223,'2024-05-02',561,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80224,'2024-05-02',304,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80225,'2024-05-02',984,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80226,'2024-05-02',337,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80227,'2024-05-02',281,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80228,'2024-05-02',329,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80229,'2024-05-02',328,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80230,'2024-05-02',577,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80231,'2024-05-02',587,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80232,'2024-05-02',303,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80233,'2024-05-02',1015,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80234,'2024-05-02',1034,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-02 13:05:52','2024-05-02 13:05:52'),(80235,'2024-05-02',1260,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:53','2024-05-02 13:05:53'),(80236,'2024-05-02',290,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:53','2024-05-02 13:05:53'),(80237,'2024-05-02',495,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:53','2024-05-02 13:05:53'),(80238,'2024-05-02',1027,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-02 13:05:53','2024-05-02 13:05:53'),(80239,'2024-05-02',1223,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-02 13:05:53','2024-05-02 13:05:53'),(80240,'2024-05-02',954,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:54','2024-05-02 13:05:54'),(80241,'2024-05-02',409,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-02 13:05:54','2024-05-02 13:05:54'),(80242,'2024-05-02',379,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:24','2024-05-02 13:10:24'),(80243,'2024-05-02',427,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:24','2024-05-02 13:10:24'),(80244,'2024-05-02',1249,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:25','2024-05-02 13:10:25'),(80245,'2024-05-02',981,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:25','2024-05-02 13:10:25'),(80246,'2024-05-02',594,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:26','2024-05-02 13:10:26'),(80247,'2024-05-02',375,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:27','2024-05-02 13:10:27'),(80248,'2024-05-02',481,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:27','2024-05-02 13:10:27'),(80249,'2024-05-02',485,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:27','2024-05-02 13:10:27'),(80250,'2024-05-02',344,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:27','2024-05-02 13:10:27'),(80251,'2024-05-02',510,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:27','2024-05-02 13:10:27'),(80252,'2024-05-02',1277,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:27','2024-05-02 13:10:27'),(80253,'2024-05-02',1284,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:28','2024-05-02 13:10:28'),(80254,'2024-05-02',348,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:28','2024-05-02 13:10:28'),(80255,'2024-05-02',730,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:28','2024-05-02 13:10:28'),(80256,'2024-05-02',520,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:28','2024-05-02 13:10:28'),(80257,'2024-05-02',1215,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:28','2024-05-02 13:10:28'),(80258,'2024-05-02',480,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:28','2024-05-02 13:10:28'),(80259,'2024-05-02',407,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:28','2024-05-02 13:10:28'),(80260,'2024-05-02',449,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:28','2024-05-02 13:10:28'),(80261,'2024-05-02',1113,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:28','2024-05-02 13:10:28'),(80262,'2024-05-02',539,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:29','2024-05-02 13:10:29'),(80263,'2024-05-02',1157,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:29','2024-05-02 13:10:29'),(80264,'2024-05-02',519,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:29','2024-05-02 13:10:29'),(80265,'2024-05-02',412,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:29','2024-05-02 13:10:29'),(80266,'2024-05-02',570,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:30','2024-05-02 13:10:30'),(80267,'2024-05-02',1308,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:30','2024-05-02 13:10:30'),(80268,'2024-05-02',1120,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:30','2024-05-02 13:10:30'),(80269,'2024-05-02',452,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-02 13:10:31','2024-05-02 13:10:31'),(80270,'2024-05-02',1116,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-02 13:10:31','2024-05-02 13:10:31'),(80271,'2024-05-02',823,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:50','2024-05-02 13:11:50'),(80272,'2024-05-02',847,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:50','2024-05-02 13:11:50'),(80273,'2024-05-02',947,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:50','2024-05-02 13:11:50'),(80274,'2024-05-02',665,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:50','2024-05-02 13:11:50'),(80275,'2024-05-02',1101,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 13:11:50','2024-05-02 13:11:50'),(80276,'2024-05-02',638,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:50','2024-05-02 13:11:50'),(80277,'2024-05-02',676,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:50','2024-05-02 13:11:50'),(80278,'2024-05-02',1281,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 13:11:50','2024-05-02 13:11:50'),(80279,'2024-05-02',628,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:51','2024-05-02 13:11:51'),(80280,'2024-05-02',804,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:51','2024-05-02 13:11:51'),(80281,'2024-05-02',814,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:51','2024-05-02 13:11:51'),(80282,'2024-05-02',755,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 13:11:51','2024-05-02 13:11:51'),(80283,'2024-05-02',727,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:52','2024-05-02 13:11:52'),(80284,'2024-05-02',842,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:52','2024-05-02 13:11:52'),(80285,'2024-05-02',924,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:52','2024-05-02 13:11:52'),(80286,'2024-05-02',1163,18,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 13:11:52','2024-05-02 13:11:52'),(80287,'2024-05-02',895,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:52','2024-05-02 13:11:52'),(80288,'2024-05-02',637,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:52','2024-05-02 13:11:52'),(80289,'2024-05-02',850,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:52','2024-05-02 13:11:52'),(80290,'2024-05-02',756,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:52','2024-05-02 13:11:52'),(80291,'2024-05-02',828,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:52','2024-05-02 13:11:52'),(80292,'2024-05-02',696,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:53','2024-05-02 13:11:53'),(80293,'2024-05-02',677,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:53','2024-05-02 13:11:53'),(80294,'2024-05-02',724,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:53','2024-05-02 13:11:53'),(80295,'2024-05-02',761,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:53','2024-05-02 13:11:53'),(80296,'2024-05-02',950,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:53','2024-05-02 13:11:53'),(80297,'2024-05-02',659,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:53','2024-05-02 13:11:53'),(80298,'2024-05-02',896,18,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 13:11:53','2024-05-02 13:11:53'),(80299,'2024-05-02',1244,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:16','2024-05-02 13:14:16'),(80300,'2024-05-02',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:16','2024-05-02 13:14:16'),(80301,'2024-05-02',1209,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:16','2024-05-02 13:14:16'),(80302,'2024-05-02',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:16','2024-05-02 13:14:16'),(80303,'2024-05-02',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:16','2024-05-02 13:14:16'),(80304,'2024-05-02',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:16','2024-05-02 13:14:16'),(80305,'2024-05-02',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:16','2024-05-02 13:14:16'),(80306,'2024-05-02',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:16','2024-05-02 13:14:16'),(80307,'2024-05-02',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:16','2024-05-02 13:14:16'),(80308,'2024-05-02',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-02 13:14:16','2024-05-02 13:14:16'),(80309,'2024-05-02',1178,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-02 13:14:17','2024-05-02 13:14:17'),(80310,'2024-05-02',1039,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-02 13:14:17','2024-05-02 13:14:17'),(80311,'2024-05-02',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80312,'2024-05-02',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80313,'2024-05-02',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80314,'2024-05-02',1128,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80315,'2024-05-02',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80316,'2024-05-02',790,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80317,'2024-05-02',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80318,'2024-05-02',857,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80319,'2024-05-02',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80320,'2024-05-02',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80321,'2024-05-02',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80322,'2024-05-02',246,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80323,'2024-05-02',1114,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80324,'2024-05-02',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80325,'2024-05-02',1175,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80326,'2024-05-02',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80327,'2024-05-02',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-02 13:14:18','2024-05-02 13:14:18'),(80328,'2024-05-02',302,20,7,' Carlos Bejarano Segura',2,2,NULL,1,0,'2024-05-02 13:20:32','2024-05-02 13:21:44'),(80329,'2024-05-02',881,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:33','2024-05-02 13:20:33'),(80330,'2024-05-02',366,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:33','2024-05-02 13:20:33'),(80331,'2024-05-02',489,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:33','2024-05-02 13:20:33'),(80332,'2024-05-02',1007,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:33','2024-05-02 13:20:33'),(80333,'2024-05-02',1154,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:34','2024-05-02 13:20:34'),(80334,'2024-05-02',1265,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:34','2024-05-02 13:20:34'),(80335,'2024-05-02',488,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:35','2024-05-02 13:20:35'),(80336,'2024-05-02',364,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:35','2024-05-02 13:20:35'),(80337,'2024-05-02',493,20,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-02 13:20:35','2024-05-09 13:24:08'),(80338,'2024-05-02',1005,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:36','2024-05-02 13:27:55'),(80339,'2024-05-02',778,20,7,' Carlos Bejarano Segura',2,2,NULL,1,0,'2024-05-02 13:20:37','2024-05-02 13:21:44'),(80340,'2024-05-02',1307,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:38','2024-05-02 13:20:38'),(80341,'2024-05-02',1305,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:38','2024-05-02 13:20:38'),(80342,'2024-05-02',432,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:39','2024-05-02 13:27:55'),(80343,'2024-05-02',1298,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:39','2024-05-02 13:20:39'),(80344,'2024-05-02',586,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:40','2024-05-02 13:20:40'),(80345,'2024-05-02',305,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:40','2024-05-02 13:20:40'),(80346,'2024-05-02',421,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:40','2024-05-02 13:20:40'),(80347,'2024-05-02',1241,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:41','2024-05-02 13:20:41'),(80348,'2024-05-02',1076,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:41','2024-05-02 13:20:41'),(80349,'2024-05-02',982,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:41','2024-05-02 13:31:14'),(80350,'2024-05-02',1081,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:42','2024-05-02 13:20:42'),(80351,'2024-05-02',601,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:43','2024-05-02 13:20:43'),(80352,'2024-05-02',985,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:43','2024-05-02 13:20:43'),(80353,'2024-05-02',352,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:43','2024-05-02 13:20:43'),(80354,'2024-05-02',1169,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 13:20:43','2024-05-02 13:20:43'),(80355,'2024-05-02',1252,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:43','2024-05-02 13:20:43'),(80356,'2024-05-02',953,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 13:20:44','2024-05-02 13:20:44'),(80357,'2024-05-02',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:24','2024-05-02 13:24:24'),(80358,'2024-05-02',389,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 13:24:24','2024-05-02 13:24:24'),(80359,'2024-05-02',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:25','2024-05-02 13:24:25'),(80360,'2024-05-02',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:25','2024-05-02 13:24:25'),(80361,'2024-05-02',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 13:24:25','2024-05-02 13:24:25'),(80362,'2024-05-02',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:25','2024-05-02 13:24:25'),(80363,'2024-05-02',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:25','2024-05-02 13:24:25'),(80364,'2024-05-02',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:25','2024-05-02 13:24:25'),(80365,'2024-05-02',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:25','2024-05-02 13:24:25'),(80366,'2024-05-02',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 13:24:25','2024-05-02 13:24:25'),(80367,'2024-05-02',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:26','2024-05-02 13:24:26'),(80368,'2024-05-02',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:26','2024-05-02 13:24:26'),(80369,'2024-05-02',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 13:24:26','2024-05-02 13:24:26'),(80370,'2024-05-02',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-02 13:24:27'),(80371,'2024-05-02',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-02 13:24:27'),(80372,'2024-05-02',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-02 13:24:27'),(80373,'2024-05-02',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-02 13:24:27'),(80374,'2024-05-02',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-02 13:24:27'),(80375,'2024-05-02',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-02 13:24:27'),(80376,'2024-05-02',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-02 13:24:27'),(80377,'2024-05-02',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-02 13:24:27'),(80378,'2024-05-02',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-02 13:24:27'),(80379,'2024-05-02',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-02 13:24:27'),(80380,'2024-05-02',372,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-02 13:24:27','2024-05-07 17:30:14'),(80381,'2024-05-02',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:28','2024-05-02 13:24:28'),(80382,'2024-05-02',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:28','2024-05-02 13:24:28'),(80383,'2024-05-02',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:28','2024-05-02 13:24:28'),(80384,'2024-05-02',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 13:24:28','2024-05-02 13:24:28'),(80385,'2024-05-02',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:52','2024-05-02 13:34:52'),(80386,'2024-05-02',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:52','2024-05-02 13:34:52'),(80387,'2024-05-02',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:52','2024-05-02 13:34:52'),(80388,'2024-05-02',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 13:34:52','2024-05-02 13:34:52'),(80389,'2024-05-02',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:53','2024-05-02 13:34:53'),(80390,'2024-05-02',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:53','2024-05-02 13:34:53'),(80391,'2024-05-02',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:53','2024-05-02 13:34:53'),(80392,'2024-05-02',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:53','2024-05-02 13:34:53'),(80393,'2024-05-02',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 13:34:53','2024-05-02 13:34:53'),(80394,'2024-05-02',245,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-02 13:34:54','2024-05-02 13:47:38'),(80395,'2024-05-02',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 13:34:55','2024-05-02 13:34:55'),(80396,'2024-05-02',175,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-02 13:34:55','2024-05-02 13:47:38'),(80397,'2024-05-02',195,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-02 13:34:56','2024-05-07 13:37:55'),(80398,'2024-05-02',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80399,'2024-05-02',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80400,'2024-05-02',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80401,'2024-05-02',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80402,'2024-05-02',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80403,'2024-05-02',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80404,'2024-05-02',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80405,'2024-05-02',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80406,'2024-05-02',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80407,'2024-05-02',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80408,'2024-05-02',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80409,'2024-05-02',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80410,'2024-05-02',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80411,'2024-05-02',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80412,'2024-05-02',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 13:34:57','2024-05-02 13:34:57'),(80413,'2024-05-02',1230,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 13:37:01','2024-05-02 13:37:01'),(80414,'2024-05-02',1029,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:37:02','2024-05-02 13:37:02'),(80415,'2024-05-02',1152,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 13:37:02','2024-05-02 13:37:02'),(80416,'2024-05-02',128,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 13:37:02','2024-05-02 13:37:02'),(80417,'2024-05-02',1045,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 13:37:03','2024-05-02 13:37:03'),(80418,'2024-05-02',162,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 13:37:03','2024-05-02 13:37:03'),(80419,'2024-05-02',1294,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 13:37:04','2024-05-02 13:37:04'),(80420,'2024-05-02',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:31','2024-05-02 13:57:31'),(80421,'2024-05-02',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:31','2024-05-02 13:57:31'),(80422,'2024-05-02',442,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 13:57:31','2024-05-02 13:57:31'),(80423,'2024-05-02',1237,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 13:57:32','2024-05-02 13:57:32'),(80424,'2024-05-02',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80425,'2024-05-02',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80426,'2024-05-02',362,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80427,'2024-05-02',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80428,'2024-05-02',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80429,'2024-05-02',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80430,'2024-05-02',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80431,'2024-05-02',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80432,'2024-05-02',1024,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80433,'2024-05-02',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80434,'2024-05-02',1236,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80435,'2024-05-02',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80436,'2024-05-02',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80437,'2024-05-02',649,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 13:57:33','2024-05-02 13:57:33'),(80438,'2024-05-02',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:34','2024-05-02 13:57:34'),(80439,'2024-05-02',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:34','2024-05-02 13:57:34'),(80440,'2024-05-02',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:34','2024-05-02 13:57:34'),(80441,'2024-05-02',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:34','2024-05-02 13:57:34'),(80442,'2024-05-02',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:34','2024-05-02 13:57:34'),(80443,'2024-05-02',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:34','2024-05-02 13:57:34'),(80444,'2024-05-02',6,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 13:57:34','2024-05-02 13:57:34'),(80445,'2024-05-02',293,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 13:57:35','2024-05-02 13:57:35'),(80446,'2024-05-02',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:36','2024-05-02 13:57:36'),(80447,'2024-05-02',533,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 13:57:36','2024-05-02 13:57:36'),(80448,'2024-05-02',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 13:57:36','2024-05-02 13:57:36'),(80449,'2024-05-02',317,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:44','2024-05-02 14:00:44'),(80450,'2024-05-02',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:44','2024-05-02 14:00:44'),(80451,'2024-05-02',966,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:44','2024-05-02 14:00:44'),(80452,'2024-05-02',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:44','2024-05-02 14:00:44'),(80453,'2024-05-02',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:45','2024-05-02 14:00:45'),(80454,'2024-05-02',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:45','2024-05-02 14:00:45'),(80455,'2024-05-02',834,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:45','2024-05-02 14:00:45'),(80456,'2024-05-02',323,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:45','2024-05-02 14:00:45'),(80457,'2024-05-02',280,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:45','2024-05-02 14:00:45'),(80458,'2024-05-02',1238,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:45','2024-05-02 14:00:45'),(80459,'2024-05-02',316,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:45','2024-05-02 14:00:45'),(80460,'2024-05-02',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:46','2024-05-02 14:00:46'),(80461,'2024-05-02',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:46','2024-05-02 14:00:46'),(80462,'2024-05-02',423,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:47','2024-05-02 14:00:47'),(80463,'2024-05-02',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:48','2024-05-02 14:00:48'),(80464,'2024-05-02',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:48','2024-05-02 14:00:48'),(80465,'2024-05-02',997,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:48','2024-05-02 14:00:48'),(80466,'2024-05-02',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:48','2024-05-02 14:00:48'),(80467,'2024-05-02',866,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:49','2024-05-02 14:00:49'),(80468,'2024-05-02',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:49','2024-05-02 14:00:49'),(80469,'2024-05-02',789,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:50','2024-05-02 14:00:50'),(80470,'2024-05-02',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:51','2024-05-02 14:00:51'),(80471,'2024-05-02',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:51','2024-05-02 14:00:51'),(80472,'2024-05-02',1253,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:51','2024-05-02 14:00:51'),(80473,'2024-05-02',498,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:54','2024-05-02 14:00:54'),(80474,'2024-05-02',365,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:54','2024-05-02 14:00:54'),(80475,'2024-05-02',544,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:00:54','2024-05-02 14:00:54'),(80476,'2024-05-02',572,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:00:54','2024-05-02 14:00:54'),(80477,'2024-04-30',279,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:00','2024-05-02 14:05:00'),(80478,'2024-04-30',258,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:00','2024-05-02 14:05:00'),(80479,'2024-04-30',240,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:00','2024-05-02 14:05:00'),(80480,'2024-04-30',266,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:00','2024-05-02 14:05:00'),(80481,'2024-04-30',374,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:00','2024-05-02 14:05:00'),(80482,'2024-04-30',224,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:00','2024-05-02 14:05:00'),(80483,'2024-04-30',282,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:00','2024-05-02 14:05:00'),(80484,'2024-04-30',276,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:00','2024-05-02 14:05:00'),(80485,'2024-04-30',228,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 14:05:00','2024-05-02 14:05:00'),(80486,'2024-04-30',245,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80487,'2024-04-30',888,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80488,'2024-04-30',274,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80489,'2024-04-30',175,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80490,'2024-04-30',195,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80491,'2024-04-30',278,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80492,'2024-04-30',267,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80493,'2024-04-30',247,34,19,' Milena Mora Rivera',4,2,'JUSTIFICÓ 02/05',1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80494,'2024-04-30',223,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80495,'2024-04-30',200,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80496,'2024-04-30',197,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80497,'2024-04-30',248,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80498,'2024-04-30',236,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:01','2024-05-02 14:05:01'),(80499,'2024-04-30',199,34,19,' Milena Mora Rivera',4,2,'justifico 02/05',1,0,'2024-05-02 14:05:01','2024-05-02 16:23:21'),(80500,'2024-04-30',251,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:02','2024-05-02 14:05:02'),(80501,'2024-04-30',244,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:02','2024-05-02 14:05:02'),(80502,'2024-04-30',183,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:02','2024-05-02 14:05:02'),(80503,'2024-04-30',184,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:03','2024-05-02 14:05:03'),(80504,'2024-04-30',230,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:03','2024-05-02 14:05:03'),(80505,'2024-04-30',191,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 14:05:03','2024-05-02 14:05:03'),(80506,'2024-05-02',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:00','2024-05-02 14:06:00'),(80507,'2024-05-02',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:00','2024-05-02 14:06:00'),(80508,'2024-05-02',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:00','2024-05-02 14:06:00'),(80509,'2024-05-02',167,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 14:06:00','2024-05-02 14:06:00'),(80510,'2024-05-02',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:01','2024-05-02 14:06:01'),(80511,'2024-05-02',145,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-02 14:06:01','2024-05-03 14:57:14'),(80512,'2024-05-02',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:02','2024-05-02 14:06:02'),(80513,'2024-05-02',155,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-02 14:06:02','2024-05-03 14:57:14'),(80514,'2024-05-02',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80515,'2024-05-02',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80516,'2024-05-02',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80517,'2024-05-02',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80518,'2024-05-02',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80519,'2024-05-02',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80520,'2024-05-02',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80521,'2024-05-02',241,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80522,'2024-05-02',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80523,'2024-05-02',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80524,'2024-05-02',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80525,'2024-05-02',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80526,'2024-05-02',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80527,'2024-05-02',141,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80528,'2024-05-02',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80529,'2024-05-02',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80530,'2024-05-02',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80531,'2024-05-02',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80532,'2024-05-02',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80533,'2024-05-02',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 14:06:03','2024-05-02 14:06:03'),(80534,'2024-05-02',80,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80535,'2024-05-02',165,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80536,'2024-05-02',123,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80537,'2024-05-02',229,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80538,'2024-05-02',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80539,'2024-05-02',102,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80540,'2024-05-02',138,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80541,'2024-05-02',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80542,'2024-05-02',216,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80543,'2024-05-02',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80544,'2024-05-02',118,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80545,'2024-05-02',166,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80546,'2024-05-02',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80547,'2024-05-02',75,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80548,'2024-05-02',185,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 14:06:28','2024-05-02 14:06:28'),(80549,'2024-05-02',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:29','2024-05-02 14:06:29'),(80550,'2024-05-02',149,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:29','2024-05-02 14:06:29'),(80551,'2024-05-02',177,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 14:06:29','2024-05-02 14:06:29'),(80552,'2024-05-02',158,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:30','2024-05-02 14:06:30'),(80553,'2024-05-02',88,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:30','2024-05-02 14:06:30'),(80554,'2024-05-02',268,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:30','2024-05-02 14:06:30'),(80555,'2024-05-02',222,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:30','2024-05-02 14:06:30'),(80556,'2024-05-02',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:30','2024-05-02 14:06:30'),(80557,'2024-05-02',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:30','2024-05-02 14:06:30'),(80558,'2024-05-02',227,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 14:06:30','2024-05-02 14:06:30'),(80559,'2024-05-02',213,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 14:06:30','2024-05-02 14:06:30'),(80560,'2024-05-02',194,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 14:06:30','2024-05-02 14:06:30'),(80561,'2024-05-02',279,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-05-02 14:08:52','2024-05-02 14:08:52'),(80562,'2024-05-02',258,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:53','2024-05-02 14:08:53'),(80563,'2024-05-02',240,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:53','2024-05-02 14:08:53'),(80564,'2024-05-02',266,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-05-02 14:08:53','2024-05-02 14:08:53'),(80565,'2024-05-02',374,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:53','2024-05-02 14:08:53'),(80566,'2024-05-02',224,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:53','2024-05-02 14:08:53'),(80567,'2024-05-02',282,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:53','2024-05-02 14:08:53'),(80568,'2024-05-02',276,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:53','2024-05-02 14:08:53'),(80569,'2024-05-02',228,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-05-02 14:08:53','2024-05-02 14:08:53'),(80570,'2024-05-02',245,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-05-02 14:08:54','2024-05-02 14:08:54'),(80571,'2024-05-02',274,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-05-02 14:08:55','2024-05-02 14:08:55'),(80572,'2024-05-02',175,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-05-02 14:08:55','2024-05-02 14:08:55'),(80573,'2024-05-02',195,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-05-02 14:08:56','2024-05-02 14:08:56'),(80574,'2024-05-02',278,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-05-02 14:08:56','2024-05-02 14:08:56'),(80575,'2024-05-02',267,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80576,'2024-05-02',247,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80577,'2024-05-02',223,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80578,'2024-05-02',200,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80579,'2024-05-02',197,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80580,'2024-05-02',248,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80581,'2024-05-02',236,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80582,'2024-05-02',199,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80583,'2024-05-02',251,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80584,'2024-05-02',244,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80585,'2024-05-02',183,34,18,' Paola Villegas Rodríguez',3,2,NULL,2,0,'2024-05-02 14:08:57','2024-05-02 14:08:57'),(80586,'2024-05-02',184,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80587,'2024-05-02',230,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80588,'2024-05-02',191,34,18,' Paola Villegas Rodríguez',1,2,NULL,2,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80589,'2024-05-02',163,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80590,'2024-05-02',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80591,'2024-05-02',140,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80592,'2024-05-02',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80593,'2024-05-02',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80594,'2024-05-02',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80595,'2024-05-02',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80596,'2024-05-02',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80597,'2024-05-02',176,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 14:08:58','2024-05-02 14:08:58'),(80598,'2024-05-02',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:59','2024-05-02 14:08:59'),(80599,'2024-05-02',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:59','2024-05-02 14:08:59'),(80600,'2024-05-02',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:59','2024-05-02 14:08:59'),(80601,'2024-05-02',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:59','2024-05-02 14:08:59'),(80602,'2024-05-02',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:59','2024-05-02 14:08:59'),(80603,'2024-05-02',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:59','2024-05-02 14:08:59'),(80604,'2024-05-02',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:59','2024-05-02 14:08:59'),(80605,'2024-05-02',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:08:59','2024-05-02 14:08:59'),(80606,'2024-05-02',1206,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 14:08:59','2024-05-02 14:08:59'),(80607,'2024-05-02',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:00','2024-05-02 14:09:00'),(80608,'2024-05-02',64,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:00','2024-05-02 14:09:00'),(80609,'2024-05-02',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:00','2024-05-02 14:09:00'),(80610,'2024-05-02',934,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 14:09:00','2024-05-02 14:09:00'),(80611,'2024-05-02',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:01','2024-05-02 14:09:01'),(80612,'2024-05-02',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:01','2024-05-02 14:09:01'),(80613,'2024-05-02',1133,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 14:09:01','2024-05-02 14:09:01'),(80614,'2024-05-02',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:02','2024-05-02 14:09:02'),(80615,'2024-05-02',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:02','2024-05-02 14:09:02'),(80616,'2024-05-02',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:02','2024-05-02 14:09:02'),(80617,'2024-05-02',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:02','2024-05-02 14:09:02'),(80618,'2024-05-02',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:02','2024-05-02 14:09:02'),(80619,'2024-05-02',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:02','2024-05-02 14:09:02'),(80620,'2024-05-02',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:02','2024-05-02 14:09:02'),(80621,'2024-05-02',983,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 14:09:02','2024-05-02 14:09:02'),(80622,'2024-05-02',1160,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:02','2024-05-02 14:09:02'),(80623,'2024-05-02',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 14:09:02','2024-05-02 14:09:02'),(80627,'2024-05-02',991,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:54','2024-05-02 14:12:54'),(80628,'2024-05-02',56,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:54','2024-05-02 14:12:54'),(80629,'2024-05-02',189,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:54','2024-05-02 14:12:54'),(80630,'2024-05-02',1136,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:54','2024-05-02 14:12:54'),(80631,'2024-05-02',187,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:54','2024-05-02 14:12:54'),(80632,'2024-05-02',161,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:54','2024-05-02 14:12:54'),(80633,'2024-05-02',215,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:54','2024-05-02 14:12:54'),(80634,'2024-05-02',126,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 14:12:54','2024-05-02 14:12:54'),(80635,'2024-05-02',97,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:54','2024-05-02 14:12:54'),(80636,'2024-05-02',706,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 14:12:54','2024-05-02 14:12:54'),(80637,'2024-05-02',232,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:55','2024-05-02 14:12:55'),(80638,'2024-05-02',57,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:55','2024-05-02 14:12:55'),(80639,'2024-05-02',217,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:55','2024-05-02 14:12:55'),(80640,'2024-05-02',1210,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:55','2024-05-02 14:12:55'),(80641,'2024-05-02',358,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:55','2024-05-02 14:12:55'),(80642,'2024-05-02',51,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:55','2024-05-02 14:12:55'),(80643,'2024-05-02',93,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:55','2024-05-02 14:12:55'),(80644,'2024-05-02',146,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:55','2024-05-02 14:12:55'),(80645,'2024-05-02',1250,13,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-02 14:12:55','2024-05-09 14:19:32'),(80646,'2024-05-02',867,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:56','2024-05-02 14:12:56'),(80647,'2024-05-02',701,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:56','2024-05-02 14:12:56'),(80648,'2024-05-02',209,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:56','2024-05-02 14:12:56'),(80649,'2024-05-02',370,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:56','2024-05-02 14:12:56'),(80650,'2024-05-02',38,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:56','2024-05-02 14:12:56'),(80651,'2024-05-02',180,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:56','2024-05-02 14:12:56'),(80652,'2024-05-02',157,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:56','2024-05-02 14:12:56'),(80653,'2024-05-02',115,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:56','2024-05-02 14:12:56'),(80654,'2024-05-02',873,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:56','2024-05-02 14:12:56'),(80655,'2024-05-02',76,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:56','2024-05-02 14:12:56'),(80656,'2024-05-02',186,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:57','2024-05-02 14:12:57'),(80657,'2024-05-02',256,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 14:12:57','2024-05-02 14:12:57'),(80658,'2024-05-02',606,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-02 14:14:32','2024-05-02 14:14:32'),(80659,'2024-05-02',1230,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-02 14:14:32','2024-05-02 14:14:32'),(80660,'2024-05-02',1029,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-02 14:14:33','2024-05-02 14:14:33'),(80661,'2024-05-02',1152,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-02 14:14:33','2024-05-02 14:14:33'),(80662,'2024-05-02',128,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-02 14:14:33','2024-05-02 14:14:33'),(80663,'2024-05-02',1045,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-02 14:14:33','2024-05-02 14:14:33'),(80664,'2024-05-02',168,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-02 14:14:34','2024-05-02 14:14:34'),(80665,'2024-05-02',162,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-02 14:14:34','2024-05-02 14:14:34'),(80666,'2024-05-02',1294,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-02 14:14:34','2024-05-02 14:14:34'),(80667,'2024-05-02',1048,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-02 14:14:34','2024-05-02 14:14:34'),(80668,'2024-05-02',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:36','2024-05-02 14:15:36'),(80669,'2024-05-02',377,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-02 14:15:36','2024-05-02 17:46:36'),(80670,'2024-05-02',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:37','2024-05-02 14:15:37'),(80671,'2024-05-02',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:37','2024-05-02 14:15:37'),(80672,'2024-05-02',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:37','2024-05-02 14:15:37'),(80673,'2024-05-02',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:37','2024-05-02 14:15:37'),(80674,'2024-05-02',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-02 14:15:37','2024-05-02 17:46:36'),(80675,'2024-05-02',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:38','2024-05-02 14:15:38'),(80676,'2024-05-02',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:38','2024-05-02 14:15:38'),(80677,'2024-05-02',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:38','2024-05-02 14:15:38'),(80678,'2024-05-02',483,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-02 14:15:38','2024-05-06 16:37:05'),(80679,'2024-05-02',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80680,'2024-05-02',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80681,'2024-05-02',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80682,'2024-05-02',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80683,'2024-05-02',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80684,'2024-05-02',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80685,'2024-05-02',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80686,'2024-05-02',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80687,'2024-05-02',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80688,'2024-05-02',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80689,'2024-05-02',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80690,'2024-05-02',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80691,'2024-05-02',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80692,'2024-05-02',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80693,'2024-05-02',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80694,'2024-05-02',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80695,'2024-05-02',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80696,'2024-05-02',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80697,'2024-05-02',435,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-06 16:37:05'),(80698,'2024-05-02',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80699,'2024-05-02',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80700,'2024-05-02',422,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-02 14:15:39','2024-05-02 14:15:39'),(80701,'2024-05-02',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80702,'2024-05-02',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80703,'2024-05-02',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80704,'2024-05-02',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80705,'2024-05-02',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80706,'2024-05-02',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80707,'2024-05-02',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80708,'2024-05-02',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80709,'2024-05-02',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80710,'2024-05-02',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80711,'2024-05-02',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80712,'2024-05-02',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80713,'2024-05-02',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80714,'2024-05-02',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80715,'2024-05-02',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80716,'2024-05-02',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80717,'2024-05-02',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80718,'2024-05-02',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 14:16:40','2024-05-02 14:16:40'),(80719,'2024-05-02',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:41','2024-05-02 14:16:41'),(80720,'2024-05-02',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:41','2024-05-02 14:16:41'),(80721,'2024-05-02',347,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 14:16:41','2024-05-02 14:16:41'),(80722,'2024-05-02',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:42','2024-05-02 14:16:42'),(80723,'2024-05-02',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:42','2024-05-02 14:16:42'),(80724,'2024-05-02',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:42','2024-05-02 14:16:42'),(80725,'2024-05-02',576,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 14:16:42','2024-05-02 14:16:42'),(80726,'2024-05-02',1144,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 14:16:43','2024-05-02 14:16:43'),(80727,'2024-05-02',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-02 14:16:43','2024-05-02 14:16:43'),(80728,'2024-05-02',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:44','2024-05-02 14:16:44'),(80729,'2024-05-02',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:44','2024-05-02 14:16:44'),(80730,'2024-05-02',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-02 14:16:44','2024-05-02 14:16:44'),(80731,'2024-05-02',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:09','2024-05-02 14:24:09'),(80732,'2024-05-02',339,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 14:24:09','2024-05-02 14:24:09'),(80733,'2024-05-02',438,30,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-02 14:24:09','2024-05-15 11:42:59'),(80734,'2024-05-02',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:09','2024-05-02 14:24:09'),(80735,'2024-05-02',1300,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 14:24:09','2024-05-02 14:24:09'),(80736,'2024-05-02',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:10','2024-05-02 14:24:10'),(80737,'2024-05-02',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:10','2024-05-02 14:24:10'),(80738,'2024-05-02',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:10','2024-05-02 14:24:10'),(80739,'2024-05-02',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:10','2024-05-02 14:24:10'),(80740,'2024-05-02',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:10','2024-05-02 14:24:10'),(80741,'2024-05-02',411,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 14:24:10','2024-05-02 14:24:10'),(80742,'2024-05-02',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80743,'2024-05-02',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80744,'2024-05-02',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80745,'2024-05-02',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80746,'2024-05-02',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80747,'2024-05-02',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80748,'2024-05-02',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80749,'2024-05-02',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80750,'2024-05-02',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80751,'2024-05-02',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80752,'2024-05-02',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80753,'2024-05-02',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80754,'2024-05-02',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80755,'2024-05-02',925,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80756,'2024-05-02',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80757,'2024-05-02',490,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 14:24:11','2024-05-02 14:24:11'),(80758,'2024-05-02',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:12','2024-05-02 14:24:12'),(80759,'2024-05-02',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:12','2024-05-02 14:24:12'),(80760,'2024-05-02',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:12','2024-05-02 14:24:12'),(80761,'2024-05-02',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:12','2024-05-02 14:24:12'),(80762,'2024-05-02',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 14:24:12','2024-05-02 14:24:12'),(80763,'2024-05-02',522,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 14:24:12','2024-05-02 14:24:12'),(80764,'2024-05-02',782,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 14:25:12','2024-05-02 14:25:12'),(80765,'2024-05-02',697,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 14:25:12','2024-05-02 14:25:12'),(80766,'2024-05-02',608,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 14:25:12','2024-05-02 14:25:12'),(80767,'2024-05-02',707,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 14:25:12','2024-05-02 14:25:12'),(80768,'2024-05-02',955,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 14:25:13','2024-05-02 14:25:13'),(80769,'2024-05-02',914,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 14:25:14','2024-05-02 14:25:14'),(80770,'2024-05-02',664,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 14:25:14','2024-05-02 14:25:14'),(80771,'2024-05-02',835,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 14:25:14','2024-05-02 14:25:14'),(80772,'2024-05-02',922,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 14:25:14','2024-05-02 14:25:14'),(80773,'2024-05-02',844,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 14:25:14','2024-05-02 14:25:14'),(80774,'2024-05-02',1296,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 14:25:15','2024-05-02 14:25:15'),(80775,'2024-05-02',739,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 14:25:16','2024-05-02 14:25:16'),(80776,'2024-05-02',860,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 14:25:16','2024-05-02 14:25:16'),(80777,'2024-05-02',897,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 14:25:16','2024-05-02 14:25:16'),(80778,'2024-05-02',820,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 14:25:17','2024-05-02 14:25:17'),(80779,'2024-05-02',143,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-02 14:31:46','2024-05-02 14:31:46'),(80780,'2024-05-02',110,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:47','2024-05-02 14:31:47'),(80781,'2024-05-02',260,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:47','2024-05-02 14:31:47'),(80782,'2024-05-02',250,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-02 14:31:47','2024-05-02 14:31:47'),(80783,'2024-05-02',1257,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-02 14:31:47','2024-05-02 14:31:47'),(80784,'2024-05-02',131,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:48','2024-05-02 14:31:48'),(80785,'2024-05-02',109,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:48','2024-05-02 14:31:48'),(80786,'2024-05-02',1269,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-02 14:31:48','2024-05-02 14:31:48'),(80787,'2024-05-02',7,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:49','2024-05-02 14:31:49'),(80788,'2024-05-02',1194,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-02 14:31:49','2024-05-02 14:31:49'),(80789,'2024-05-02',94,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-02 14:31:49','2024-05-02 14:31:49'),(80790,'2024-05-02',211,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:50','2024-05-02 14:31:50'),(80791,'2024-05-02',116,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:50','2024-05-02 14:31:50'),(80792,'2024-05-02',875,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:50','2024-05-02 14:31:50'),(80793,'2024-05-02',218,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:50','2024-05-02 14:31:50'),(80794,'2024-05-02',101,9,3,' Marlín Jiménez Rivera',4,1,'Just 06 mayo',1,0,'2024-05-02 14:31:50','2024-05-06 17:49:48'),(80795,'2024-05-02',108,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:51','2024-05-02 14:31:51'),(80796,'2024-05-02',122,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:51','2024-05-02 14:31:51'),(80797,'2024-05-02',44,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:51','2024-05-02 14:31:51'),(80798,'2024-05-02',210,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-02 14:31:51','2024-05-02 14:31:51'),(80799,'2024-05-02',59,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-02 14:31:51','2024-05-02 14:31:51'),(80800,'2024-05-02',85,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:52','2024-05-02 14:31:52'),(80801,'2024-05-02',142,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:52','2024-05-02 14:31:52'),(80802,'2024-05-02',124,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-02 14:31:52','2024-05-02 14:31:52'),(80803,'2024-05-02',139,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:53','2024-05-02 14:31:53'),(80804,'2024-05-02',233,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:54','2024-05-02 14:31:54'),(80805,'2024-05-02',117,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-02 14:31:54','2024-05-02 14:31:54'),(80806,'2024-05-02',3,9,3,' Marlín Jiménez Rivera',4,1,'Ausencia justificada',1,0,'2024-05-02 14:31:54','2024-05-03 12:07:28'),(80807,'2024-05-02',719,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 14:53:18','2024-05-02 14:53:18'),(80808,'2024-05-02',890,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 14:53:19','2024-05-02 14:53:19'),(80809,'2024-05-02',71,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 14:53:20','2024-05-02 14:53:20'),(80810,'2024-05-02',72,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 14:53:20','2024-05-02 14:53:20'),(80811,'2024-05-02',703,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 14:53:20','2024-05-02 14:53:20'),(80812,'2024-05-02',1285,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 14:53:20','2024-05-02 14:53:20'),(80813,'2024-05-02',901,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 14:53:21','2024-05-02 14:53:21'),(80814,'2024-05-02',1293,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 14:53:22','2024-05-02 14:53:22'),(80815,'2024-05-02',678,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 14:53:22','2024-05-02 14:53:22'),(80816,'2024-05-02',647,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 14:53:22','2024-05-02 14:53:22'),(80817,'2024-05-02',650,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 14:53:22','2024-05-02 14:53:22'),(80818,'2024-05-02',902,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 14:53:22','2024-05-02 14:53:22'),(80819,'2024-05-02',143,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 14:59:58','2024-05-02 14:59:58'),(80820,'2024-05-02',110,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 14:59:58','2024-05-02 14:59:58'),(80821,'2024-05-02',260,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 14:59:58','2024-05-02 14:59:58'),(80822,'2024-05-02',250,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 14:59:58','2024-05-02 14:59:58'),(80823,'2024-05-02',1257,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 14:59:58','2024-05-02 14:59:58'),(80824,'2024-05-02',131,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 14:59:59','2024-05-02 14:59:59'),(80825,'2024-05-02',109,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 14:59:59','2024-05-02 14:59:59'),(80826,'2024-05-02',7,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 14:59:59','2024-05-02 14:59:59'),(80827,'2024-05-02',1194,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 14:59:59','2024-05-02 14:59:59'),(80828,'2024-05-02',94,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 15:00:00','2024-05-02 15:00:00'),(80829,'2024-05-02',211,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:01','2024-05-02 15:00:01'),(80830,'2024-05-02',116,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:01','2024-05-02 15:00:01'),(80831,'2024-05-02',875,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:01','2024-05-02 15:00:01'),(80832,'2024-05-02',218,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:01','2024-05-02 15:00:01'),(80833,'2024-05-02',101,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 15:00:01','2024-05-02 15:00:01'),(80834,'2024-05-02',108,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:02','2024-05-02 15:00:02'),(80835,'2024-05-02',122,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:02','2024-05-02 15:00:02'),(80836,'2024-05-02',44,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:02','2024-05-02 15:00:02'),(80837,'2024-05-02',210,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 15:00:02','2024-05-02 15:00:02'),(80838,'2024-05-02',59,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:02','2024-05-02 15:00:02'),(80839,'2024-05-02',85,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:02','2024-05-02 15:00:02'),(80840,'2024-05-02',142,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:03','2024-05-02 15:00:03'),(80841,'2024-05-02',124,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 15:00:03','2024-05-02 15:00:03'),(80842,'2024-05-02',139,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:04','2024-05-02 15:00:04'),(80843,'2024-05-02',233,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:04','2024-05-02 15:00:04'),(80844,'2024-05-02',117,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 15:00:04','2024-05-02 15:00:04'),(80845,'2024-05-02',3,9,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-02 15:00:04','2024-05-02 16:43:28'),(80846,'2024-05-02',302,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:21','2024-05-02 15:00:21'),(80847,'2024-05-02',881,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:21','2024-05-02 15:00:21'),(80848,'2024-05-02',366,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:23','2024-05-02 15:00:23'),(80849,'2024-05-02',1283,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:23','2024-05-02 15:00:23'),(80850,'2024-05-02',489,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:23','2024-05-02 15:00:23'),(80851,'2024-05-02',1007,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:23','2024-05-02 15:00:23'),(80852,'2024-05-02',1154,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:24','2024-05-02 15:00:24'),(80853,'2024-05-02',1265,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:25','2024-05-02 15:00:25'),(80854,'2024-05-02',488,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:25','2024-05-02 15:00:25'),(80855,'2024-05-02',364,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:26','2024-05-02 15:00:26'),(80856,'2024-05-02',493,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:26','2024-05-02 15:00:26'),(80857,'2024-05-02',1005,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:27','2024-05-02 15:00:27'),(80858,'2024-05-02',778,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:29','2024-05-02 15:00:29'),(80859,'2024-05-02',1307,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:29','2024-05-02 15:00:29'),(80860,'2024-05-02',1305,20,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-05-02 15:00:30','2024-05-02 15:00:30'),(80861,'2024-05-02',432,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:30','2024-05-02 15:00:30'),(80862,'2024-05-02',1298,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:30','2024-05-02 15:00:30'),(80863,'2024-05-02',586,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:31','2024-05-02 15:00:31'),(80864,'2024-05-02',305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:32','2024-05-02 15:00:32'),(80865,'2024-05-02',421,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:32','2024-05-02 15:00:32'),(80866,'2024-05-02',1241,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:33','2024-05-02 15:00:33'),(80867,'2024-05-02',1076,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:33','2024-05-02 15:00:33'),(80868,'2024-05-02',982,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:33','2024-05-02 15:00:33'),(80869,'2024-05-02',1081,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:33','2024-05-02 15:00:33'),(80870,'2024-05-02',601,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:34','2024-05-02 15:00:34'),(80871,'2024-05-02',1232,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:34','2024-05-02 15:00:34'),(80872,'2024-05-02',985,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:35','2024-05-02 15:00:35'),(80873,'2024-05-02',352,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:35','2024-05-02 15:00:35'),(80874,'2024-05-02',1169,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:35','2024-05-02 15:00:35'),(80875,'2024-05-02',1252,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 15:00:35','2024-05-02 15:00:35'),(80876,'2024-05-02',953,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 15:00:36','2024-05-02 15:00:36'),(80877,'2024-05-02',549,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:00:59','2024-05-02 15:00:59'),(80878,'2024-05-02',389,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 15:00:59','2024-05-02 15:00:59'),(80879,'2024-05-02',335,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:00','2024-05-02 15:01:00'),(80880,'2024-05-02',1272,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:00','2024-05-02 15:01:00'),(80881,'2024-05-02',563,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 15:01:00','2024-05-02 15:01:00'),(80882,'2024-05-02',965,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:01','2024-05-02 15:01:01'),(80883,'2024-05-02',780,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:01','2024-05-02 15:01:01'),(80884,'2024-05-02',310,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:01','2024-05-02 15:01:01'),(80885,'2024-05-02',78,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:01','2024-05-02 15:01:01'),(80886,'2024-05-02',1171,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 15:01:01','2024-05-02 15:01:01'),(80887,'2024-05-02',1233,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:02','2024-05-02 15:01:02'),(80888,'2024-05-02',472,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:02','2024-05-02 15:01:02'),(80889,'2024-05-02',791,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 15:01:02','2024-05-02 15:01:02'),(80890,'2024-05-02',448,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:03','2024-05-02 15:01:03'),(80891,'2024-05-02',1256,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 15:01:03','2024-05-02 15:01:03'),(80892,'2024-05-02',1080,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:04','2024-05-02 15:01:04'),(80893,'2024-05-02',311,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:04','2024-05-02 15:01:04'),(80894,'2024-05-02',1022,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 15:01:04','2024-05-02 15:01:04'),(80895,'2024-05-02',878,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:04','2024-05-02 15:01:04'),(80896,'2024-05-02',359,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:04','2024-05-02 15:01:04'),(80897,'2024-05-02',1255,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:04','2024-05-02 15:01:04'),(80898,'2024-05-02',545,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:04','2024-05-02 15:01:04'),(80899,'2024-05-02',532,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:04','2024-05-02 15:01:04'),(80900,'2024-05-02',372,21,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 15:01:04','2024-05-02 15:01:04'),(80901,'2024-05-02',986,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:05','2024-05-02 15:01:05'),(80902,'2024-05-02',492,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:05','2024-05-02 15:01:05'),(80903,'2024-05-02',1207,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:05','2024-05-02 15:01:05'),(80904,'2024-05-02',604,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 15:01:05','2024-05-02 15:01:05'),(80905,'2024-05-02',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:55','2024-05-02 15:03:55'),(80906,'2024-05-02',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:55','2024-05-02 15:03:55'),(80907,'2024-05-02',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:55','2024-05-02 15:03:55'),(80908,'2024-05-02',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:55','2024-05-02 15:03:55'),(80909,'2024-05-02',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:55','2024-05-02 15:03:55'),(80910,'2024-05-02',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-02 15:03:55','2024-05-02 15:03:55'),(80911,'2024-05-02',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:56','2024-05-02 15:03:56'),(80912,'2024-05-02',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:56','2024-05-02 15:03:56'),(80913,'2024-05-02',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-02 15:03:56','2024-05-02 15:03:56'),(80914,'2024-05-02',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:57','2024-05-02 15:03:57'),(80915,'2024-05-02',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:57','2024-05-02 15:03:57'),(80916,'2024-05-02',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-02 15:03:57','2024-05-02 15:03:57'),(80917,'2024-05-02',460,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-02 15:03:57','2024-05-02 15:03:57'),(80918,'2024-05-02',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:58','2024-05-02 15:03:58'),(80919,'2024-05-02',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:58','2024-05-02 15:03:58'),(80920,'2024-05-02',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:58','2024-05-02 15:03:58'),(80921,'2024-05-02',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:58','2024-05-02 15:03:58'),(80922,'2024-05-02',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:58','2024-05-02 15:03:58'),(80923,'2024-05-02',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:58','2024-05-02 15:03:58'),(80924,'2024-05-02',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:58','2024-05-02 15:03:58'),(80925,'2024-05-02',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:58','2024-05-02 15:03:58'),(80926,'2024-05-02',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:58','2024-05-02 15:03:58'),(80927,'2024-05-02',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-02 15:03:58','2024-05-02 15:03:58'),(80928,'2024-05-02',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:59','2024-05-02 15:03:59'),(80929,'2024-05-02',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-02 15:03:59','2024-05-02 15:03:59'),(80930,'2024-05-02',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:59','2024-05-02 15:03:59'),(80931,'2024-05-02',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:03:59','2024-05-02 15:03:59'),(80932,'2024-05-02',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-02 15:03:59','2024-05-02 15:03:59'),(80933,'2024-05-02',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:04:00','2024-05-02 15:04:00'),(80934,'2024-05-02',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-02 15:04:00','2024-05-02 15:04:00'),(80935,'2024-05-02',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-02 16:10:00','2024-05-02 16:10:00'),(80936,'2024-05-02',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-02 16:10:00','2024-05-02 16:10:00'),(80937,'2024-05-02',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-02 16:10:01','2024-05-02 16:10:01'),(80938,'2024-05-02',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-02 16:10:01','2024-05-02 16:10:01'),(80939,'2024-05-02',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-02 16:10:02','2024-05-02 16:10:02'),(80940,'2024-05-02',1143,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-02 16:10:02','2024-05-02 16:10:02'),(80941,'2024-05-02',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-02 16:10:03','2024-05-02 16:10:03'),(80942,'2024-05-02',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-02 16:10:03','2024-05-02 16:10:03'),(80943,'2024-05-02',1045,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-02 16:10:03','2024-05-02 16:10:03'),(80944,'2024-05-02',168,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-02 16:10:03','2024-05-02 16:10:03'),(80945,'2024-05-02',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-02 16:10:04','2024-05-02 16:10:04'),(80946,'2024-05-02',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-02 16:10:04','2024-05-02 16:10:04'),(80947,'2024-05-02',1048,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-02 16:10:04','2024-05-02 16:10:04'),(80948,'2024-05-02',20,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:39','2024-05-02 16:11:39'),(80949,'2024-05-02',39,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:39','2024-05-02 16:11:39'),(80950,'2024-05-02',49,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:39','2024-05-02 16:11:39'),(80951,'2024-05-02',288,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:39','2024-05-02 16:11:39'),(80952,'2024-05-02',720,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 16:11:39','2024-05-02 16:11:39'),(80953,'2024-05-02',48,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:40','2024-05-02 16:11:40'),(80954,'2024-05-02',243,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:40','2024-05-02 16:11:40'),(80955,'2024-05-02',843,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 16:11:40','2024-05-02 16:11:40'),(80956,'2024-05-02',1003,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 16:11:40','2024-05-02 16:11:40'),(80957,'2024-05-02',261,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:41','2024-05-02 16:11:41'),(80958,'2024-05-02',79,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:41','2024-05-02 16:11:41'),(80959,'2024-05-02',1275,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:41','2024-05-02 16:11:41'),(80960,'2024-05-02',1246,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 16:11:41','2024-05-02 16:11:41'),(80961,'2024-05-02',206,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:42','2024-05-02 16:11:42'),(80962,'2024-05-02',1158,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:42','2024-05-02 16:11:42'),(80963,'2024-05-02',125,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:42','2024-05-02 16:11:42'),(80964,'2024-05-02',14,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:42','2024-05-02 16:11:42'),(80965,'2024-05-02',999,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 16:11:42','2024-05-02 16:11:42'),(80966,'2024-05-02',904,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80967,'2024-05-02',1226,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80968,'2024-05-02',179,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80969,'2024-05-02',170,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80970,'2024-05-02',9,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80971,'2024-05-02',18,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80972,'2024-05-02',89,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80973,'2024-05-02',253,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80974,'2024-05-02',1112,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80975,'2024-05-02',284,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80976,'2024-05-02',171,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80977,'2024-05-02',21,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 16:11:43','2024-05-02 16:11:43'),(80978,'2024-05-02',980,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:44','2024-05-02 16:11:44'),(80979,'2024-05-02',1017,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:44','2024-05-02 16:12:15'),(80980,'2024-05-02',1288,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 16:11:45','2024-05-02 16:11:45'),(80981,'2024-05-02',62,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 16:11:45','2024-05-02 16:11:45'),(80982,'2024-05-02',461,31,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 16:11:59','2024-05-02 16:11:59'),(80983,'2024-05-02',404,31,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 16:11:59','2024-05-02 16:11:59'),(80984,'2024-05-02',589,31,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 16:12:00','2024-05-02 16:12:00'),(80985,'2024-05-02',1228,31,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 16:12:00','2024-05-02 16:12:00'),(80986,'2024-05-02',1292,31,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 16:12:01','2024-05-02 16:12:01'),(80987,'2024-05-02',1191,31,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 16:12:01','2024-05-02 16:12:01'),(80988,'2024-05-02',973,31,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 16:12:01','2024-05-02 16:12:01'),(80989,'2024-05-02',1216,31,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 16:12:02','2024-05-02 16:12:02'),(80990,'2024-05-02',668,31,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 16:12:03','2024-05-02 16:12:03'),(80991,'2024-05-02',625,31,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 16:12:03','2024-05-02 16:12:03'),(80992,'2024-05-02',363,31,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 16:12:03','2024-05-02 16:12:03'),(80993,'2024-05-02',1026,31,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 16:12:03','2024-05-02 16:12:03'),(80994,'2024-05-02',1240,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:03','2024-05-02 16:12:03'),(80995,'2024-05-02',435,31,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 16:12:04','2024-05-02 16:12:04'),(80996,'2024-05-02',1203,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:04','2024-05-02 16:12:04'),(80997,'2024-05-02',410,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:05','2024-05-02 16:12:05'),(80998,'2024-05-02',392,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:05','2024-05-02 16:12:05'),(80999,'2024-05-02',569,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:05','2024-05-02 16:12:05'),(81000,'2024-05-02',398,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:05','2024-05-02 16:12:05'),(81001,'2024-05-02',431,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:05','2024-05-02 16:12:05'),(81002,'2024-05-02',283,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:05','2024-05-02 16:12:05'),(81003,'2024-05-02',343,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:05','2024-05-02 16:12:05'),(81004,'2024-05-02',425,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:06','2024-05-02 16:12:06'),(81005,'2024-05-02',1214,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:06','2024-05-02 16:12:06'),(81006,'2024-05-02',415,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:06','2024-05-02 16:12:06'),(81007,'2024-05-02',600,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:06','2024-05-02 16:12:06'),(81008,'2024-05-02',565,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:06','2024-05-02 16:12:06'),(81009,'2024-05-02',1299,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:07','2024-05-02 16:12:07'),(81010,'2024-05-02',514,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:07','2024-05-02 16:12:07'),(81011,'2024-05-02',458,25,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-05-02 16:12:07','2024-05-03 11:06:04'),(81012,'2024-05-02',1243,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:08','2024-05-02 16:12:08'),(81013,'2024-05-02',1306,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:09','2024-05-02 16:12:09'),(81014,'2024-05-02',603,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:09','2024-05-02 16:12:09'),(81015,'2024-05-02',1042,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:09','2024-05-02 16:12:09'),(81016,'2024-05-02',785,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:10','2024-05-02 16:12:10'),(81017,'2024-05-02',1134,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:10','2024-05-02 16:12:10'),(81018,'2024-05-02',524,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:10','2024-05-02 16:12:10'),(81019,'2024-05-02',515,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:10','2024-05-02 16:12:10'),(81020,'2024-05-02',443,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 16:12:11','2024-05-02 16:12:11'),(81021,'2024-05-02',956,25,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-05-02 16:12:11','2024-05-03 11:07:31'),(81022,'2024-05-02',1122,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:12','2024-05-02 16:12:12'),(81023,'2024-05-02',467,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 16:12:12','2024-05-02 16:12:12'),(81024,'2024-05-02',143,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:08','2024-05-02 16:13:08'),(81025,'2024-05-02',110,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 16:13:08','2024-05-02 16:13:08'),(81026,'2024-05-02',260,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:09','2024-05-02 16:13:09'),(81027,'2024-05-02',250,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 16:13:09','2024-05-02 16:13:09'),(81028,'2024-05-02',1257,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 16:13:09','2024-05-02 16:13:09'),(81029,'2024-05-02',131,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:12','2024-05-02 16:13:12'),(81030,'2024-05-02',109,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:12','2024-05-02 16:13:12'),(81031,'2024-05-02',1269,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 16:13:12','2024-05-02 16:13:12'),(81032,'2024-05-02',7,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:13','2024-05-02 16:13:13'),(81033,'2024-05-02',1194,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 16:13:13','2024-05-02 16:13:13'),(81034,'2024-05-02',94,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:13','2024-05-02 16:13:13'),(81035,'2024-05-02',211,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:13','2024-05-02 16:13:13'),(81036,'2024-05-02',116,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:13','2024-05-02 16:13:13'),(81037,'2024-05-02',875,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:13','2024-05-02 16:13:13'),(81038,'2024-05-02',218,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:13','2024-05-02 16:13:13'),(81039,'2024-05-02',101,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 16:13:13','2024-05-02 16:13:13'),(81040,'2024-05-02',108,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:14','2024-05-02 16:13:14'),(81041,'2024-05-02',122,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:14','2024-05-02 16:13:14'),(81042,'2024-05-02',44,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:14','2024-05-02 16:13:14'),(81043,'2024-05-02',210,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:14','2024-05-02 16:13:14'),(81044,'2024-05-02',59,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:14','2024-05-02 16:13:14'),(81045,'2024-05-02',85,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:14','2024-05-02 16:13:14'),(81046,'2024-05-02',142,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:14','2024-05-02 16:13:14'),(81047,'2024-05-02',124,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 16:13:14','2024-05-02 16:13:14'),(81048,'2024-05-02',139,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:15','2024-05-02 16:13:15'),(81049,'2024-05-02',233,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-02 16:13:15','2024-05-02 16:13:15'),(81050,'2024-05-02',117,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-02 16:13:15','2024-05-02 16:13:15'),(81051,'2024-05-02',3,9,18,' Paola Villegas Rodríguez',4,2,'2-mayo',1,0,'2024-05-02 16:13:15','2024-05-02 16:53:13'),(81052,'2024-05-02',119,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 16:13:17','2024-05-02 16:13:17'),(81053,'2024-05-02',16,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 16:13:17','2024-05-02 16:13:17'),(81054,'2024-05-02',1055,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-02 16:13:17','2024-05-02 16:13:17'),(81055,'2024-05-02',82,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-02 16:13:17','2024-05-02 16:13:17'),(81056,'2024-05-02',129,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 16:13:18','2024-05-02 16:13:18'),(81057,'2024-05-02',273,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 16:13:18','2024-05-02 16:13:18'),(81058,'2024-05-02',257,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 16:13:18','2024-05-02 16:13:18'),(81059,'2024-05-02',73,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 16:13:18','2024-05-02 16:13:18'),(81060,'2024-05-02',190,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-02 16:13:18','2024-05-02 16:13:18'),(81061,'2024-05-02',130,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 16:13:19','2024-05-14 16:41:20'),(81062,'2024-05-02',1064,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-02 16:13:19','2024-05-02 16:13:19'),(81063,'2024-05-02',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:32','2024-05-02 16:13:32'),(81064,'2024-05-02',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:32','2024-05-02 16:13:32'),(81065,'2024-05-02',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:32','2024-05-02 16:13:32'),(81066,'2024-05-02',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:32','2024-05-02 16:13:32'),(81067,'2024-05-02',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:32','2024-05-02 16:13:32'),(81068,'2024-05-02',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:32','2024-05-02 16:13:32'),(81069,'2024-05-02',215,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:32','2024-05-02 16:13:32'),(81070,'2024-05-02',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 16:13:32','2024-05-02 16:13:32'),(81071,'2024-05-02',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:33','2024-05-02 16:13:33'),(81072,'2024-05-02',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 16:13:33','2024-05-02 16:13:33'),(81073,'2024-05-02',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:33','2024-05-02 16:13:33'),(81074,'2024-05-02',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:33','2024-05-02 16:13:33'),(81075,'2024-05-02',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81076,'2024-05-02',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81077,'2024-05-02',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81078,'2024-05-02',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81079,'2024-05-02',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81080,'2024-05-02',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81081,'2024-05-02',1250,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-07 12:32:39'),(81082,'2024-05-02',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81083,'2024-05-02',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81084,'2024-05-02',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81085,'2024-05-02',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81086,'2024-05-02',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81087,'2024-05-02',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81088,'2024-05-02',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81089,'2024-05-02',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81090,'2024-05-02',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81091,'2024-05-02',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81092,'2024-05-02',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81093,'2024-05-02',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 16:13:34','2024-05-02 16:13:34'),(81094,'2024-05-02',1304,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:54','2024-05-02 16:14:54'),(81095,'2024-05-02',779,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:54','2024-05-02 16:14:54'),(81096,'2024-05-02',764,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:54','2024-05-02 16:14:54'),(81097,'2024-05-02',741,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:54','2024-05-02 16:14:54'),(81098,'2024-05-02',932,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:54','2024-05-02 16:14:54'),(81099,'2024-05-02',705,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:54','2024-05-02 16:14:54'),(81100,'2024-05-02',900,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:54','2024-05-02 16:14:54'),(81101,'2024-05-02',825,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81102,'2024-05-02',882,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81103,'2024-05-02',660,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81104,'2024-05-02',786,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81105,'2024-05-02',832,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81106,'2024-05-02',669,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81107,'2024-05-02',1180,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81108,'2024-05-02',990,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81109,'2024-05-02',684,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81110,'2024-05-02',767,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81111,'2024-05-02',1111,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81112,'2024-05-02',926,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81113,'2024-05-02',704,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81114,'2024-05-02',751,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-02 16:14:55','2024-05-02 16:14:55'),(81115,'2024-05-02',643,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 16:14:56','2024-05-02 16:14:56'),(81116,'2024-05-02',817,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 16:14:56','2024-05-02 16:14:56'),(81117,'2024-05-02',1095,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-02 16:14:56','2024-05-02 16:14:56'),(81118,'2024-05-02',864,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 16:14:57','2024-05-02 16:14:57'),(81119,'2024-05-02',648,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-02 16:14:57','2024-05-02 16:14:57'),(81120,'2024-05-02',685,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-02 16:14:57','2024-05-02 16:14:57'),(81121,'2024-05-02',444,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:32','2024-05-02 16:19:32'),(81122,'2024-05-02',405,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:32','2024-05-02 16:19:32'),(81123,'2024-05-02',935,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:32','2024-05-02 16:19:32'),(81124,'2024-05-02',1179,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:32','2024-05-02 16:19:32'),(81125,'2024-05-02',325,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:32','2024-05-02 16:19:32'),(81126,'2024-05-02',336,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81127,'2024-05-02',341,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81128,'2024-05-02',1006,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81129,'2024-05-02',547,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81130,'2024-05-02',453,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81131,'2024-05-02',299,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81132,'2024-05-02',429,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81133,'2024-05-02',1200,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81134,'2024-05-02',583,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81135,'2024-05-02',771,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81136,'2024-05-02',477,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81137,'2024-05-02',1032,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81138,'2024-05-02',430,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81139,'2024-05-02',320,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81140,'2024-05-02',1016,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81141,'2024-05-02',911,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81142,'2024-05-02',987,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81143,'2024-05-02',557,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81144,'2024-05-02',598,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81145,'2024-05-02',314,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81146,'2024-05-02',450,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81147,'2024-05-02',440,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81148,'2024-05-02',521,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81149,'2024-05-02',523,28,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81150,'2024-05-02',568,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81151,'2024-05-02',1213,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81152,'2024-05-02',1225,28,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81153,'2024-05-02',308,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81154,'2024-05-02',439,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81155,'2024-05-02',441,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-02 16:19:33','2024-05-02 16:19:33'),(81156,'2024-05-02',279,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 16:20:10','2024-05-02 16:20:10'),(81157,'2024-05-02',258,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:11','2024-05-02 16:20:11'),(81158,'2024-05-02',240,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:11','2024-05-02 16:20:11'),(81159,'2024-05-02',266,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 16:20:11','2024-05-02 16:20:11'),(81160,'2024-05-02',374,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:12','2024-05-02 16:20:12'),(81161,'2024-05-02',224,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:12','2024-05-02 16:20:12'),(81162,'2024-05-02',282,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:12','2024-05-02 16:20:12'),(81163,'2024-05-02',276,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:12','2024-05-02 16:20:12'),(81164,'2024-05-02',228,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 16:20:12','2024-05-02 16:20:12'),(81165,'2024-05-02',245,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:13','2024-05-02 16:20:13'),(81166,'2024-05-02',888,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 16:20:13','2024-05-02 16:20:13'),(81167,'2024-05-02',274,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 16:20:13','2024-05-02 16:20:13'),(81168,'2024-05-02',175,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:14','2024-05-02 16:20:14'),(81169,'2024-05-02',195,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 16:20:14','2024-05-02 16:20:14'),(81170,'2024-05-02',278,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81171,'2024-05-02',267,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81172,'2024-05-02',247,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81173,'2024-05-02',223,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81174,'2024-05-02',200,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81175,'2024-05-02',197,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81176,'2024-05-02',248,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81177,'2024-05-02',236,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81178,'2024-05-02',199,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81179,'2024-05-02',251,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81180,'2024-05-02',244,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81181,'2024-05-02',183,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81182,'2024-05-02',184,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81183,'2024-05-02',230,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81184,'2024-05-02',191,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 16:20:15','2024-05-02 16:20:15'),(81191,'2024-05-02',1222,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81192,'2024-05-02',978,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81193,'2024-05-02',892,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81194,'2024-05-02',554,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81195,'2024-05-02',322,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81196,'2024-05-02',1189,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81197,'2024-05-02',8,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81198,'2024-05-02',471,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81199,'2024-05-02',929,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81200,'2024-05-02',673,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81201,'2024-05-02',1239,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81202,'2024-05-02',306,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81203,'2024-05-02',357,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81204,'2024-05-02',721,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81205,'2024-05-02',1127,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81206,'2024-05-02',551,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81207,'2024-05-02',403,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81208,'2024-05-02',1098,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81209,'2024-05-02',599,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81210,'2024-05-02',436,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81211,'2024-05-02',347,23,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33');
INSERT INTO `asistencias` VALUES (81212,'2024-05-02',60,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81213,'2024-05-02',330,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81214,'2024-05-02',1010,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81215,'2024-05-02',576,23,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 16:26:33','2024-05-02 16:26:33'),(81216,'2024-05-02',1144,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:34','2024-05-02 16:26:34'),(81217,'2024-05-02',1247,23,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-02 16:26:34','2024-05-02 16:26:34'),(81218,'2024-05-02',1187,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:34','2024-05-02 16:26:34'),(81219,'2024-05-02',504,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:34','2024-05-02 16:26:34'),(81220,'2024-05-02',355,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-02 16:26:34','2024-05-02 16:26:34'),(81221,'2024-05-02',549,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:52','2024-05-02 16:28:52'),(81222,'2024-05-02',389,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 16:28:52','2024-05-02 16:28:52'),(81223,'2024-05-02',335,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 16:28:53','2024-05-02 16:28:53'),(81224,'2024-05-02',1272,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:54','2024-05-02 16:28:54'),(81225,'2024-05-02',563,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 16:28:54','2024-05-02 16:28:54'),(81226,'2024-05-02',965,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:54','2024-05-02 16:28:54'),(81227,'2024-05-02',780,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:54','2024-05-02 16:28:54'),(81228,'2024-05-02',310,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:54','2024-05-02 16:28:54'),(81229,'2024-05-02',78,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:54','2024-05-02 16:28:54'),(81230,'2024-05-02',1171,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 16:28:54','2024-05-02 16:28:54'),(81231,'2024-05-02',1233,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:55','2024-05-02 16:28:55'),(81232,'2024-05-02',472,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:55','2024-05-02 16:28:55'),(81233,'2024-05-02',791,21,7,' Carlos Bejarano Segura',3,2,'§',1,0,'2024-05-02 16:28:55','2024-05-02 16:28:55'),(81234,'2024-05-02',448,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:56','2024-05-02 16:28:56'),(81235,'2024-05-02',1256,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 16:28:56','2024-05-02 16:28:56'),(81236,'2024-05-02',1080,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:56','2024-05-02 16:28:56'),(81237,'2024-05-02',311,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:56','2024-05-02 16:28:56'),(81238,'2024-05-02',1022,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 16:28:56','2024-05-02 16:28:56'),(81239,'2024-05-02',878,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 16:28:57','2024-05-02 16:28:57'),(81240,'2024-05-02',359,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:58','2024-05-02 16:28:58'),(81241,'2024-05-02',1255,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 16:28:58','2024-05-02 16:28:58'),(81242,'2024-05-02',545,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:58','2024-05-02 16:28:58'),(81243,'2024-05-02',532,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:28:58','2024-05-02 16:28:58'),(81244,'2024-05-02',372,21,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-02 16:28:58','2024-05-10 12:23:53'),(81245,'2024-05-02',986,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 16:28:59','2024-05-02 16:28:59'),(81246,'2024-05-02',492,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:29:00','2024-05-02 16:29:00'),(81247,'2024-05-02',1207,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:29:00','2024-05-02 16:29:00'),(81248,'2024-05-02',604,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 16:29:00','2024-05-02 16:29:00'),(81249,'2024-05-02',379,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:47:55','2024-05-02 16:47:55'),(81250,'2024-05-02',427,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:47:55','2024-05-02 16:47:55'),(81251,'2024-05-02',1249,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:47:55','2024-05-02 16:47:55'),(81252,'2024-05-02',1259,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:47:56','2024-05-02 16:47:56'),(81253,'2024-05-02',981,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:47:57','2024-05-02 16:47:57'),(81254,'2024-05-02',594,26,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-05-02 16:47:58','2024-05-23 16:12:20'),(81255,'2024-05-02',375,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:47:58','2024-05-02 16:47:58'),(81256,'2024-05-02',481,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:47:58','2024-05-02 16:47:58'),(81257,'2024-05-02',485,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:47:59','2024-05-02 16:47:59'),(81258,'2024-05-02',344,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:00','2024-05-02 16:48:00'),(81259,'2024-05-02',510,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:00','2024-05-02 16:48:00'),(81260,'2024-05-02',1277,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:48:00','2024-05-02 16:48:00'),(81261,'2024-05-02',1284,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:00','2024-05-02 16:48:00'),(81262,'2024-05-02',348,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:01','2024-05-02 16:48:01'),(81263,'2024-05-02',730,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:01','2024-05-02 16:48:01'),(81264,'2024-05-02',520,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:01','2024-05-02 16:48:01'),(81265,'2024-05-02',1215,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:48:01','2024-05-02 16:48:01'),(81266,'2024-05-02',480,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:01','2024-05-02 16:48:01'),(81267,'2024-05-02',407,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:01','2024-05-02 16:48:01'),(81268,'2024-05-02',449,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:48:01','2024-05-02 16:48:01'),(81269,'2024-05-02',1113,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:48:02','2024-05-02 16:48:02'),(81270,'2024-05-02',539,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:03','2024-05-02 16:48:03'),(81271,'2024-05-02',519,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:03','2024-05-02 16:48:03'),(81272,'2024-05-02',412,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:48:03','2024-05-02 16:48:03'),(81273,'2024-05-02',570,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:48:04','2024-05-02 16:48:04'),(81274,'2024-05-02',1308,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:04','2024-05-02 16:48:04'),(81275,'2024-05-02',1120,26,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-02 16:48:04','2024-05-02 16:48:04'),(81276,'2024-05-02',452,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:05','2024-05-02 16:48:05'),(81277,'2024-05-02',1116,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-02 16:48:05','2024-05-02 16:48:05'),(81278,'2024-05-02',1074,39,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-02 16:51:42','2024-05-09 13:07:19'),(81279,'2024-05-02',1126,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:43','2024-05-02 16:51:43'),(81280,'2024-05-02',263,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:43','2024-05-02 16:53:42'),(81281,'2024-05-02',234,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:43','2024-05-02 16:51:43'),(81282,'2024-05-02',977,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:43','2024-05-02 16:51:43'),(81283,'2024-05-02',1131,39,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 16:51:43','2024-05-02 16:51:43'),(81284,'2024-05-02',204,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:43','2024-05-02 16:51:43'),(81285,'2024-05-02',107,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:43','2024-05-02 16:51:43'),(81286,'2024-05-02',264,39,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-02 16:51:43','2024-05-02 16:51:43'),(81287,'2024-05-02',255,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:43','2024-05-02 16:51:43'),(81288,'2024-05-02',277,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:43','2024-05-02 16:55:20'),(81289,'2024-05-02',86,39,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 16:51:44','2024-05-02 16:51:44'),(81290,'2024-05-02',112,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:45','2024-05-02 16:51:45'),(81291,'2024-05-02',242,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:45','2024-05-02 16:51:45'),(81292,'2024-05-02',33,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:45','2024-05-09 13:12:28'),(81293,'2024-05-02',208,39,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 16:51:45','2024-05-02 16:51:45'),(81294,'2024-05-02',114,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-02 16:51:46'),(81295,'2024-05-02',136,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-02 16:51:46'),(81296,'2024-05-02',2,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-02 16:51:46'),(81297,'2024-05-02',29,39,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-02 16:51:46'),(81298,'2024-05-02',203,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-02 16:51:46'),(81299,'2024-05-02',15,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-02 16:51:46'),(81300,'2024-05-02',96,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-02 16:51:46'),(81301,'2024-05-02',272,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-02 16:51:46'),(81302,'2024-05-02',188,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-02 16:51:46'),(81303,'2024-05-02',231,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-02 16:51:46'),(81304,'2024-05-02',120,39,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-02 16:51:46','2024-05-09 13:16:08'),(81305,'2024-05-02',87,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:47','2024-05-02 16:51:47'),(81306,'2024-05-02',153,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:47','2024-05-02 16:51:47'),(81307,'2024-05-02',451,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:47','2024-05-02 16:51:47'),(81308,'2024-05-02',103,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:47','2024-05-02 16:51:47'),(81309,'2024-05-02',1046,39,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 16:51:47','2024-05-02 16:53:42'),(81310,'2024-05-02',266,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:01:37','2024-05-02 17:01:37'),(81311,'2024-05-02',374,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:01:38','2024-05-02 17:01:38'),(81312,'2024-05-02',282,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 17:01:39','2024-05-02 17:01:39'),(81313,'2024-05-02',274,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:01:39','2024-05-02 17:01:39'),(81314,'2024-05-02',175,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 17:01:39','2024-05-02 17:01:39'),(81315,'2024-05-02',195,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:01:39','2024-05-02 17:01:39'),(81316,'2024-05-02',223,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:01:40','2024-05-02 17:01:40'),(81317,'2024-05-02',200,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 17:01:41','2024-05-02 17:01:41'),(81318,'2024-05-02',251,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 17:01:41','2024-05-02 17:01:41'),(81319,'2024-05-02',244,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 17:01:41','2024-05-02 17:01:41'),(81320,'2024-05-02',184,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 17:01:41','2024-05-02 17:01:41'),(81321,'2024-05-02',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:47','2024-05-02 17:03:47'),(81322,'2024-05-02',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:03:47','2024-05-02 17:03:47'),(81323,'2024-05-02',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:48','2024-05-02 17:03:48'),(81324,'2024-05-02',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:48','2024-05-02 17:03:48'),(81325,'2024-05-02',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:48','2024-05-02 17:03:48'),(81326,'2024-05-02',318,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:03:48','2024-05-02 17:03:48'),(81327,'2024-05-02',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:48','2024-05-02 17:03:48'),(81328,'2024-05-02',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:48','2024-05-02 17:03:48'),(81329,'2024-05-02',541,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:03:48','2024-05-02 17:03:48'),(81330,'2024-05-02',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:49','2024-05-02 17:03:49'),(81331,'2024-05-02',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:03:49','2024-05-02 17:03:49'),(81332,'2024-05-02',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:50','2024-05-02 17:03:50'),(81333,'2024-05-02',976,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:03:50','2024-05-02 17:03:50'),(81334,'2024-05-02',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81335,'2024-05-02',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81336,'2024-05-02',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81337,'2024-05-02',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81338,'2024-05-02',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81339,'2024-05-02',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81340,'2024-05-02',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81341,'2024-05-02',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81342,'2024-05-02',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81343,'2024-05-02',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81344,'2024-05-02',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81345,'2024-05-02',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81346,'2024-05-02',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81347,'2024-05-02',537,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:03:51','2024-05-02 17:03:51'),(81348,'2024-05-02',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:52','2024-05-02 17:03:52'),(81349,'2024-05-02',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:52','2024-05-02 17:03:52'),(81350,'2024-05-02',12,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:03:52','2024-05-02 17:03:52'),(81351,'2024-05-02',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:53','2024-05-02 17:03:53'),(81352,'2024-05-02',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:03:53','2024-05-02 17:03:53'),(81353,'2024-05-02',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:53','2024-05-02 17:03:53'),(81354,'2024-05-02',17,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:03:53','2024-05-02 17:03:53'),(81355,'2024-05-02',581,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-02 17:03:54','2024-05-07 13:06:56'),(81356,'2024-05-02',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:03:55','2024-05-02 17:03:55'),(81357,'2024-05-02',393,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-02 17:03:55','2024-05-07 13:03:52'),(81358,'2024-05-02',1244,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:24','2024-05-02 17:14:24'),(81359,'2024-05-02',1110,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:24','2024-05-02 17:14:24'),(81360,'2024-05-02',1209,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:24','2024-05-02 17:14:24'),(81361,'2024-05-02',1073,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:24','2024-05-02 17:14:24'),(81362,'2024-05-02',1093,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:24','2024-05-02 17:14:24'),(81363,'2024-05-02',1202,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:24','2024-05-02 17:14:24'),(81364,'2024-05-02',1013,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:24','2024-05-02 17:14:24'),(81365,'2024-05-02',992,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:14:24','2024-05-02 17:14:24'),(81366,'2024-05-02',1068,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:25','2024-05-02 17:14:25'),(81367,'2024-05-02',1140,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:25','2024-05-02 17:14:25'),(81368,'2024-05-02',1039,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:25','2024-05-02 17:14:25'),(81369,'2024-05-02',484,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:25','2024-05-02 17:14:25'),(81370,'2024-05-02',1023,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:25','2024-05-02 17:14:25'),(81371,'2024-05-02',476,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:25','2024-05-02 17:14:25'),(81372,'2024-05-02',1128,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:14:25','2024-05-02 17:14:25'),(81373,'2024-05-02',468,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:26','2024-05-02 17:14:26'),(81374,'2024-05-02',790,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:26','2024-05-02 17:14:26'),(81375,'2024-05-02',287,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:26','2024-05-02 17:14:26'),(81376,'2024-05-02',857,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:14:26','2024-05-02 17:14:26'),(81377,'2024-05-02',106,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:27','2024-05-02 17:14:27'),(81378,'2024-05-02',1107,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:27','2024-05-02 17:14:27'),(81379,'2024-05-02',1118,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:27','2024-05-02 17:14:27'),(81380,'2024-05-02',246,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:14:27','2024-05-02 17:14:27'),(81381,'2024-05-02',1114,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:14:27','2024-05-02 17:14:27'),(81382,'2024-05-02',542,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:14:28','2024-05-02 17:14:28'),(81383,'2024-05-02',1175,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:29','2024-05-02 17:14:29'),(81384,'2024-05-02',77,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:29','2024-05-02 17:14:29'),(81385,'2024-05-02',1049,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:14:29','2024-05-02 17:14:29'),(81386,'2024-05-02',163,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81387,'2024-05-02',151,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81388,'2024-05-02',140,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81389,'2024-05-02',54,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81390,'2024-05-02',24,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81391,'2024-05-02',68,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81392,'2024-05-02',45,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81393,'2024-05-02',31,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81394,'2024-05-02',176,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81395,'2024-05-02',1050,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81396,'2024-05-02',159,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81397,'2024-05-02',969,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81398,'2024-05-02',270,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81399,'2024-05-02',43,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81400,'2024-05-02',34,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81401,'2024-05-02',181,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81402,'2024-05-02',70,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81403,'2024-05-02',1206,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-02 17:17:11','2024-05-02 17:17:11'),(81404,'2024-05-02',36,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:12','2024-05-02 17:17:12'),(81405,'2024-05-02',64,12,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-05-02 17:17:12','2024-05-09 13:48:04'),(81406,'2024-05-02',239,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-02 17:17:13','2024-05-02 17:17:13'),(81407,'2024-05-02',934,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-02 17:17:13','2024-05-02 17:17:13'),(81408,'2024-05-02',40,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81409,'2024-05-02',1135,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81410,'2024-05-02',1133,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81411,'2024-05-02',10,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81412,'2024-05-02',25,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81413,'2024-05-02',58,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81414,'2024-05-02',1012,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81415,'2024-05-02',52,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81416,'2024-05-02',841,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81417,'2024-05-02',35,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81418,'2024-05-02',983,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81419,'2024-05-02',1160,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81420,'2024-05-02',26,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-02 17:17:14','2024-05-02 17:17:14'),(81421,'2024-05-02',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:08','2024-05-02 17:23:08'),(81422,'2024-05-02',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:08','2024-05-02 17:23:08'),(81423,'2024-05-02',442,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 17:23:08','2024-05-02 17:23:08'),(81424,'2024-05-02',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 17:23:09','2024-05-02 17:23:09'),(81425,'2024-05-02',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:09','2024-05-02 17:23:09'),(81426,'2024-05-02',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:09','2024-05-02 17:23:09'),(81427,'2024-05-02',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 17:23:09','2024-05-02 17:23:09'),(81428,'2024-05-02',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:10','2024-05-02 17:23:10'),(81429,'2024-05-02',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:10','2024-05-02 17:23:10'),(81430,'2024-05-02',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 17:23:10','2024-05-02 17:23:10'),(81431,'2024-05-02',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:11','2024-05-02 17:23:11'),(81432,'2024-05-02',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 17:23:11','2024-05-02 17:23:11'),(81433,'2024-05-02',292,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 17:23:11','2024-05-02 17:23:11'),(81434,'2024-05-02',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:12','2024-05-02 17:23:12'),(81435,'2024-05-02',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:12','2024-05-02 17:23:12'),(81436,'2024-05-02',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 17:23:12','2024-05-02 17:23:12'),(81437,'2024-05-02',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81438,'2024-05-02',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81439,'2024-05-02',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81440,'2024-05-02',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81441,'2024-05-02',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81442,'2024-05-02',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81443,'2024-05-02',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81444,'2024-05-02',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81445,'2024-05-02',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81446,'2024-05-02',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81447,'2024-05-02',6,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 17:23:13','2024-05-02 17:23:13'),(81448,'2024-05-02',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:14','2024-05-02 17:23:14'),(81449,'2024-05-02',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:14','2024-05-02 17:23:14'),(81450,'2024-05-02',533,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-02 17:23:14','2024-05-02 17:23:14'),(81451,'2024-05-02',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-02 17:23:15','2024-05-02 17:23:15'),(81478,'2024-05-02',279,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-02 17:31:31','2024-05-02 17:31:31'),(81479,'2024-05-02',258,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:32','2024-05-02 17:31:32'),(81480,'2024-05-02',240,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:32','2024-05-02 17:31:32'),(81481,'2024-05-02',266,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-02 17:31:32','2024-05-02 17:31:32'),(81482,'2024-05-02',374,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:32','2024-05-02 17:31:32'),(81483,'2024-05-02',224,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:32','2024-05-02 17:31:32'),(81484,'2024-05-02',282,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:32','2024-05-02 17:31:32'),(81485,'2024-05-02',276,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-02 17:31:32','2024-05-02 17:31:32'),(81486,'2024-05-02',228,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-02 17:31:33','2024-05-02 17:31:33'),(81487,'2024-05-02',245,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:34','2024-05-02 17:31:34'),(81488,'2024-05-02',274,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-02 17:31:34','2024-05-02 17:31:34'),(81489,'2024-05-02',175,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:34','2024-05-02 17:31:34'),(81490,'2024-05-02',195,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-02 17:31:34','2024-05-02 17:31:34'),(81491,'2024-05-02',278,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-02 17:31:35','2024-05-02 17:31:35'),(81492,'2024-05-02',267,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-02 17:31:36','2024-05-02 17:31:36'),(81493,'2024-05-02',247,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:36','2024-05-02 17:31:36'),(81494,'2024-05-02',223,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:36','2024-05-02 17:31:36'),(81495,'2024-05-02',200,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:36','2024-05-02 17:31:36'),(81496,'2024-05-02',197,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:36','2024-05-02 17:31:36'),(81497,'2024-05-02',248,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:36','2024-05-02 17:31:36'),(81498,'2024-05-02',236,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:36','2024-05-02 17:31:36'),(81499,'2024-05-02',199,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:36','2024-05-02 17:31:36'),(81500,'2024-05-02',251,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:36','2024-05-02 17:31:36'),(81501,'2024-05-02',244,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-02 17:31:36','2024-05-02 17:31:36'),(81502,'2024-05-02',183,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-02 17:31:37','2024-05-02 17:31:37'),(81503,'2024-05-02',184,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:38','2024-05-02 17:31:38'),(81504,'2024-05-02',230,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:38','2024-05-02 17:31:38'),(81505,'2024-05-02',191,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-02 17:31:38','2024-05-02 17:31:38'),(81506,'2024-05-02',1053,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:31:55','2024-05-02 17:31:55'),(81507,'2024-05-02',339,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:31:56','2024-05-02 17:31:56'),(81508,'2024-05-02',438,30,10,' Juan Gabriel Picado González',4,2,'Enfermedad',1,0,'2024-05-02 17:31:56','2024-05-22 14:22:09'),(81509,'2024-05-02',350,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:56','2024-05-02 17:31:56'),(81510,'2024-05-02',1300,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:31:56','2024-05-02 17:31:56'),(81511,'2024-05-02',584,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:57','2024-05-02 17:31:57'),(81512,'2024-05-02',595,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:57','2024-05-02 17:31:57'),(81513,'2024-05-02',1291,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:57','2024-05-02 17:31:57'),(81514,'2024-05-02',346,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:57','2024-05-02 17:31:57'),(81515,'2024-05-02',970,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:57','2024-05-02 17:31:57'),(81516,'2024-05-02',411,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:31:57','2024-05-02 17:31:57'),(81517,'2024-05-02',1186,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:58','2024-05-02 17:31:58'),(81518,'2024-05-02',385,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:58','2024-05-02 17:31:58'),(81519,'2024-05-02',473,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:31:58','2024-05-02 17:31:58'),(81520,'2024-05-02',872,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:58','2024-05-02 17:31:58'),(81521,'2024-05-02',1301,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:31:58','2024-05-02 17:31:58'),(81522,'2024-05-02',447,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:59','2024-05-02 17:31:59'),(81523,'2024-05-02',456,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:59','2024-05-02 17:31:59'),(81524,'2024-05-02',369,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:59','2024-05-02 17:31:59'),(81525,'2024-05-02',512,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:31:59','2024-05-02 17:31:59'),(81526,'2024-05-02',321,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:31:59','2024-05-02 17:31:59'),(81527,'2024-05-02',558,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:32:00','2024-05-02 17:32:00'),(81528,'2024-05-02',566,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:32:00','2024-05-02 17:32:00'),(81529,'2024-05-02',445,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:32:00','2024-05-02 17:32:00'),(81530,'2024-05-02',925,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:32:00','2024-05-02 17:32:00'),(81531,'2024-05-02',1038,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:32:00','2024-05-02 17:32:00'),(81532,'2024-05-02',490,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:32:00','2024-05-02 17:32:00'),(81533,'2024-05-02',1019,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:32:01','2024-05-02 17:32:01'),(81534,'2024-05-02',387,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:32:01','2024-05-02 17:32:01'),(81535,'2024-05-02',1220,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-02 17:32:01','2024-05-02 17:32:01'),(81536,'2024-05-02',1201,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:32:01','2024-05-02 17:32:01'),(81537,'2024-05-02',991,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:01','2024-05-02 17:32:01'),(81538,'2024-05-02',56,13,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-02 17:32:01','2024-05-09 17:41:16'),(81539,'2024-05-02',417,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:32:02','2024-05-02 17:32:02'),(81540,'2024-05-02',189,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:02','2024-05-02 17:40:58'),(81541,'2024-05-02',522,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-02 17:32:03','2024-05-02 17:32:03'),(81542,'2024-05-02',1136,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:03','2024-05-02 17:32:03'),(81543,'2024-05-02',187,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:03','2024-05-02 17:32:03'),(81544,'2024-05-02',161,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:03','2024-05-02 17:32:03'),(81545,'2024-05-02',215,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:03','2024-05-02 17:32:03'),(81546,'2024-05-02',126,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 17:32:03','2024-05-02 17:32:03'),(81547,'2024-05-02',97,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:03','2024-05-02 17:32:03'),(81548,'2024-05-02',706,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 17:32:03','2024-05-02 17:32:03'),(81549,'2024-05-02',232,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:04','2024-05-02 17:32:04'),(81550,'2024-05-02',57,13,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-02 17:32:04','2024-05-09 17:41:16'),(81551,'2024-05-02',217,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:05','2024-05-02 17:32:05'),(81552,'2024-05-02',1210,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:05','2024-05-02 17:32:05'),(81553,'2024-05-02',358,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 17:32:05','2024-05-02 17:32:05'),(81554,'2024-05-02',51,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:05','2024-05-02 17:32:05'),(81555,'2024-05-02',93,13,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-02 17:32:05','2024-05-09 17:41:16'),(81556,'2024-05-02',146,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:06','2024-05-02 17:32:06'),(81557,'2024-05-02',1250,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 17:32:06','2024-05-02 17:32:06'),(81558,'2024-05-02',867,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 17:32:07','2024-05-02 17:32:07'),(81559,'2024-05-02',701,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:07','2024-05-02 17:36:40'),(81560,'2024-05-02',209,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 17:32:08','2024-05-02 17:32:08'),(81561,'2024-05-02',370,13,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-02 17:32:08','2024-05-09 17:41:16'),(81562,'2024-05-02',38,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:09','2024-05-02 17:32:09'),(81563,'2024-05-02',180,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:09','2024-05-02 17:32:09'),(81564,'2024-05-02',157,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:09','2024-05-02 17:32:09'),(81565,'2024-05-02',115,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:09','2024-05-02 17:32:09'),(81566,'2024-05-02',873,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-02 17:32:09','2024-05-02 17:32:09'),(81567,'2024-05-02',76,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:10','2024-05-02 17:32:10'),(81568,'2024-05-02',186,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:10','2024-05-02 17:32:10'),(81569,'2024-05-02',256,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-02 17:32:10','2024-05-02 17:36:40'),(81570,'2024-05-02',219,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:51','2024-05-02 17:33:51'),(81571,'2024-05-02',1176,11,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 17:33:51','2024-05-02 17:33:51'),(81572,'2024-05-02',399,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:52','2024-05-02 17:33:52'),(81573,'2024-05-02',119,11,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 17:33:52','2024-05-02 17:33:52'),(81574,'2024-05-02',16,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:53','2024-05-02 17:33:53'),(81575,'2024-05-02',1055,11,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 17:33:53','2024-05-02 17:33:53'),(81576,'2024-05-02',249,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:54','2024-05-02 17:35:15'),(81577,'2024-05-02',82,11,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 17:33:54','2024-05-02 17:33:54'),(81578,'2024-05-02',129,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:55','2024-05-02 17:33:55'),(81579,'2024-05-02',946,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:55','2024-05-02 17:33:55'),(81580,'2024-05-02',273,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:55','2024-05-02 17:33:55'),(81581,'2024-05-02',1217,11,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 17:33:55','2024-05-02 17:33:55'),(81582,'2024-05-02',1123,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:56','2024-05-02 17:33:56'),(81583,'2024-05-02',257,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:56','2024-05-02 17:33:56'),(81584,'2024-05-02',73,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:56','2024-05-02 17:33:56'),(81585,'2024-05-02',190,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:56','2024-05-02 17:33:56'),(81586,'2024-05-02',996,11,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 17:33:56','2024-05-02 17:33:56'),(81587,'2024-05-02',130,11,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-02 17:33:56','2024-05-09 14:26:52'),(81588,'2024-05-02',202,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:56','2024-05-02 17:33:56'),(81589,'2024-05-02',105,11,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-02 17:33:56','2024-05-02 17:33:56'),(81590,'2024-05-02',226,11,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-02 17:33:56','2024-05-02 17:33:56'),(81591,'2024-05-02',1064,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-02 17:33:57','2024-05-02 17:33:57'),(81592,'2024-05-02',606,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 17:34:07','2024-05-02 17:34:07'),(81593,'2024-05-02',1230,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 17:34:08','2024-05-02 17:34:08'),(81594,'2024-05-02',1029,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 17:34:09','2024-05-02 17:34:09'),(81595,'2024-05-02',1152,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 17:34:09','2024-05-02 17:34:09'),(81596,'2024-05-02',128,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 17:34:09','2024-05-02 17:34:09'),(81597,'2024-05-02',1045,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 17:34:09','2024-05-02 17:34:09'),(81598,'2024-05-02',168,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 17:34:10','2024-05-02 17:34:10'),(81599,'2024-05-02',162,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 17:34:11','2024-05-02 17:34:11'),(81600,'2024-05-02',1294,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 17:34:11','2024-05-02 17:34:11'),(81601,'2024-05-02',1048,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 17:34:12','2024-05-02 17:34:12'),(81602,'2024-05-02',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:22','2024-05-02 17:34:22'),(81603,'2024-05-02',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:22','2024-05-02 17:34:22'),(81604,'2024-05-02',212,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 17:34:22','2024-05-02 17:34:22'),(81605,'2024-05-02',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:23','2024-05-02 17:34:23'),(81606,'2024-05-02',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:23','2024-05-02 17:34:23'),(81607,'2024-05-02',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:23','2024-05-02 17:34:23'),(81608,'2024-05-02',862,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:23','2024-05-02 17:34:23'),(81609,'2024-05-02',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:23','2024-05-02 17:34:23'),(81610,'2024-05-02',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 17:34:23','2024-05-02 17:34:23'),(81611,'2024-05-02',1276,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 17:34:23','2024-05-02 17:34:23'),(81612,'2024-05-02',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:24','2024-05-02 17:34:24'),(81613,'2024-05-02',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:24','2024-05-02 17:34:24'),(81614,'2024-05-02',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:24','2024-05-02 17:34:24'),(81615,'2024-05-02',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:24','2024-05-02 17:34:24'),(81616,'2024-05-02',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:24','2024-05-02 17:34:24'),(81617,'2024-05-02',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 17:34:24','2024-05-02 17:34:24'),(81618,'2024-05-02',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 17:34:25','2024-05-02 17:34:25'),(81619,'2024-05-02',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:25','2024-05-02 17:34:25'),(81620,'2024-05-02',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:25','2024-05-02 17:34:25'),(81621,'2024-05-02',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 17:34:25','2024-05-02 17:34:25'),(81622,'2024-05-02',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:26','2024-05-02 17:34:26'),(81623,'2024-05-02',748,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 17:34:26','2024-05-02 17:34:26'),(81624,'2024-05-02',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-02 17:34:27','2024-05-02 17:34:27'),(81625,'2024-05-02',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:27','2024-05-02 17:34:27'),(81626,'2024-05-02',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:27','2024-05-02 17:34:27'),(81627,'2024-05-02',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-02 17:34:27','2024-05-02 17:34:27'),(81628,'2024-05-02',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:41','2024-05-02 17:34:41'),(81629,'2024-05-02',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 17:34:41','2024-05-02 17:34:41'),(81630,'2024-05-02',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81631,'2024-05-02',1093,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81632,'2024-05-02',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81633,'2024-05-02',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81634,'2024-05-02',992,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81635,'2024-05-02',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81636,'2024-05-02',1140,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81637,'2024-05-02',1039,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81638,'2024-05-02',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81639,'2024-05-02',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81640,'2024-05-02',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81641,'2024-05-02',1128,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81642,'2024-05-02',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81643,'2024-05-02',790,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81644,'2024-05-02',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81645,'2024-05-02',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 17:34:42','2024-05-02 17:34:42'),(81646,'2024-05-02',106,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:43','2024-05-02 17:34:43'),(81647,'2024-05-02',1107,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 17:34:43','2024-05-02 17:34:43'),(81648,'2024-05-02',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:44','2024-05-02 17:34:44'),(81649,'2024-05-02',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 17:34:44','2024-05-02 17:34:44'),(81650,'2024-05-02',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 17:34:44','2024-05-02 17:34:44'),(81651,'2024-05-02',542,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 17:34:45','2024-05-02 17:34:45'),(81652,'2024-05-02',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-02 17:34:46','2024-05-02 17:34:46'),(81653,'2024-05-02',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:46','2024-05-02 17:36:44'),(81654,'2024-05-02',1049,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-02 17:34:47','2024-05-02 17:34:47'),(81655,'2024-05-02',28,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:13','2024-05-02 17:38:13'),(81656,'2024-05-02',205,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:13','2024-05-02 17:38:13'),(81657,'2024-05-02',61,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:13','2024-05-02 17:38:13'),(81658,'2024-05-02',262,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:13','2024-05-02 17:38:13'),(81659,'2024-05-02',69,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:13','2024-05-02 17:38:13'),(81660,'2024-05-02',1125,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 17:38:13','2024-05-02 17:38:13'),(81661,'2024-05-02',1167,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 17:38:14','2024-05-02 17:38:14'),(81662,'2024-05-02',1028,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:14','2024-05-02 17:38:14'),(81663,'2024-05-02',23,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:14','2024-05-02 17:38:14'),(81664,'2024-05-02',221,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:14','2024-05-02 17:38:14'),(81665,'2024-05-02',269,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 17:38:14','2024-05-02 17:38:14'),(81666,'2024-05-02',22,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:14','2024-05-02 17:38:14'),(81667,'2024-05-02',148,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:14','2024-05-02 17:38:14'),(81668,'2024-05-02',135,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 17:38:14','2024-05-02 17:38:14'),(81669,'2024-05-02',1279,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 17:38:15','2024-05-02 17:38:15'),(81670,'2024-05-02',47,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:16','2024-05-02 17:38:16'),(81671,'2024-05-02',46,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:16','2024-05-02 17:38:16'),(81672,'2024-05-02',67,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 17:38:16','2024-05-02 17:38:16'),(81673,'2024-05-02',164,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:16','2024-05-02 17:38:16'),(81674,'2024-05-02',1142,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 17:38:16','2024-05-02 17:38:16'),(81675,'2024-05-02',543,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:16','2024-05-02 17:38:16'),(81676,'2024-05-02',104,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:16','2024-05-02 17:38:16'),(81677,'2024-05-02',596,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 17:38:16','2024-05-02 17:38:16'),(81678,'2024-05-02',92,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:17','2024-05-02 17:38:17'),(81679,'2024-05-02',225,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:17','2024-05-02 17:38:17'),(81680,'2024-05-02',271,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:17','2024-05-02 17:38:17'),(81681,'2024-05-02',156,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:17','2024-05-02 17:38:17'),(81682,'2024-05-02',1181,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:17','2024-05-02 17:38:17'),(81683,'2024-05-02',742,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:17','2024-05-02 17:38:17'),(81684,'2024-05-02',99,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:17','2024-05-02 17:38:17'),(81685,'2024-05-02',42,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:17','2024-05-02 17:38:17'),(81686,'2024-05-02',885,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:17','2024-05-02 17:38:17'),(81687,'2024-05-02',930,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 17:38:17','2024-05-02 17:38:17'),(81688,'2024-05-02',1231,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-02 17:38:18','2024-05-02 17:38:18'),(81689,'2024-05-02',1287,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-02 17:38:18','2024-05-02 17:38:18'),(81690,'2024-05-02',143,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:45','2024-05-02 17:41:45'),(81691,'2024-05-02',110,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:45','2024-05-02 17:41:45'),(81692,'2024-05-02',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 17:41:45','2024-05-02 17:41:45'),(81693,'2024-05-02',250,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 17:41:45','2024-05-02 17:41:45'),(81694,'2024-05-02',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 17:41:46','2024-05-02 17:41:46'),(81695,'2024-05-02',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 17:41:46','2024-05-02 17:41:46'),(81696,'2024-05-02',109,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:46','2024-05-02 17:41:46'),(81697,'2024-05-02',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 17:41:46','2024-05-02 17:41:46'),(81698,'2024-05-02',7,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:47','2024-05-02 17:41:47'),(81699,'2024-05-02',1194,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 17:41:47','2024-05-02 17:41:47'),(81700,'2024-05-02',94,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 17:41:48','2024-05-02 17:41:48'),(81701,'2024-05-02',211,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 17:41:48','2024-05-02 17:41:48'),(81702,'2024-05-02',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 17:41:48','2024-05-02 17:41:48'),(81703,'2024-05-02',875,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:48','2024-05-02 17:41:48'),(81704,'2024-05-02',218,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:48','2024-05-02 17:41:48'),(81705,'2024-05-02',101,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-02 17:41:48','2024-05-02 17:41:48'),(81706,'2024-05-02',108,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:49','2024-05-02 17:41:49'),(81707,'2024-05-02',122,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:49','2024-05-02 17:41:49'),(81708,'2024-05-02',44,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:49','2024-05-02 17:41:49'),(81709,'2024-05-02',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 17:41:49','2024-05-02 17:41:49'),(81710,'2024-05-02',59,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:49','2024-05-02 17:41:49'),(81711,'2024-05-02',85,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:49','2024-05-02 17:41:49'),(81712,'2024-05-02',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 17:41:49','2024-05-02 17:41:49'),(81713,'2024-05-02',124,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-02 17:41:49','2024-05-06 17:04:11'),(81714,'2024-05-02',139,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:50','2024-05-02 17:41:50'),(81715,'2024-05-02',233,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-02 17:41:50','2024-05-02 17:41:50'),(81716,'2024-05-02',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 17:41:50','2024-05-02 17:41:50'),(81717,'2024-05-02',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-02 17:41:50','2024-05-02 17:41:50'),(81718,'2024-05-02',378,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:19','2024-05-02 17:48:19'),(81719,'2024-05-02',377,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:48:19','2024-05-02 17:48:19'),(81720,'2024-05-02',461,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:20','2024-05-02 17:48:20'),(81721,'2024-05-02',404,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:20','2024-05-02 17:48:20'),(81722,'2024-05-02',395,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:20','2024-05-02 17:48:20'),(81723,'2024-05-02',589,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:20','2024-05-02 17:48:20'),(81724,'2024-05-02',1228,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:20','2024-05-02 17:48:20'),(81725,'2024-05-02',548,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:20','2024-05-02 17:48:20'),(81726,'2024-05-02',559,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:20','2024-05-02 17:48:20'),(81727,'2024-05-02',326,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:48:20','2024-05-02 17:48:20'),(81728,'2024-05-02',483,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:48:21','2024-05-02 17:48:21'),(81729,'2024-05-02',525,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:22','2024-05-02 17:48:22'),(81730,'2024-05-02',1292,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:48:22','2024-05-02 17:48:22'),(81731,'2024-05-02',518,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:48:22','2024-05-02 17:48:22'),(81732,'2024-05-02',1191,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:23','2024-05-02 17:48:23'),(81733,'2024-05-02',1018,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:48:23','2024-05-02 17:48:23'),(81734,'2024-05-02',973,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:48:24','2024-05-02 17:48:24'),(81735,'2024-05-02',428,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81736,'2024-05-02',1216,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81737,'2024-05-02',367,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81738,'2024-05-02',540,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81739,'2024-05-02',995,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81740,'2024-05-02',668,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81741,'2024-05-02',625,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81742,'2024-05-02',332,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81743,'2024-05-02',474,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81744,'2024-05-02',363,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81745,'2024-05-02',1026,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81746,'2024-05-02',562,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81747,'2024-05-02',435,31,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81748,'2024-05-02',491,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81749,'2024-05-02',958,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81750,'2024-05-02',422,31,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-02 17:48:25','2024-05-02 17:48:25'),(81751,'2024-05-02',1086,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:51:48','2024-05-02 17:51:48'),(81752,'2024-05-02',1132,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:51:49','2024-05-02 17:51:49'),(81753,'2024-05-02',1273,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:51:50','2024-05-02 17:51:50'),(81754,'2024-05-02',1100,47,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 17:51:50','2024-05-02 17:51:50'),(81755,'2024-05-02',1155,47,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-02 17:51:50','2024-05-02 17:51:50'),(81756,'2024-05-02',1071,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:51:50','2024-05-02 17:51:50'),(81757,'2024-05-02',1159,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:51:51','2024-05-02 17:51:51'),(81758,'2024-05-02',1056,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:51:52','2024-05-02 17:51:52'),(81759,'2024-05-02',1078,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:51:52','2024-05-02 17:51:52'),(81760,'2024-05-02',1198,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-02 17:51:53','2024-05-02 17:51:53'),(81761,'2024-05-02',444,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:37','2024-05-02 17:58:37'),(81762,'2024-05-02',405,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:37','2024-05-02 17:58:37'),(81763,'2024-05-02',935,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-02 17:58:37','2024-05-02 17:58:37'),(81764,'2024-05-02',1179,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-02 17:58:38','2024-05-02 17:58:38'),(81765,'2024-05-02',325,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:39','2024-05-02 17:58:39'),(81766,'2024-05-02',336,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:39','2024-05-02 17:58:39'),(81767,'2024-05-02',341,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:39','2024-05-02 17:58:39'),(81768,'2024-05-02',1006,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:39','2024-05-02 17:58:39'),(81769,'2024-05-02',547,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:39','2024-05-02 17:58:39'),(81770,'2024-05-02',453,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-02 17:58:39','2024-05-02 17:58:39'),(81771,'2024-05-02',299,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:40','2024-05-02 17:58:40'),(81772,'2024-05-02',429,28,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-05-02 17:58:40','2024-05-09 17:29:46'),(81773,'2024-05-02',1200,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-02 17:58:40','2024-05-02 17:58:40'),(81774,'2024-05-02',583,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:41','2024-05-02 17:58:41'),(81775,'2024-05-02',771,28,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-05-02 17:58:41','2024-05-09 17:45:36'),(81776,'2024-05-02',477,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81777,'2024-05-02',1032,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81778,'2024-05-02',430,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81779,'2024-05-02',320,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81780,'2024-05-02',1016,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81781,'2024-05-02',911,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81782,'2024-05-02',987,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81783,'2024-05-02',557,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81784,'2024-05-02',598,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81785,'2024-05-02',314,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81786,'2024-05-02',450,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81787,'2024-05-02',440,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81788,'2024-05-02',521,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81789,'2024-05-02',523,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81790,'2024-05-02',568,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:42','2024-05-02 17:58:42'),(81791,'2024-05-02',1213,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-02 17:58:43','2024-05-02 17:58:43'),(81792,'2024-05-02',1225,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:43','2024-05-02 17:58:43'),(81793,'2024-05-02',308,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:43','2024-05-02 17:58:43'),(81794,'2024-05-02',439,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:43','2024-05-02 17:58:43'),(81795,'2024-05-02',441,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-02 17:58:43','2024-05-02 17:58:43'),(81796,'2024-05-02',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81797,'2024-05-02',1195,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81798,'2024-05-02',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81799,'2024-05-02',424,32,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 18:22:13'),(81800,'2024-05-02',1035,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81801,'2024-05-02',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81802,'2024-05-02',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81803,'2024-05-02',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81804,'2024-05-02',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81805,'2024-05-02',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81806,'2024-05-02',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81807,'2024-05-02',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81808,'2024-05-02',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81809,'2024-05-02',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81810,'2024-05-02',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-02 17:59:11'),(81811,'2024-05-02',1051,32,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-02 17:59:11','2024-05-06 17:06:56'),(81812,'2024-05-02',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:12','2024-05-02 17:59:12'),(81813,'2024-05-02',497,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:59:12','2024-05-02 17:59:12'),(81814,'2024-05-02',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:13','2024-05-02 17:59:13'),(81815,'2024-05-02',1011,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:59:13','2024-05-02 17:59:13'),(81816,'2024-05-02',1266,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:13','2024-05-02 17:59:13'),(81817,'2024-05-02',1267,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:13','2024-05-02 17:59:13'),(81818,'2024-05-02',391,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:13','2024-05-02 17:59:13'),(81819,'2024-05-02',496,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-02 17:59:13','2024-05-02 17:59:13'),(81820,'2024-05-02',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:14','2024-05-02 17:59:14'),(81821,'2024-05-02',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:14','2024-05-02 17:59:14'),(81822,'2024-05-02',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:14','2024-05-02 17:59:14'),(81823,'2024-05-02',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:14','2024-05-02 17:59:14'),(81824,'2024-05-02',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:14','2024-05-02 17:59:14'),(81825,'2024-05-02',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:14','2024-05-02 17:59:14'),(81826,'2024-05-02',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:14','2024-05-02 17:59:14'),(81827,'2024-05-02',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-02 17:59:14','2024-05-02 17:59:14'),(81828,'2024-05-02',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:19','2024-05-02 18:21:19'),(81829,'2024-05-02',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:19','2024-05-02 18:21:19'),(81830,'2024-05-02',892,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 18:21:19','2024-05-02 18:21:19'),(81831,'2024-05-02',554,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81832,'2024-05-02',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81833,'2024-05-02',1189,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81834,'2024-05-02',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81835,'2024-05-02',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81836,'2024-05-02',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81837,'2024-05-02',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81838,'2024-05-02',1239,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81839,'2024-05-02',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81840,'2024-05-02',357,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81841,'2024-05-02',721,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81842,'2024-05-02',1127,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81843,'2024-05-02',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81844,'2024-05-02',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81845,'2024-05-02',1098,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 18:21:20','2024-05-02 18:21:20'),(81846,'2024-05-02',599,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:21','2024-05-02 18:21:21'),(81847,'2024-05-02',436,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:21','2024-05-02 18:21:21'),(81848,'2024-05-02',347,23,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-05-02 18:21:21','2024-05-03 17:25:51'),(81849,'2024-05-02',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:22','2024-05-02 18:21:22'),(81850,'2024-05-02',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:22','2024-05-02 18:21:22'),(81851,'2024-05-02',1010,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:22','2024-05-02 18:21:22'),(81852,'2024-05-02',576,23,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-05-02 18:21:22','2024-05-09 18:42:25'),(81853,'2024-05-02',1144,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:22','2024-05-02 18:21:22'),(81854,'2024-05-02',1247,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-02 18:21:22','2024-05-02 18:21:22'),(81855,'2024-05-02',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:23','2024-05-02 18:21:23'),(81856,'2024-05-02',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:23','2024-05-02 18:21:23'),(81857,'2024-05-02',355,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-02 18:21:23','2024-05-02 18:21:23'),(81858,'2024-05-02',1304,19,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 18:26:16','2024-05-02 18:26:16'),(81859,'2024-05-02',741,19,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 18:26:16','2024-05-02 18:26:16'),(81860,'2024-05-02',932,19,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 18:26:16','2024-05-02 18:26:16'),(81861,'2024-05-02',705,19,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 18:26:16','2024-05-02 18:26:16'),(81862,'2024-05-02',660,19,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 18:26:17','2024-05-02 18:26:17'),(81863,'2024-05-02',832,19,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 18:26:17','2024-05-02 18:26:17'),(81864,'2024-05-02',669,19,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 18:26:18','2024-05-02 18:26:18'),(81865,'2024-05-02',1180,19,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 18:26:18','2024-05-02 18:26:18'),(81866,'2024-05-02',684,19,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 18:26:18','2024-05-02 18:26:18'),(81867,'2024-05-02',1111,19,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 18:26:19','2024-05-02 18:26:19'),(81868,'2024-05-02',751,19,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 18:26:19','2024-05-02 18:26:19'),(81869,'2024-05-02',643,19,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-02 18:26:20','2024-05-02 18:26:20'),(81870,'2024-05-02',817,19,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 18:26:20','2024-05-02 18:26:20'),(81871,'2024-05-02',864,19,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 18:26:20','2024-05-02 18:26:20'),(81872,'2024-05-02',648,19,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-02 18:26:21','2024-05-02 18:26:21'),(81873,'2024-05-02',275,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:11','2024-05-02 18:32:11'),(81874,'2024-05-02',289,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:11','2024-05-02 18:32:11'),(81875,'2024-05-02',212,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:11','2024-05-02 18:32:11'),(81876,'2024-05-02',923,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:12','2024-05-02 18:32:12'),(81877,'2024-05-02',975,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:12','2024-05-02 18:32:12'),(81878,'2024-05-02',1031,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:13','2024-05-02 18:32:13'),(81879,'2024-05-02',862,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:14','2024-05-02 18:32:14'),(81880,'2024-05-02',886,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:14','2024-05-02 18:32:14'),(81881,'2024-05-02',499,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:14','2024-05-02 18:32:14'),(81882,'2024-05-02',1276,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:15','2024-05-02 18:32:15'),(81883,'2024-05-02',936,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:15','2024-05-02 18:32:15'),(81884,'2024-05-02',1069,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:15','2024-05-02 18:32:15'),(81885,'2024-05-02',1004,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:15','2024-05-02 18:32:15'),(81886,'2024-05-02',1002,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:16','2024-05-02 18:32:16'),(81887,'2024-05-02',1000,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:16','2024-05-02 18:32:16'),(81888,'2024-05-02',1025,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:16','2024-05-02 18:32:16'),(81889,'2024-05-02',602,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:17','2024-05-02 18:32:17'),(81890,'2024-05-02',979,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:17','2024-05-02 18:32:17'),(81891,'2024-05-02',376,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:17','2024-05-02 18:32:17'),(81892,'2024-05-02',1001,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:18','2024-05-02 18:32:18'),(81893,'2024-05-02',963,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:18','2024-05-02 18:32:18'),(81894,'2024-05-02',748,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:19','2024-05-02 18:32:19'),(81895,'2024-05-02',388,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-02 18:32:19','2024-05-02 18:32:19'),(81896,'2024-05-02',285,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:20','2024-05-02 18:32:20'),(81897,'2024-05-02',553,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:20','2024-05-02 18:32:20'),(81898,'2024-05-02',750,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-02 18:32:20','2024-05-02 18:32:20'),(81899,'2024-05-02',219,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:19','2024-05-02 18:34:19'),(81900,'2024-05-02',1176,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-02 18:34:19','2024-05-02 18:34:19'),(81901,'2024-05-02',399,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:19','2024-05-02 18:34:19'),(81902,'2024-05-02',119,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-02 18:34:19','2024-05-02 18:34:19'),(81903,'2024-05-02',16,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:20','2024-05-02 18:34:20'),(81904,'2024-05-02',1055,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-02 18:34:20','2024-05-02 18:34:20'),(81905,'2024-05-02',249,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:21','2024-05-02 18:34:21'),(81906,'2024-05-02',82,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-02 18:34:21','2024-05-02 18:34:21'),(81907,'2024-05-02',129,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:22','2024-05-02 18:34:22'),(81908,'2024-05-02',946,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-02 18:34:22','2024-05-02 18:34:22'),(81909,'2024-05-02',273,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:22','2024-05-02 18:34:22'),(81910,'2024-05-02',1217,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-02 18:34:22','2024-05-02 18:34:22'),(81911,'2024-05-02',1123,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:23','2024-05-02 18:34:23'),(81912,'2024-05-02',257,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:23','2024-05-02 18:34:23'),(81913,'2024-05-02',73,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:23','2024-05-02 18:34:23'),(81914,'2024-05-02',190,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:23','2024-05-02 18:34:23'),(81915,'2024-05-02',996,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:23','2024-05-02 18:34:23'),(81916,'2024-05-02',130,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-02 18:34:23','2024-05-02 18:34:23'),(81917,'2024-05-02',202,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:23','2024-05-02 18:34:23'),(81918,'2024-05-02',105,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-02 18:34:23','2024-05-02 18:34:23'),(81919,'2024-05-02',226,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-02 18:34:23','2024-05-02 18:34:23'),(81920,'2024-05-02',1064,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-02 18:34:24','2024-05-02 18:34:24'),(81921,'2024-05-02',798,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:52','2024-05-02 18:37:52'),(81922,'2024-05-02',708,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:52','2024-05-02 18:37:52'),(81923,'2024-05-02',1302,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:52','2024-05-02 18:37:52'),(81924,'2024-05-02',688,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:52','2024-05-02 18:37:52'),(81925,'2024-05-02',631,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:52','2024-05-02 18:37:52'),(81926,'2024-05-02',714,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:52','2024-05-02 18:37:52'),(81927,'2024-05-02',702,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:52','2024-05-02 18:37:52'),(81928,'2024-05-02',675,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:52','2024-05-02 18:37:52'),(81929,'2024-05-02',1262,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:52','2024-05-02 18:37:52'),(81930,'2024-05-02',699,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:53','2024-05-02 18:37:53'),(81931,'2024-05-02',614,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:53','2024-05-02 18:37:53'),(81932,'2024-05-02',728,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:53','2024-05-02 18:37:53'),(81933,'2024-05-02',611,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:54','2024-05-02 18:37:54'),(81934,'2024-05-02',615,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:54','2024-05-02 18:37:54'),(81935,'2024-05-02',1087,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:54','2024-05-02 18:37:54'),(81936,'2024-05-02',622,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:55','2024-05-02 18:37:55'),(81937,'2024-05-02',863,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:55','2024-05-02 18:37:55'),(81938,'2024-05-02',687,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:55','2024-05-02 18:37:55'),(81939,'2024-05-02',624,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:55','2024-05-02 18:37:55'),(81940,'2024-05-02',694,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:56','2024-05-02 18:37:56'),(81941,'2024-05-02',831,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:56','2024-05-02 18:37:56'),(81942,'2024-05-02',712,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:56','2024-05-02 18:37:56'),(81943,'2024-05-02',962,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:57','2024-05-02 18:37:57'),(81944,'2024-05-02',909,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:57','2024-05-02 18:37:57'),(81945,'2024-05-02',960,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:57','2024-05-02 18:37:57'),(81946,'2024-05-02',683,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:57','2024-05-02 18:37:57'),(81947,'2024-05-02',698,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:57','2024-05-02 18:37:57'),(81948,'2024-05-02',718,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:58','2024-05-02 18:37:58'),(81949,'2024-05-02',903,14,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:37:59','2024-05-02 18:37:59'),(81950,'2024-05-02',845,14,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:37:59','2024-05-02 18:37:59'),(81951,'2024-05-02',666,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81952,'2024-05-02',919,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81953,'2024-05-02',731,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81954,'2024-05-02',613,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81955,'2024-05-02',795,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81956,'2024-05-02',743,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81957,'2024-05-02',772,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81958,'2024-05-02',942,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81959,'2024-05-02',944,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81960,'2024-05-02',610,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81961,'2024-05-02',899,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81962,'2024-05-02',651,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81963,'2024-05-02',652,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81964,'2024-05-02',612,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81965,'2024-05-02',641,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81966,'2024-05-02',877,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81967,'2024-05-02',768,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81968,'2024-05-02',1079,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81969,'2024-05-02',656,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81970,'2024-05-02',654,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81971,'2024-05-02',763,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81972,'2024-05-02',797,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81973,'2024-05-02',839,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81974,'2024-05-02',1278,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81975,'2024-05-02',689,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81976,'2024-05-02',674,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81977,'2024-05-02',808,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81978,'2024-05-02',645,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81979,'2024-05-02',918,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81980,'2024-05-02',884,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81981,'2024-05-02',759,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81982,'2024-05-02',616,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:39:50','2024-05-02 18:39:50'),(81983,'2024-05-02',719,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81984,'2024-05-02',890,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81985,'2024-05-02',830,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81986,'2024-05-02',695,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81987,'2024-05-02',787,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81988,'2024-05-02',71,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81989,'2024-05-02',72,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81990,'2024-05-02',809,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81991,'2024-05-02',928,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81992,'2024-05-02',703,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81993,'2024-05-02',745,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81994,'2024-05-02',967,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81995,'2024-05-02',874,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81996,'2024-05-02',636,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81997,'2024-05-02',626,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81998,'2024-05-02',1285,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(81999,'2024-05-02',901,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:41:48','2024-05-02 18:41:48'),(82000,'2024-05-02',813,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:49','2024-05-02 18:41:49'),(82001,'2024-05-02',690,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:49','2024-05-02 18:41:49'),(82002,'2024-05-02',1293,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:41:49','2024-05-02 18:41:49'),(82003,'2024-05-02',770,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:50','2024-05-02 18:41:50'),(82004,'2024-05-02',678,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:41:50','2024-05-02 18:41:50'),(82005,'2024-05-02',799,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:50','2024-05-02 18:41:50'),(82006,'2024-05-02',816,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:50','2024-05-02 18:41:50'),(82007,'2024-05-02',647,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:50','2024-05-02 18:41:50'),(82008,'2024-05-02',650,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:50','2024-05-02 18:41:50'),(82009,'2024-05-02',744,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:50','2024-05-02 18:41:50'),(82010,'2024-05-02',902,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-02 18:41:50','2024-05-02 18:41:50'),(82011,'2024-05-02',910,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:51','2024-05-02 18:41:51'),(82012,'2024-05-02',951,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-02 18:41:51','2024-05-02 18:41:51'),(82013,'2024-05-02',530,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:41','2024-05-02 18:53:41'),(82014,'2024-05-02',420,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 18:53:41','2024-05-02 18:53:41'),(82015,'2024-05-02',605,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:41','2024-05-02 18:53:41'),(82016,'2024-05-02',469,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:41','2024-05-02 18:53:41'),(82017,'2024-05-02',494,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:41','2024-05-02 18:53:41'),(82018,'2024-05-02',1106,24,4,' Milena Mora Rivera',4,2,'03/05',1,0,'2024-05-02 18:53:41','2024-05-03 12:38:05'),(82019,'2024-05-02',416,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:42','2024-05-02 18:53:42'),(82020,'2024-05-02',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:42','2024-05-02 18:53:42'),(82021,'2024-05-02',1083,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:42','2024-05-02 18:53:42'),(82022,'2024-05-02',1248,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 18:53:42','2024-05-02 18:53:42'),(82023,'2024-05-02',1208,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:43','2024-05-02 18:53:43'),(82024,'2024-05-02',1234,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 18:53:43','2024-05-02 18:53:43'),(82025,'2024-05-02',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:44','2024-05-02 18:53:44'),(82026,'2024-05-02',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:44','2024-05-02 18:53:44'),(82027,'2024-05-02',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:44','2024-05-02 18:53:44'),(82028,'2024-05-02',1121,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 18:53:44','2024-05-02 18:53:44'),(82029,'2024-05-02',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:44','2024-05-02 18:53:44'),(82030,'2024-05-02',564,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:44','2024-05-02 18:53:44'),(82031,'2024-05-02',555,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 18:53:44','2024-05-02 18:53:44'),(82032,'2024-05-02',65,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:45','2024-05-02 18:53:45'),(82033,'2024-05-02',1199,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 18:53:45','2024-05-02 18:53:45'),(82034,'2024-05-02',1052,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-02 18:53:46','2024-05-02 18:53:46'),(82035,'2024-05-02',590,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:46','2024-05-02 18:53:46'),(82036,'2024-05-02',1041,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:46','2024-05-02 18:53:46'),(82037,'2024-05-02',381,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:46','2024-05-02 18:53:46'),(82038,'2024-05-02',579,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:46','2024-05-02 18:53:46'),(82039,'2024-05-02',507,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:46','2024-05-02 18:53:46'),(82040,'2024-05-02',331,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-02 18:53:46','2024-05-02 18:53:46'),(82041,'2024-05-02',219,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:29','2024-05-03 01:41:29'),(82042,'2024-05-02',1176,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:29','2024-05-03 01:41:29'),(82043,'2024-05-02',399,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:29','2024-05-03 01:41:29'),(82044,'2024-05-02',119,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 01:41:29','2024-05-03 01:41:29'),(82045,'2024-05-02',16,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:29','2024-05-03 01:41:29'),(82046,'2024-05-02',1055,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 01:41:29','2024-05-03 01:41:29'),(82047,'2024-05-02',249,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:30','2024-05-03 01:41:30'),(82048,'2024-05-02',82,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 01:41:30','2024-05-03 01:41:30'),(82049,'2024-05-02',129,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:31','2024-05-03 01:41:31'),(82050,'2024-05-02',946,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:31','2024-05-03 01:41:31'),(82051,'2024-05-02',273,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:31','2024-05-03 01:41:31'),(82052,'2024-05-02',1217,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 01:41:31','2024-05-03 01:41:31'),(82053,'2024-05-02',1123,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:31','2024-05-03 01:41:31'),(82054,'2024-05-02',257,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:31','2024-05-03 01:41:31'),(82055,'2024-05-02',73,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:31','2024-05-03 01:41:31'),(82056,'2024-05-02',190,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:32','2024-05-03 01:41:32'),(82057,'2024-05-02',996,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:32','2024-05-03 01:41:32'),(82058,'2024-05-02',130,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 01:41:32','2024-05-03 01:41:32'),(82059,'2024-05-02',202,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 01:41:32','2024-05-03 01:41:32'),(82060,'2024-05-02',105,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 01:41:32','2024-05-03 01:41:32'),(82061,'2024-05-02',226,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 01:41:32','2024-05-03 01:41:32'),(82062,'2024-05-02',1064,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 01:41:33','2024-05-03 01:41:33'),(82063,'2024-05-02',1074,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-03 01:53:00','2024-05-03 01:53:00'),(82064,'2024-05-02',1126,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:01','2024-05-03 01:53:01'),(82065,'2024-05-02',263,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:01','2024-05-03 01:53:01'),(82066,'2024-05-02',234,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:01','2024-05-03 01:53:01'),(82067,'2024-05-02',977,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:01','2024-05-03 01:53:01'),(82068,'2024-05-02',1131,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-03 01:53:01','2024-05-03 01:53:01'),(82069,'2024-05-02',204,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-03 01:53:02','2024-05-03 01:53:02'),(82070,'2024-05-02',107,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:03','2024-05-03 01:53:03'),(82071,'2024-05-02',264,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:03','2024-05-03 01:53:03'),(82072,'2024-05-02',255,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:03','2024-05-03 01:53:03'),(82073,'2024-05-02',277,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:03','2024-05-03 01:53:03'),(82074,'2024-05-02',86,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:03','2024-05-03 01:53:03'),(82075,'2024-05-02',112,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:03','2024-05-03 01:53:03'),(82076,'2024-05-02',242,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-03 01:53:03','2024-05-03 01:53:03'),(82077,'2024-05-02',33,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-03 01:53:04','2024-05-03 01:53:04'),(82078,'2024-05-02',208,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:04','2024-05-03 01:53:04'),(82079,'2024-05-02',114,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:04','2024-05-03 01:53:04'),(82080,'2024-05-02',136,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-03 01:53:04','2024-05-03 01:53:04'),(82081,'2024-05-02',2,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:05','2024-05-03 01:53:05'),(82082,'2024-05-02',29,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-03 01:53:05','2024-05-03 01:53:05'),(82083,'2024-05-02',203,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:05','2024-05-03 01:53:05'),(82084,'2024-05-02',15,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:05','2024-05-03 01:53:05'),(82085,'2024-05-02',96,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:05','2024-05-03 01:53:05'),(82086,'2024-05-02',272,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:05','2024-05-03 01:53:05'),(82087,'2024-05-02',188,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:05','2024-05-03 01:53:05'),(82088,'2024-05-02',231,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:05','2024-05-03 01:53:05'),(82089,'2024-05-02',120,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-03 01:53:05','2024-05-03 01:53:05'),(82090,'2024-05-02',87,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:06','2024-05-03 01:53:06'),(82091,'2024-05-02',153,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:06','2024-05-03 01:53:06'),(82092,'2024-05-02',451,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:06','2024-05-03 01:53:06'),(82093,'2024-05-02',103,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:06','2024-05-03 01:53:06'),(82094,'2024-05-02',1046,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-03 01:53:06','2024-05-03 01:53:06'),(82095,'2024-05-02',991,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:17','2024-05-03 02:04:17'),(82096,'2024-05-02',56,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:17','2024-05-03 02:04:17'),(82097,'2024-05-02',189,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 02:04:17','2024-05-03 02:04:17'),(82098,'2024-05-02',1136,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:18','2024-05-03 02:04:18'),(82099,'2024-05-02',187,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:18','2024-05-03 02:04:18'),(82100,'2024-05-02',161,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:18','2024-05-03 02:04:18'),(82101,'2024-05-02',215,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:18','2024-05-03 02:04:18'),(82102,'2024-05-02',126,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 02:04:18','2024-05-03 02:04:18'),(82103,'2024-05-02',97,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82104,'2024-05-02',706,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82105,'2024-05-02',232,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82106,'2024-05-02',57,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82107,'2024-05-02',217,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82108,'2024-05-02',1210,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82109,'2024-05-02',358,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82110,'2024-05-02',51,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82111,'2024-05-02',93,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82112,'2024-05-02',146,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82113,'2024-05-02',1250,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 02:04:19','2024-05-03 02:04:19'),(82114,'2024-05-02',867,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:20','2024-05-03 02:04:20'),(82115,'2024-05-02',701,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 02:04:20','2024-05-03 02:04:20'),(82116,'2024-05-02',209,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:21','2024-05-03 02:04:21'),(82117,'2024-05-02',370,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:21','2024-05-03 02:04:21'),(82118,'2024-05-02',38,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:21','2024-05-03 02:04:21'),(82119,'2024-05-02',180,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:21','2024-05-03 02:04:21'),(82120,'2024-05-02',157,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:21','2024-05-03 02:04:21'),(82121,'2024-05-02',115,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:21','2024-05-03 02:04:21'),(82122,'2024-05-02',873,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:21','2024-05-03 02:04:21'),(82123,'2024-05-02',76,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:21','2024-05-03 02:04:21'),(82124,'2024-05-02',186,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-03 02:04:21','2024-05-03 02:04:21'),(82125,'2024-05-02',256,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-03 02:04:21','2024-05-03 02:04:21'),(82126,'2024-05-02',20,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82127,'2024-05-02',39,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82128,'2024-05-02',49,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82129,'2024-05-02',288,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82130,'2024-05-02',720,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82131,'2024-05-02',48,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82132,'2024-05-02',243,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82133,'2024-05-02',843,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82134,'2024-05-02',1003,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82135,'2024-05-02',261,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82136,'2024-05-02',79,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82137,'2024-05-02',1275,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82138,'2024-05-02',1246,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82139,'2024-05-02',206,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82140,'2024-05-02',1158,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82141,'2024-05-02',125,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82142,'2024-05-02',14,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82143,'2024-05-02',999,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82144,'2024-05-02',904,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82145,'2024-05-02',1226,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82146,'2024-05-02',179,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82147,'2024-05-02',170,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82148,'2024-05-02',9,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82149,'2024-05-02',18,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82150,'2024-05-02',89,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82151,'2024-05-02',253,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82152,'2024-05-02',1112,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82153,'2024-05-02',284,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82154,'2024-05-02',171,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82155,'2024-05-02',21,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82156,'2024-05-02',980,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82157,'2024-05-02',1017,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82158,'2024-05-02',1288,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82159,'2024-05-02',62,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-03 02:09:47','2024-05-03 02:10:34'),(82160,'2024-05-03',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:17','2024-05-03 11:08:17'),(82161,'2024-05-03',289,35,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification 07/05/24 (sickness)',1,0,'2024-05-03 11:08:17','2024-05-07 14:14:29'),(82162,'2024-05-03',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:17','2024-05-03 11:08:17'),(82163,'2024-05-03',923,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 11:08:17','2024-05-03 11:08:17'),(82164,'2024-05-03',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:18','2024-05-03 11:08:18'),(82165,'2024-05-03',1031,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 11:08:18','2024-05-03 11:08:18'),(82166,'2024-05-03',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 11:08:19','2024-05-03 11:08:19'),(82167,'2024-05-03',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:19','2024-05-03 11:08:19'),(82168,'2024-05-03',499,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:19','2024-05-03 11:08:19'),(82169,'2024-05-03',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:19','2024-05-03 11:08:19'),(82170,'2024-05-03',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:19','2024-05-03 11:08:19'),(82171,'2024-05-03',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:19','2024-05-03 11:08:19'),(82172,'2024-05-03',1004,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 11:08:19','2024-05-03 11:08:19'),(82173,'2024-05-03',1002,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 11:08:20','2024-05-03 11:08:20'),(82174,'2024-05-03',1000,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 11:08:21','2024-05-03 11:08:21'),(82175,'2024-05-03',1025,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 11:08:22','2024-05-03 11:08:22'),(82176,'2024-05-03',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 11:08:22','2024-05-03 11:08:22'),(82177,'2024-05-03',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:23','2024-05-03 11:08:23'),(82178,'2024-05-03',376,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 07/05/24 (sickness)',1,0,'2024-05-03 11:08:23','2024-05-07 14:12:01'),(82179,'2024-05-03',1001,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:24','2024-05-03 11:08:24'),(82180,'2024-05-03',963,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 11:08:24','2024-05-03 11:08:24'),(82181,'2024-05-03',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 11:08:24','2024-05-03 11:08:24'),(82182,'2024-05-03',388,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:25','2024-05-03 11:08:25'),(82183,'2024-05-03',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:25','2024-05-03 11:08:25'),(82184,'2024-05-03',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:25','2024-05-03 11:08:25'),(82185,'2024-05-03',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 11:08:25','2024-05-03 11:08:25'),(82186,'2024-05-03',991,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:44','2024-05-03 11:08:44'),(82187,'2024-05-03',56,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:44','2024-05-03 11:08:44'),(82188,'2024-05-03',189,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-03 11:08:44','2024-05-03 11:08:44'),(82189,'2024-05-03',1136,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:44','2024-05-03 11:08:44'),(82190,'2024-05-03',187,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:44','2024-05-03 11:08:44'),(82191,'2024-05-03',161,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:44','2024-05-03 11:08:44'),(82192,'2024-05-03',215,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:44','2024-05-03 11:08:44'),(82193,'2024-05-03',126,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-03 11:08:44','2024-05-03 11:08:44'),(82194,'2024-05-03',97,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:45','2024-05-03 11:08:45'),(82195,'2024-05-03',706,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:45','2024-05-03 11:08:45'),(82196,'2024-05-03',232,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:45','2024-05-03 11:18:10'),(82197,'2024-05-03',57,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:46','2024-05-03 11:08:46'),(82198,'2024-05-03',217,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:46','2024-05-03 11:08:46'),(82199,'2024-05-03',1210,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:46','2024-05-03 11:08:46'),(82200,'2024-05-03',358,13,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-03 11:08:46','2024-05-10 11:19:55'),(82201,'2024-05-03',51,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:46','2024-05-03 11:18:10'),(82202,'2024-05-03',93,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:47','2024-05-03 11:08:47'),(82203,'2024-05-03',146,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:47','2024-05-03 11:08:47'),(82204,'2024-05-03',1250,13,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-03 11:08:47','2024-05-10 11:11:30'),(82205,'2024-05-03',867,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-03 11:08:48','2024-05-03 11:08:48'),(82206,'2024-05-03',701,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:48','2024-05-03 11:08:48'),(82207,'2024-05-03',209,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:48','2024-05-03 11:08:48'),(82208,'2024-05-03',370,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:48','2024-05-03 11:08:48'),(82209,'2024-05-03',38,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:48','2024-05-03 11:08:48'),(82210,'2024-05-03',180,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:49','2024-05-03 11:08:49'),(82211,'2024-05-03',157,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:49','2024-05-03 11:08:49'),(82212,'2024-05-03',115,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:49','2024-05-03 11:08:49'),(82213,'2024-05-03',873,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-03 11:08:49','2024-05-03 11:08:49'),(82214,'2024-05-03',76,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-03 11:08:49','2024-05-03 11:08:49'),(82215,'2024-05-03',186,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:50','2024-05-03 11:08:50'),(82216,'2024-05-03',256,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-03 11:08:50','2024-05-03 11:08:50'),(82217,'2024-05-03',83,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82218,'2024-05-03',127,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82219,'2024-05-03',113,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82220,'2024-05-03',111,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82221,'2024-05-03',160,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82222,'2024-05-03',90,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82223,'2024-05-03',81,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82224,'2024-05-03',132,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82225,'2024-05-03',173,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82226,'2024-05-03',134,10,57,' Fabián Arias Chavarría',3,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82227,'2024-05-03',53,10,57,' Fabián Arias Chavarría',4,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-23 17:14:01'),(82228,'2024-05-03',84,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82229,'2024-05-03',91,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-03 11:10:01','2024-05-03 11:10:01'),(82230,'2024-05-03',1110,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:01','2024-05-03 11:11:01'),(82231,'2024-05-03',1073,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:01','2024-05-03 11:11:01'),(82232,'2024-05-03',1093,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:01','2024-05-03 11:11:01'),(82233,'2024-05-03',1013,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:01','2024-05-03 11:11:01'),(82234,'2024-05-03',992,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:04','2024-05-03 11:11:04'),(82235,'2024-05-03',1068,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:05','2024-05-03 11:11:05'),(82236,'2024-05-03',1140,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:05','2024-05-03 11:11:05'),(82237,'2024-05-03',1039,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:05','2024-05-03 11:11:05'),(82238,'2024-05-03',484,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:05','2024-05-03 11:11:05'),(82239,'2024-05-03',1023,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:05','2024-05-03 11:11:05'),(82240,'2024-05-03',476,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:05','2024-05-03 11:11:05'),(82241,'2024-05-03',1128,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:05','2024-05-03 11:11:05'),(82242,'2024-05-03',468,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:06','2024-05-03 11:11:06'),(82243,'2024-05-03',790,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:06','2024-05-03 11:11:06'),(82244,'2024-05-03',287,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:07','2024-05-03 11:11:07'),(82245,'2024-05-03',857,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:07','2024-05-03 11:11:07'),(82246,'2024-05-03',106,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:07','2024-05-03 11:11:07'),(82247,'2024-05-03',1107,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:07','2024-05-03 11:11:07'),(82248,'2024-05-03',1118,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:08','2024-05-03 11:11:08'),(82249,'2024-05-03',246,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:09','2024-05-03 11:11:09'),(82250,'2024-05-03',1114,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:09','2024-05-03 11:11:09'),(82251,'2024-05-03',542,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:10','2024-05-03 11:11:10'),(82252,'2024-05-03',77,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-03 11:11:10','2024-05-03 11:11:10'),(82253,'2024-05-03',1049,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-03 11:11:10','2024-05-03 11:11:10'),(82254,'2024-05-03',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:09','2024-05-03 11:12:09'),(82255,'2024-05-03',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:09','2024-05-03 11:12:09'),(82256,'2024-05-03',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:09','2024-05-03 11:12:09'),(82257,'2024-05-03',250,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 11:12:09','2024-05-03 11:12:09'),(82258,'2024-05-03',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 11:12:10','2024-05-03 11:12:10'),(82259,'2024-05-03',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:11','2024-05-03 11:12:11'),(82260,'2024-05-03',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:11','2024-05-03 11:12:11'),(82261,'2024-05-03',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 11:12:11','2024-05-03 11:12:11'),(82262,'2024-05-03',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:12','2024-05-03 11:12:12'),(82263,'2024-05-03',1194,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 11:12:12','2024-05-03 11:12:12'),(82264,'2024-05-03',94,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 11:12:12','2024-05-03 11:12:12'),(82265,'2024-05-03',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:13','2024-05-03 11:12:13'),(82266,'2024-05-03',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:13','2024-05-03 11:12:13'),(82267,'2024-05-03',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:13','2024-05-03 11:12:13'),(82268,'2024-05-03',218,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 11:12:13','2024-05-03 11:12:13'),(82269,'2024-05-03',101,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-03 11:12:14','2024-05-06 17:00:55'),(82270,'2024-05-03',108,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-03 11:12:14','2024-05-10 10:56:15'),(82271,'2024-05-03',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:15','2024-05-03 11:12:15'),(82272,'2024-05-03',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:15','2024-05-03 11:12:15'),(82273,'2024-05-03',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:15','2024-05-03 11:12:15'),(82274,'2024-05-03',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:15','2024-05-03 11:12:15'),(82275,'2024-05-03',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:15','2024-05-03 11:12:15'),(82276,'2024-05-03',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:15','2024-05-03 11:12:15'),(82277,'2024-05-03',124,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-03 11:12:15','2024-05-06 17:04:33'),(82278,'2024-05-03',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:18','2024-05-03 11:12:18'),(82279,'2024-05-03',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:18','2024-05-03 11:12:18'),(82280,'2024-05-03',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:18','2024-05-03 11:12:18'),(82281,'2024-05-03',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 11:12:18','2024-05-03 11:12:18'),(82282,'2024-05-03',20,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:18','2024-05-03 11:14:18'),(82283,'2024-05-03',39,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:18','2024-05-03 11:14:18'),(82284,'2024-05-03',49,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:18','2024-05-03 11:14:18'),(82285,'2024-05-03',288,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:18','2024-05-03 11:14:18'),(82286,'2024-05-03',720,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:18','2024-05-03 11:14:18'),(82287,'2024-05-03',48,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:18','2024-05-03 11:14:18'),(82288,'2024-05-03',243,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:18','2024-05-03 11:14:18'),(82289,'2024-05-03',843,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-03 11:14:18','2024-05-03 11:14:18'),(82290,'2024-05-03',1003,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:19','2024-05-03 11:14:19'),(82291,'2024-05-03',261,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:19','2024-05-03 11:14:19'),(82292,'2024-05-03',79,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:19','2024-05-03 11:14:19'),(82293,'2024-05-03',1275,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:19','2024-05-03 11:14:19'),(82294,'2024-05-03',1246,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:19','2024-05-03 11:14:19'),(82295,'2024-05-03',206,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-03 11:14:19','2024-05-03 11:14:19'),(82296,'2024-05-03',1158,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-03 11:14:20','2024-05-03 11:14:20'),(82297,'2024-05-03',125,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:20','2024-05-03 11:14:20'),(82298,'2024-05-03',14,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:20','2024-05-03 11:14:20'),(82299,'2024-05-03',999,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:20','2024-05-03 11:14:20'),(82300,'2024-05-03',904,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:20','2024-05-03 11:14:20'),(82301,'2024-05-03',1226,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-03 11:14:20','2024-05-03 11:14:20'),(82302,'2024-05-03',179,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:21','2024-05-03 11:14:21'),(82303,'2024-05-03',170,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:21','2024-05-03 11:14:21'),(82304,'2024-05-03',9,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:21','2024-05-03 11:14:21'),(82305,'2024-05-03',18,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:21','2024-05-03 11:14:21'),(82306,'2024-05-03',89,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:21','2024-05-03 11:14:21'),(82307,'2024-05-03',253,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:21','2024-05-03 11:14:21'),(82308,'2024-05-03',1112,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:21','2024-05-03 11:14:21'),(82309,'2024-05-03',284,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:21','2024-05-03 11:14:21'),(82310,'2024-05-03',171,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:21','2024-05-03 11:14:21'),(82311,'2024-05-03',21,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-03 11:14:21','2024-05-03 11:14:21'),(82312,'2024-05-03',980,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:22','2024-05-03 11:14:22'),(82313,'2024-05-03',1017,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-03 11:14:22','2024-05-03 11:14:22'),(82314,'2024-05-03',1288,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:23','2024-05-03 11:14:23'),(82315,'2024-05-03',62,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-03 11:14:23','2024-05-03 11:14:23'),(82316,'2024-05-03',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:38','2024-05-03 11:15:38'),(82317,'2024-05-03',389,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 11:15:38','2024-05-03 11:15:38'),(82318,'2024-05-03',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 11:15:39','2024-05-03 11:15:39'),(82319,'2024-05-03',1272,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 11:15:40','2024-05-03 11:15:40'),(82320,'2024-05-03',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:40','2024-05-03 11:15:40'),(82321,'2024-05-03',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:40','2024-05-03 11:15:40'),(82322,'2024-05-03',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:40','2024-05-03 11:15:40'),(82323,'2024-05-03',310,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 11:15:40','2024-05-03 11:15:40'),(82324,'2024-05-03',78,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 11:15:41','2024-05-03 11:15:41'),(82325,'2024-05-03',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:42','2024-05-03 11:15:42'),(82326,'2024-05-03',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:42','2024-05-03 11:15:42'),(82327,'2024-05-03',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:42','2024-05-03 11:15:42'),(82328,'2024-05-03',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 11:15:42','2024-05-03 11:15:42'),(82329,'2024-05-03',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:43','2024-05-03 11:15:43'),(82330,'2024-05-03',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 11:15:43','2024-05-03 11:15:43'),(82331,'2024-05-03',1080,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 11:15:43','2024-05-03 11:15:43'),(82332,'2024-05-03',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:44','2024-05-03 11:15:44'),(82333,'2024-05-03',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 11:15:44','2024-05-03 11:15:44'),(82334,'2024-05-03',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:45','2024-05-03 11:15:45'),(82335,'2024-05-03',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:45','2024-05-03 11:15:45'),(82336,'2024-05-03',1255,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:45','2024-05-03 11:15:45'),(82337,'2024-05-03',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:45','2024-05-03 11:15:45'),(82338,'2024-05-03',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:45','2024-05-03 11:15:45'),(82339,'2024-05-03',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:45','2024-05-03 11:15:45'),(82340,'2024-05-03',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:45','2024-05-03 11:15:45'),(82341,'2024-05-03',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:45','2024-05-03 11:15:45'),(82342,'2024-05-03',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:45','2024-05-03 11:15:45'),(82343,'2024-05-03',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 11:15:45','2024-05-03 11:15:45'),(82344,'2024-05-03',823,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:50','2024-05-03 11:16:50'),(82345,'2024-05-03',847,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:50','2024-05-03 11:16:50'),(82346,'2024-05-03',947,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:50','2024-05-03 11:16:50'),(82347,'2024-05-03',665,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:50','2024-05-03 11:16:50'),(82348,'2024-05-03',1101,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 11:16:50','2024-05-03 11:16:50'),(82349,'2024-05-03',638,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:51','2024-05-03 11:16:51'),(82350,'2024-05-03',676,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:51','2024-05-03 11:16:51'),(82351,'2024-05-03',628,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:51','2024-05-03 11:16:51'),(82352,'2024-05-03',804,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:51','2024-05-03 11:16:51'),(82353,'2024-05-03',814,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:51','2024-05-03 11:16:51'),(82354,'2024-05-03',755,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 11:16:51','2024-05-03 11:16:51'),(82355,'2024-05-03',727,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:52','2024-05-03 11:16:52'),(82356,'2024-05-03',842,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:52','2024-05-03 11:16:52'),(82357,'2024-05-03',924,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:52','2024-05-03 11:16:52'),(82358,'2024-05-03',1163,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 11:16:52','2024-05-03 11:16:52'),(82359,'2024-05-03',895,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82360,'2024-05-03',637,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82361,'2024-05-03',850,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82362,'2024-05-03',756,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82363,'2024-05-03',828,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82364,'2024-05-03',696,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82365,'2024-05-03',677,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82366,'2024-05-03',724,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82367,'2024-05-03',761,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82368,'2024-05-03',950,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82369,'2024-05-03',659,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82370,'2024-05-03',896,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 11:16:53','2024-05-03 11:16:53'),(82371,'2024-05-03',408,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:29','2024-05-03 11:24:29'),(82372,'2024-05-03',921,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:30','2024-05-03 11:24:30'),(82373,'2024-05-03',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:31','2024-05-03 11:24:31'),(82374,'2024-05-03',1264,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:31','2024-05-03 11:24:31'),(82375,'2024-05-03',413,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82376,'2024-05-03',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82377,'2024-05-03',55,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82378,'2024-05-03',466,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82379,'2024-05-03',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82380,'2024-05-03',993,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82381,'2024-05-03',531,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82382,'2024-05-03',535,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82383,'2024-05-03',968,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82384,'2024-05-03',646,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82385,'2024-05-03',1014,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:32','2024-05-03 11:24:32'),(82386,'2024-05-03',1173,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:33','2024-05-03 11:24:33'),(82387,'2024-05-03',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:34','2024-05-03 11:24:34'),(82388,'2024-05-03',286,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:34','2024-05-03 11:24:34'),(82389,'2024-05-03',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:35','2024-05-03 11:24:35'),(82390,'2024-05-03',334,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:35','2024-05-03 11:24:35'),(82391,'2024-05-03',371,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:35','2024-05-03 11:24:35'),(82392,'2024-05-03',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:35','2024-05-03 11:24:35'),(82393,'2024-05-03',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:35','2024-05-03 11:24:35'),(82394,'2024-05-03',414,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:35','2024-05-03 11:24:35'),(82395,'2024-05-03',597,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:36','2024-05-03 11:24:36'),(82396,'2024-05-03',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:36','2024-05-03 11:24:36'),(82397,'2024-05-03',373,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:36','2024-05-03 11:24:36'),(82398,'2024-05-03',1282,29,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-05-03 11:24:36','2024-05-03 11:31:00'),(82399,'2024-05-03',1170,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:37','2024-05-03 11:24:37'),(82400,'2024-05-03',390,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:37','2024-05-03 11:24:37'),(82401,'2024-05-03',1254,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-03 11:24:37','2024-05-03 11:24:37'),(82402,'2024-05-03',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:38','2024-05-03 11:24:38'),(82403,'2024-05-03',961,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:38','2024-05-03 11:24:38'),(82404,'2024-05-03',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-03 11:24:38','2024-05-03 11:24:38'),(82405,'2024-05-03',1074,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 11:25:54','2024-05-03 11:25:54'),(82406,'2024-05-03',1126,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:54','2024-05-03 11:25:54'),(82407,'2024-05-03',263,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:54','2024-05-03 11:25:54'),(82408,'2024-05-03',234,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:54','2024-05-03 11:25:54'),(82409,'2024-05-03',977,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:54','2024-05-03 11:25:54'),(82410,'2024-05-03',1131,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 11:25:54','2024-05-03 11:25:54'),(82411,'2024-05-03',204,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:55','2024-05-03 11:25:55'),(82412,'2024-05-03',107,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:55','2024-05-03 11:25:55'),(82413,'2024-05-03',264,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 11:25:55','2024-05-03 11:25:55'),(82414,'2024-05-03',255,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:56','2024-05-03 11:25:56'),(82415,'2024-05-03',277,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 11:25:56','2024-05-03 11:25:56'),(82416,'2024-05-03',86,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 11:25:56','2024-05-03 11:25:56'),(82417,'2024-05-03',112,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:57','2024-05-03 11:25:57'),(82418,'2024-05-03',242,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:57','2024-05-03 11:25:57'),(82419,'2024-05-03',33,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:57','2024-05-03 11:25:57'),(82420,'2024-05-03',208,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:57','2024-05-03 11:25:57'),(82421,'2024-05-03',114,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:57','2024-05-03 11:25:57'),(82422,'2024-05-03',136,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:57','2024-05-03 11:25:57'),(82423,'2024-05-03',2,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:57','2024-05-03 11:25:57'),(82424,'2024-05-03',29,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 11:25:57','2024-05-03 11:25:57'),(82425,'2024-05-03',203,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:58','2024-05-03 11:25:58'),(82426,'2024-05-03',15,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:58','2024-05-03 11:25:58'),(82427,'2024-05-03',96,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:58','2024-05-03 11:25:58'),(82428,'2024-05-03',272,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:58','2024-05-03 11:25:58'),(82429,'2024-05-03',188,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:58','2024-05-03 11:25:58'),(82430,'2024-05-03',231,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 11:25:58','2024-05-03 11:25:58'),(82431,'2024-05-03',120,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 11:25:58','2024-05-03 11:25:58'),(82432,'2024-05-03',87,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:59','2024-05-03 11:25:59'),(82433,'2024-05-03',153,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:59','2024-05-03 11:25:59'),(82434,'2024-05-03',451,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:59','2024-05-03 11:25:59'),(82435,'2024-05-03',103,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:59','2024-05-03 11:25:59'),(82436,'2024-05-03',1046,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 11:25:59','2024-05-03 11:25:59'),(82437,'2024-05-03',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:06','2024-05-03 11:29:06'),(82438,'2024-05-03',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:06','2024-05-03 11:29:06'),(82439,'2024-05-03',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:07','2024-05-03 11:29:07'),(82440,'2024-05-03',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:07','2024-05-03 11:29:07'),(82441,'2024-05-03',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:07','2024-05-03 11:29:07'),(82442,'2024-05-03',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:07','2024-05-03 11:29:07'),(82443,'2024-05-03',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:07','2024-05-03 11:29:07'),(82444,'2024-05-03',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:07','2024-05-03 11:29:07'),(82445,'2024-05-03',343,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:07','2024-05-03 11:29:07'),(82446,'2024-05-03',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:08','2024-05-03 11:29:08'),(82447,'2024-05-03',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:08','2024-05-03 11:29:08'),(82448,'2024-05-03',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:08','2024-05-03 11:29:08'),(82449,'2024-05-03',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:08','2024-05-03 11:29:08'),(82450,'2024-05-03',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:08','2024-05-03 11:29:08'),(82451,'2024-05-03',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:08','2024-05-03 11:29:08'),(82452,'2024-05-03',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:09','2024-05-03 11:29:09'),(82453,'2024-05-03',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:09','2024-05-03 11:29:09'),(82454,'2024-05-03',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:09','2024-05-03 11:29:09'),(82455,'2024-05-03',1306,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:10','2024-05-03 11:29:10'),(82456,'2024-05-03',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:11','2024-05-03 11:29:11'),(82457,'2024-05-03',1042,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:11','2024-05-03 11:29:11'),(82458,'2024-05-03',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:12','2024-05-03 11:29:12'),(82459,'2024-05-03',1134,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:12','2024-05-03 11:29:12'),(82460,'2024-05-03',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:12','2024-05-03 11:29:12'),(82461,'2024-05-03',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:12','2024-05-03 11:29:12'),(82462,'2024-05-03',443,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:12','2024-05-03 11:29:12'),(82463,'2024-05-03',956,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:13','2024-05-03 11:29:13'),(82464,'2024-05-03',1122,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 11:29:14','2024-05-03 11:29:14'),(82465,'2024-05-03',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 11:29:14','2024-05-03 11:29:14'),(82466,'2024-05-03',1053,30,11,' Leoncio Jiménez Morales',1,2,'Sale a las 7:50',1,0,'2024-05-03 11:30:32','2024-05-03 11:50:25'),(82467,'2024-05-03',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:32','2024-05-03 11:30:32'),(82468,'2024-05-03',438,30,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-03 11:30:32','2024-05-15 11:43:25'),(82469,'2024-05-03',350,30,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-03 11:30:33','2024-05-10 12:03:24'),(82470,'2024-05-03',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:34','2024-05-03 11:30:34'),(82471,'2024-05-03',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:34','2024-05-03 11:30:34'),(82472,'2024-05-03',595,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 11:30:34','2024-05-03 11:30:34'),(82473,'2024-05-03',1291,30,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-03 11:30:34','2024-05-03 11:30:34'),(82474,'2024-05-03',346,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 11:30:34','2024-05-03 11:30:34'),(82475,'2024-05-03',970,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 11:30:35','2024-05-03 11:30:35'),(82476,'2024-05-03',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:36','2024-05-03 11:30:36'),(82477,'2024-05-03',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:36','2024-05-03 11:30:36'),(82478,'2024-05-03',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:36','2024-05-03 11:30:36'),(82479,'2024-05-03',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 11:30:36','2024-05-03 11:30:36'),(82480,'2024-05-03',872,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 11:30:36','2024-05-03 11:30:36'),(82481,'2024-05-03',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82482,'2024-05-03',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82483,'2024-05-03',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82484,'2024-05-03',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82485,'2024-05-03',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82486,'2024-05-03',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82487,'2024-05-03',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82488,'2024-05-03',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82489,'2024-05-03',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82490,'2024-05-03',925,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82491,'2024-05-03',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82492,'2024-05-03',490,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 11:30:37','2024-05-03 11:30:37'),(82493,'2024-05-03',1019,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 11:30:38','2024-05-03 11:30:38'),(82494,'2024-05-03',387,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 11:30:39','2024-05-03 11:30:39'),(82495,'2024-05-03',1220,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 11:30:39','2024-05-03 11:30:39'),(82496,'2024-05-03',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:40','2024-05-03 11:30:40'),(82497,'2024-05-03',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:40','2024-05-03 11:30:40'),(82498,'2024-05-03',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 11:30:40','2024-05-03 11:30:40'),(82499,'2024-05-03',1268,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:04','2024-05-03 11:38:04'),(82500,'2024-05-03',1212,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-03 11:38:04','2024-05-03 11:38:04'),(82501,'2024-05-03',1197,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-03 11:38:05','2024-05-03 11:38:05'),(82502,'2024-05-03',1196,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:06','2024-05-03 11:38:06'),(82503,'2024-05-03',238,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:06','2024-05-03 11:38:06'),(82504,'2024-05-03',552,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:06','2024-05-03 11:38:06'),(82505,'2024-05-03',740,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-03 11:38:06','2024-05-03 11:38:06'),(82506,'2024-05-03',560,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82507,'2024-05-03',883,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82508,'2024-05-03',1295,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82509,'2024-05-03',506,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82510,'2024-05-03',294,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82511,'2024-05-03',296,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82512,'2024-05-03',509,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82513,'2024-05-03',402,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82514,'2024-05-03',561,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82515,'2024-05-03',304,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82516,'2024-05-03',984,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82517,'2024-05-03',337,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-03 11:38:07','2024-05-03 11:38:07'),(82518,'2024-05-03',281,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:08','2024-05-03 11:38:08'),(82519,'2024-05-03',329,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:08','2024-05-03 11:38:08'),(82520,'2024-05-03',328,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:08','2024-05-03 11:38:08'),(82521,'2024-05-03',577,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:08','2024-05-03 11:38:08'),(82522,'2024-05-03',587,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-03 11:38:08','2024-05-03 11:38:08'),(82523,'2024-05-03',303,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:08','2024-05-03 11:38:08'),(82524,'2024-05-03',1015,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-03 11:38:08','2024-05-03 11:38:08'),(82525,'2024-05-03',1034,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-03 11:38:09','2024-05-03 11:38:09'),(82526,'2024-05-03',1260,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:10','2024-05-03 11:38:10'),(82527,'2024-05-03',290,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-03 11:38:10','2024-05-03 11:38:10'),(82528,'2024-05-03',495,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:10','2024-05-03 11:38:10'),(82529,'2024-05-03',1027,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-03 11:38:10','2024-05-03 11:38:10'),(82530,'2024-05-03',1223,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-03 11:38:11','2024-05-03 11:38:11'),(82531,'2024-05-03',954,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:12','2024-05-03 11:38:12'),(82532,'2024-05-03',409,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-03 11:38:12','2024-05-03 11:38:12'),(82533,'2024-05-03',378,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82534,'2024-05-03',377,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82535,'2024-05-03',461,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82536,'2024-05-03',404,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82537,'2024-05-03',395,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82538,'2024-05-03',589,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82539,'2024-05-03',1228,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82540,'2024-05-03',548,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82541,'2024-05-03',559,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82542,'2024-05-03',326,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82543,'2024-05-03',483,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 11:39:36','2024-05-03 11:39:36'),(82544,'2024-05-03',525,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:37','2024-05-03 11:39:37'),(82545,'2024-05-03',1292,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:37','2024-05-03 11:39:37'),(82546,'2024-05-03',518,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:37','2024-05-03 11:39:37'),(82547,'2024-05-03',1191,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 11:39:37','2024-05-03 11:39:37'),(82548,'2024-05-03',1018,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 11:39:38','2024-05-03 11:39:38'),(82549,'2024-05-03',973,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 11:39:38','2024-05-03 11:39:38'),(82550,'2024-05-03',428,31,8,' Vilma Patricia Valverde Alvarado',2,3,'se presenta en la ultima lección',1,0,'2024-05-03 11:39:38','2024-05-03 12:39:01'),(82551,'2024-05-03',1216,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82552,'2024-05-03',367,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82553,'2024-05-03',540,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82554,'2024-05-03',995,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82555,'2024-05-03',668,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82556,'2024-05-03',625,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82557,'2024-05-03',332,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82558,'2024-05-03',474,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82559,'2024-05-03',363,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82560,'2024-05-03',1026,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82561,'2024-05-03',562,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82562,'2024-05-03',435,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82563,'2024-05-03',491,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82564,'2024-05-03',958,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82565,'2024-05-03',422,31,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 11:39:39','2024-05-03 11:39:39'),(82566,'2024-05-03',80,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:20','2024-05-03 11:41:20'),(82567,'2024-05-03',165,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:20','2024-05-03 11:41:20'),(82568,'2024-05-03',123,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 11:41:20','2024-05-03 11:41:20'),(82569,'2024-05-03',229,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 11:41:21','2024-05-03 11:41:21'),(82570,'2024-05-03',144,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:22','2024-05-03 11:41:22'),(82571,'2024-05-03',102,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 11:41:22','2024-05-03 11:41:22'),(82572,'2024-05-03',138,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82573,'2024-05-03',150,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82574,'2024-05-03',216,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82575,'2024-05-03',198,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82576,'2024-05-03',118,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82577,'2024-05-03',166,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82578,'2024-05-03',98,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82579,'2024-05-03',75,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82580,'2024-05-03',185,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82581,'2024-05-03',254,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82582,'2024-05-03',149,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 11:41:23','2024-05-03 11:41:23'),(82583,'2024-05-03',177,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:24','2024-05-03 11:41:24'),(82584,'2024-05-03',158,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:24','2024-05-03 11:41:24'),(82585,'2024-05-03',88,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 11:41:24','2024-05-03 11:41:24'),(82586,'2024-05-03',268,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:24','2024-05-03 11:41:24'),(82587,'2024-05-03',222,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:24','2024-05-03 11:41:24'),(82588,'2024-05-03',95,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:24','2024-05-03 11:41:24'),(82589,'2024-05-03',147,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:24','2024-05-03 11:41:24'),(82590,'2024-05-03',227,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 11:41:24','2024-05-03 11:41:24'),(82591,'2024-05-03',213,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 11:41:25','2024-05-03 11:41:25'),(82592,'2024-05-03',194,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 11:41:25','2024-05-03 11:41:25'),(82593,'2024-05-03',219,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82594,'2024-05-03',1176,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82595,'2024-05-03',119,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82596,'2024-05-03',1055,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82597,'2024-05-03',249,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82598,'2024-05-03',946,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82599,'2024-05-03',273,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82600,'2024-05-03',1217,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82601,'2024-05-03',996,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82602,'2024-05-03',130,11,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82603,'2024-05-03',105,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82604,'2024-05-03',226,11,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 11:44:50','2024-05-03 11:44:50'),(82605,'2024-05-03',1064,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:44:51','2024-05-03 11:44:51'),(82606,'2024-05-03',1212,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 11:52:50','2024-05-03 11:52:50'),(82607,'2024-05-03',552,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 11:52:51','2024-05-03 11:52:51'),(82608,'2024-05-03',740,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 11:52:52','2024-05-03 11:52:52'),(82609,'2024-05-03',560,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 11:52:52','2024-05-03 11:52:52'),(82610,'2024-05-03',506,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:52:53','2024-05-03 11:52:53'),(82611,'2024-05-03',509,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:52:53','2024-05-03 11:52:53'),(82612,'2024-05-03',561,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:52:53','2024-05-03 11:52:53'),(82613,'2024-05-03',304,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:52:53','2024-05-03 11:52:53'),(82614,'2024-05-03',984,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:52:53','2024-05-03 11:52:53'),(82615,'2024-05-03',337,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 11:52:53','2024-05-03 11:52:53'),(82616,'2024-05-03',587,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 11:52:54','2024-05-03 11:52:54'),(82617,'2024-05-03',303,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:52:54','2024-05-03 11:52:54'),(82618,'2024-05-03',1260,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:52:54','2024-05-03 11:52:54'),(82619,'2024-05-03',1027,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 11:52:54','2024-05-03 11:52:54'),(82620,'2024-05-03',409,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 11:52:55','2024-05-03 11:52:55'),(82621,'2024-05-03',1222,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-03 11:55:44','2024-05-03 11:55:44'),(82622,'2024-05-03',978,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:45','2024-05-03 11:55:45'),(82623,'2024-05-03',892,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:45','2024-05-03 11:55:45'),(82624,'2024-05-03',554,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:45','2024-05-03 11:55:45'),(82625,'2024-05-03',322,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:45','2024-05-03 11:55:45'),(82626,'2024-05-03',1189,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:45','2024-05-03 11:55:45'),(82627,'2024-05-03',8,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:45','2024-05-03 11:55:45'),(82628,'2024-05-03',471,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:45','2024-05-03 11:55:45'),(82629,'2024-05-03',929,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:45','2024-05-03 11:55:45'),(82630,'2024-05-03',673,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-03 11:55:45','2024-05-03 11:55:45'),(82631,'2024-05-03',1239,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:46','2024-05-03 11:55:46'),(82632,'2024-05-03',306,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:46','2024-05-03 11:55:46'),(82633,'2024-05-03',357,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-03 11:55:46','2024-05-03 11:55:46'),(82634,'2024-05-03',721,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-03 11:55:46','2024-05-03 11:55:46'),(82635,'2024-05-03',1127,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-03 11:55:47','2024-05-03 11:55:47'),(82636,'2024-05-03',551,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:48','2024-05-03 11:55:48'),(82637,'2024-05-03',403,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-03 11:55:48','2024-05-03 11:55:48'),(82638,'2024-05-03',599,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:48','2024-05-03 11:55:48'),(82639,'2024-05-03',436,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:48','2024-05-03 11:55:48'),(82640,'2024-05-03',347,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:48','2024-05-03 11:55:48'),(82641,'2024-05-03',60,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:48','2024-05-03 11:55:48'),(82642,'2024-05-03',330,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:48','2024-05-03 11:55:48'),(82643,'2024-05-03',1010,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:48','2024-05-03 11:55:48'),(82644,'2024-05-03',576,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-03 11:55:48','2024-05-03 11:55:48'),(82645,'2024-05-03',1144,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-03 11:55:49','2024-05-03 11:55:49'),(82646,'2024-05-03',1247,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-03 11:55:50','2024-05-03 11:55:50'),(82647,'2024-05-03',1187,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:50','2024-05-03 11:55:50'),(82648,'2024-05-03',504,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:50','2024-05-03 11:55:50'),(82649,'2024-05-03',355,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-03 11:55:50','2024-05-03 11:55:50'),(82650,'2024-05-03',80,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:40','2024-05-03 11:57:40'),(82651,'2024-05-03',165,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:40','2024-05-03 11:57:40'),(82652,'2024-05-03',123,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-03 11:57:40','2024-05-03 11:57:40'),(82653,'2024-05-03',229,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-03 11:57:41','2024-05-03 11:57:41'),(82654,'2024-05-03',144,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:41','2024-05-03 11:57:41'),(82655,'2024-05-03',102,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-03 11:57:41','2024-05-03 11:57:41'),(82656,'2024-05-03',138,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:42','2024-05-03 11:57:42'),(82657,'2024-05-03',150,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:42','2024-05-03 11:57:42'),(82658,'2024-05-03',216,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:42','2024-05-03 11:57:42'),(82659,'2024-05-03',198,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:42','2024-05-03 11:57:42'),(82660,'2024-05-03',118,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:42','2024-05-03 11:57:42'),(82661,'2024-05-03',166,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:42','2024-05-03 11:57:42'),(82662,'2024-05-03',98,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:42','2024-05-03 11:57:42'),(82663,'2024-05-03',75,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:42','2024-05-03 11:57:42'),(82664,'2024-05-03',185,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:42','2024-05-03 11:57:42'),(82665,'2024-05-03',254,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:42','2024-05-03 11:57:42'),(82666,'2024-05-03',149,33,3,' Marlín Jiménez Rivera',4,1,'just',1,0,'2024-05-03 11:57:42','2024-06-28 12:12:02'),(82667,'2024-05-03',177,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:43','2024-05-03 11:57:43'),(82668,'2024-05-03',158,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-03 11:57:43','2024-05-03 11:57:43'),(82669,'2024-05-03',88,33,3,' Marlín Jiménez Rivera',4,1,'just 25 mayo',1,0,'2024-05-03 11:57:44','2024-05-24 16:07:17'),(82670,'2024-05-03',268,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:44','2024-05-03 11:57:44'),(82671,'2024-05-03',222,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:44','2024-05-03 11:57:44'),(82672,'2024-05-03',95,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:44','2024-05-03 11:57:44'),(82673,'2024-05-03',147,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:44','2024-05-03 11:57:44'),(82674,'2024-05-03',227,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:44','2024-05-03 11:57:44'),(82675,'2024-05-03',213,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 11:57:44','2024-05-03 11:57:44'),(82676,'2024-05-03',194,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-03 11:57:44','2024-05-03 11:57:44'),(82677,'2024-05-03',279,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 11:58:40','2024-05-03 11:58:40'),(82678,'2024-05-03',258,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:41','2024-05-03 11:58:41'),(82679,'2024-05-03',240,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:41','2024-05-03 11:58:41'),(82680,'2024-05-03',266,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 11:58:41','2024-05-03 11:58:41'),(82681,'2024-05-03',374,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:42','2024-05-03 11:58:42'),(82682,'2024-05-03',224,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:42','2024-05-03 11:58:42'),(82683,'2024-05-03',282,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:42','2024-05-03 11:58:42'),(82684,'2024-05-03',276,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:42','2024-05-03 11:58:42'),(82685,'2024-05-03',228,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 11:58:42','2024-05-03 11:58:42'),(82686,'2024-05-03',245,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:43','2024-05-03 11:58:43'),(82687,'2024-05-03',274,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 11:58:43','2024-05-03 11:58:43'),(82688,'2024-05-03',175,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:43','2024-05-03 11:58:43'),(82689,'2024-05-03',195,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 11:58:43','2024-05-03 11:58:43'),(82690,'2024-05-03',278,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 11:58:44','2024-05-03 11:58:44'),(82691,'2024-05-03',267,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 11:58:45','2024-05-03 11:58:45'),(82692,'2024-05-03',247,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:45','2024-05-03 11:58:45'),(82693,'2024-05-03',223,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:45','2024-05-03 11:58:45'),(82694,'2024-05-03',200,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:45','2024-05-03 12:04:24'),(82695,'2024-05-03',197,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:46','2024-05-03 11:58:46'),(82696,'2024-05-03',248,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:46','2024-05-03 12:04:24'),(82697,'2024-05-03',236,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:47','2024-05-03 11:58:47'),(82698,'2024-05-03',199,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:47','2024-05-03 11:58:47'),(82699,'2024-05-03',251,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:47','2024-05-03 11:58:47'),(82700,'2024-05-03',244,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 11:58:47','2024-05-03 11:58:47'),(82701,'2024-05-03',183,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:47','2024-05-03 11:58:47'),(82702,'2024-05-03',184,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:47','2024-05-03 11:58:47'),(82703,'2024-05-03',230,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:47','2024-05-03 11:58:47'),(82704,'2024-05-03',191,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 11:58:47','2024-05-03 11:58:47'),(82705,'2024-05-03',400,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:51','2024-05-03 11:58:51'),(82706,'2024-05-03',297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:51','2024-05-03 11:58:51'),(82707,'2024-05-03',582,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:51','2024-05-03 11:58:51'),(82708,'2024-05-03',1103,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:51','2024-05-03 11:58:51'),(82709,'2024-05-03',353,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:51','2024-05-03 11:58:51'),(82710,'2024-05-03',1070,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:51','2024-05-03 11:58:51'),(82711,'2024-05-03',434,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:51','2024-05-03 11:58:51'),(82712,'2024-05-03',342,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 11:58:51','2024-05-03 11:58:51'),(82713,'2024-05-03',1242,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 11:58:52','2024-05-03 11:58:52'),(82714,'2024-05-03',19,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:53','2024-05-03 11:58:53'),(82715,'2024-05-03',1008,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:53','2024-05-03 11:58:53'),(82716,'2024-05-03',1037,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:53','2024-05-03 11:58:53'),(82717,'2024-05-03',460,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:53','2024-05-03 11:58:53'),(82718,'2024-05-03',868,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:53','2024-05-03 11:58:53'),(82719,'2024-05-03',517,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:53','2024-05-03 11:58:53'),(82720,'2024-05-03',534,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:53','2024-05-03 11:58:53'),(82721,'2024-05-03',592,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 11:58:53','2024-05-03 11:58:53'),(82722,'2024-05-03',295,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82723,'2024-05-03',854,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82724,'2024-05-03',538,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82725,'2024-05-03',1047,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82726,'2024-05-03',971,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82727,'2024-05-03',580,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82728,'2024-05-03',578,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82729,'2024-05-03',1297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82730,'2024-05-03',1182,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82731,'2024-05-03',573,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82732,'2024-05-03',1221,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 11:58:54','2024-05-03 11:58:54'),(82733,'2024-05-03',851,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:55','2024-05-03 11:58:55'),(82734,'2024-05-03',433,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 11:58:55','2024-05-03 11:58:55'),(82735,'2024-05-03',991,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:54','2024-05-03 12:06:54'),(82736,'2024-05-03',56,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:54','2024-05-03 12:06:54'),(82737,'2024-05-03',189,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 12:06:54','2024-05-03 12:06:54'),(82738,'2024-05-03',1136,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:55','2024-05-03 12:06:55'),(82739,'2024-05-03',187,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:55','2024-05-03 12:06:55'),(82740,'2024-05-03',161,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:55','2024-05-03 12:06:55'),(82741,'2024-05-03',215,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:55','2024-05-03 12:06:55'),(82742,'2024-05-03',126,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 12:06:55','2024-05-03 12:06:55'),(82743,'2024-05-03',97,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82744,'2024-05-03',706,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82745,'2024-05-03',232,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82746,'2024-05-03',57,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82747,'2024-05-03',217,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82748,'2024-05-03',1210,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82749,'2024-05-03',358,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82750,'2024-05-03',51,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82751,'2024-05-03',93,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82752,'2024-05-03',146,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82753,'2024-05-03',1250,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 12:06:56','2024-05-03 12:06:56'),(82754,'2024-05-03',867,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 12:06:57','2024-05-03 12:06:57'),(82755,'2024-05-03',701,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:58','2024-05-03 12:06:58'),(82756,'2024-05-03',209,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:58','2024-05-03 12:06:58'),(82757,'2024-05-03',370,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:58','2024-05-03 12:06:58'),(82758,'2024-05-03',38,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:58','2024-05-03 12:06:58'),(82759,'2024-05-03',180,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:58','2024-05-03 12:06:58'),(82760,'2024-05-03',157,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:58','2024-05-03 12:06:58'),(82761,'2024-05-03',115,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:06:58','2024-05-03 12:06:58'),(82762,'2024-05-03',873,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 12:06:58','2024-05-03 12:06:58'),(82763,'2024-05-03',76,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 12:06:59','2024-05-03 12:06:59'),(82764,'2024-05-03',186,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:07:00','2024-05-03 12:07:00'),(82765,'2024-05-03',256,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 12:07:00','2024-05-03 12:07:00'),(82766,'2024-05-03',302,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 12:11:35','2024-05-03 12:11:35'),(82767,'2024-05-03',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:36','2024-05-03 12:11:36'),(82768,'2024-05-03',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:36','2024-05-03 12:11:36'),(82769,'2024-05-03',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:36','2024-05-03 12:11:36'),(82770,'2024-05-03',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:36','2024-05-03 12:11:36'),(82771,'2024-05-03',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 12:11:36','2024-05-03 12:11:36'),(82772,'2024-05-03',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:36','2024-05-03 12:11:36'),(82773,'2024-05-03',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 12:11:36','2024-05-03 12:11:36'),(82774,'2024-05-03',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 12:11:37','2024-05-03 12:11:37'),(82775,'2024-05-03',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:38','2024-05-03 12:11:38'),(82776,'2024-05-03',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:38','2024-05-03 12:11:38'),(82777,'2024-05-03',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:38','2024-05-03 12:11:38'),(82778,'2024-05-03',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:38','2024-05-03 12:11:38'),(82779,'2024-05-03',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 12:11:38','2024-05-03 12:11:38'),(82780,'2024-05-03',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 12:11:38','2024-05-03 12:11:38'),(82781,'2024-05-03',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:39','2024-05-03 12:11:39'),(82782,'2024-05-03',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 12:11:39','2024-05-03 12:11:39'),(82783,'2024-05-03',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:40','2024-05-03 12:11:40'),(82784,'2024-05-03',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:40','2024-05-03 12:11:40'),(82785,'2024-05-03',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:40','2024-05-03 12:11:40'),(82786,'2024-05-03',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:40','2024-05-03 12:11:40'),(82787,'2024-05-03',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:40','2024-05-03 12:11:40'),(82788,'2024-05-03',982,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 12:11:40','2024-05-03 12:11:40'),(82789,'2024-05-03',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:40','2024-05-03 12:11:40'),(82790,'2024-05-03',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:40','2024-05-03 12:11:40'),(82791,'2024-05-03',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:40','2024-05-03 12:11:40'),(82792,'2024-05-03',985,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-03 12:11:40','2024-05-21 13:04:26'),(82793,'2024-05-03',352,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 12:11:41','2024-05-03 12:11:41'),(82794,'2024-05-03',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:42','2024-05-03 12:11:42'),(82795,'2024-05-03',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 12:11:42','2024-05-03 12:11:42'),(82796,'2024-05-03',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 12:11:43','2024-05-03 12:11:43'),(82797,'2024-05-03',738,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:01','2024-05-03 12:21:01'),(82798,'2024-05-03',737,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:01','2024-05-03 12:21:01'),(82799,'2024-05-03',812,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:01','2024-05-03 12:21:01'),(82800,'2024-05-03',617,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:01','2024-05-03 12:21:01'),(82801,'2024-05-03',769,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:01','2024-05-03 12:21:01'),(82802,'2024-05-03',807,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 12:21:01','2024-05-03 12:21:01'),(82803,'2024-05-03',893,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:02','2024-05-03 12:21:02'),(82804,'2024-05-03',672,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:02','2024-05-03 12:21:02'),(82805,'2024-05-03',1020,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 12:21:02','2024-05-03 12:21:02'),(82806,'2024-05-03',1036,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 12:21:03','2024-05-03 12:21:03'),(82807,'2024-05-03',1303,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:03','2024-05-03 12:21:03'),(82808,'2024-05-03',639,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:03','2024-05-03 12:21:03'),(82809,'2024-05-03',836,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 12:21:03','2024-05-03 12:21:03'),(82810,'2024-05-03',671,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:04','2024-05-03 12:21:04'),(82811,'2024-05-03',632,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:04','2024-05-03 12:21:04'),(82812,'2024-05-03',681,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:04','2024-05-03 12:21:04'),(82813,'2024-05-03',658,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:04','2024-05-03 12:21:04'),(82814,'2024-05-03',713,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:04','2024-05-03 12:21:04'),(82815,'2024-05-03',940,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:04','2024-05-03 12:21:04'),(82816,'2024-05-03',1065,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 12:21:04','2024-05-03 12:21:04'),(82817,'2024-05-03',657,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 12:21:05','2024-05-03 12:21:05'),(82818,'2024-05-03',824,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 12:21:05','2024-05-03 12:21:05'),(82819,'2024-05-03',939,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:06','2024-05-03 12:21:06'),(82820,'2024-05-03',927,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 12:21:06','2024-05-03 12:21:06'),(82821,'2024-05-03',818,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:07','2024-05-03 12:21:07'),(82822,'2024-05-03',855,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:07','2024-05-03 12:21:07'),(82823,'2024-05-03',760,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:07','2024-05-03 12:21:07'),(82824,'2024-05-03',758,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:07','2024-05-03 12:21:07'),(82825,'2024-05-03',700,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 12:21:07','2024-05-03 12:21:07'),(82826,'2024-05-03',530,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 12:36:00','2024-05-03 12:36:00'),(82827,'2024-05-03',420,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82828,'2024-05-03',605,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82829,'2024-05-03',469,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82830,'2024-05-03',494,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82831,'2024-05-03',1106,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82832,'2024-05-03',416,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82833,'2024-05-03',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82834,'2024-05-03',1083,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82835,'2024-05-03',1248,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82836,'2024-05-03',1208,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82837,'2024-05-03',1234,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 12:36:01','2024-05-03 12:36:01'),(82838,'2024-05-03',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:02','2024-05-03 12:36:02'),(82839,'2024-05-03',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:02','2024-05-03 12:36:02'),(82840,'2024-05-03',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:02','2024-05-03 12:36:02'),(82841,'2024-05-03',1121,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 12:36:02','2024-05-03 12:36:02'),(82842,'2024-05-03',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:03','2024-05-03 12:36:03'),(82843,'2024-05-03',564,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:03','2024-05-03 12:36:03'),(82844,'2024-05-03',555,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 12:36:03','2024-05-03 12:36:03'),(82845,'2024-05-03',65,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 12:36:03','2024-05-03 12:36:03'),(82846,'2024-05-03',1199,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 12:36:04','2024-05-03 12:36:04'),(82847,'2024-05-03',1052,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 12:36:05','2024-05-03 12:36:05'),(82848,'2024-05-03',590,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:05','2024-05-03 12:36:05'),(82849,'2024-05-03',1041,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:05','2024-05-03 12:36:05'),(82850,'2024-05-03',381,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:05','2024-05-03 12:36:05'),(82851,'2024-05-03',579,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 12:36:05','2024-05-03 12:36:05'),(82852,'2024-05-03',507,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 12:36:06','2024-05-03 12:36:06'),(82853,'2024-05-03',331,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 12:36:07','2024-05-03 12:36:07'),(82854,'2024-05-03',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:00','2024-05-03 12:41:00'),(82855,'2024-05-03',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:00','2024-05-03 12:41:00'),(82856,'2024-05-03',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:00','2024-05-03 12:41:00'),(82857,'2024-05-03',1093,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:00','2024-05-03 12:43:36'),(82858,'2024-05-03',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:01','2024-05-03 12:41:01'),(82859,'2024-05-03',1013,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:01','2024-05-03 12:41:01'),(82860,'2024-05-03',992,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:02','2024-05-03 12:41:02'),(82861,'2024-05-03',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:03','2024-05-03 12:41:03'),(82862,'2024-05-03',1140,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:03','2024-05-03 12:41:03'),(82863,'2024-05-03',1039,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:03','2024-05-03 12:41:03'),(82864,'2024-05-03',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:03','2024-05-03 12:41:03'),(82865,'2024-05-03',1023,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:03','2024-05-03 12:41:03'),(82866,'2024-05-03',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:04','2024-05-03 12:41:04'),(82867,'2024-05-03',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:04','2024-05-03 12:41:04'),(82868,'2024-05-03',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:05','2024-05-03 12:41:05'),(82869,'2024-05-03',790,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:05','2024-05-03 12:41:05'),(82870,'2024-05-03',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:05','2024-05-03 12:41:05'),(82871,'2024-05-03',857,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:05','2024-05-03 12:41:05'),(82872,'2024-05-03',106,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:05','2024-05-03 12:41:05'),(82873,'2024-05-03',1107,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:05','2024-05-03 12:41:05'),(82874,'2024-05-03',1118,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:06','2024-05-03 12:41:06'),(82875,'2024-05-03',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:07','2024-05-03 12:41:07'),(82876,'2024-05-03',1114,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:07','2024-05-03 12:41:07'),(82877,'2024-05-03',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:07','2024-05-03 12:41:07'),(82878,'2024-05-03',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:07','2024-05-03 12:41:07'),(82879,'2024-05-03',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-03 12:41:08','2024-05-03 12:43:36'),(82880,'2024-05-03',1049,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-03 12:41:09','2024-05-03 12:41:09'),(82881,'2024-05-03',482,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 12:42:25','2024-05-03 12:42:25'),(82882,'2024-05-03',1264,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 12:42:25','2024-05-03 12:42:25'),(82883,'2024-05-03',55,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 12:42:26','2024-05-03 12:42:26'),(82884,'2024-05-03',466,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 12:42:27','2024-05-03 12:42:27'),(82885,'2024-05-03',531,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 12:42:27','2024-05-03 12:42:27'),(82886,'2024-05-03',968,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 12:42:27','2024-05-03 12:42:27'),(82887,'2024-05-03',1014,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 12:42:27','2024-05-03 12:42:27'),(82888,'2024-05-03',286,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 12:42:28','2024-05-03 12:42:28'),(82889,'2024-05-03',567,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 12:42:29','2024-05-03 12:42:29'),(82890,'2024-05-03',597,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 12:42:29','2024-05-03 12:42:29'),(82891,'2024-05-03',373,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 12:42:29','2024-05-03 12:42:29'),(82892,'2024-05-03',1282,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 12:42:29','2024-05-03 12:42:29'),(82893,'2024-05-03',961,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 12:42:29','2024-05-03 12:42:29'),(82894,'2024-05-03',1044,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 12:42:29','2024-05-03 12:42:29'),(82895,'2024-05-03',279,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-03 12:44:34','2024-05-03 12:44:34'),(82896,'2024-05-03',258,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:34','2024-05-03 12:44:34'),(82897,'2024-05-03',240,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:34','2024-05-03 12:44:34'),(82898,'2024-05-03',266,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-03 12:44:34','2024-05-03 12:44:34'),(82899,'2024-05-03',374,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:35','2024-05-03 12:44:35'),(82900,'2024-05-03',224,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:35','2024-05-03 12:44:35'),(82901,'2024-05-03',282,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:35','2024-05-03 12:44:35'),(82902,'2024-05-03',276,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:35','2024-05-03 12:44:35'),(82903,'2024-05-03',228,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:35','2024-05-03 12:44:35'),(82904,'2024-05-03',245,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:35','2024-05-03 12:44:35'),(82905,'2024-05-03',888,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-03 12:44:35','2024-05-03 12:44:35'),(82906,'2024-05-03',274,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-03 12:44:36','2024-05-03 12:44:36'),(82907,'2024-05-03',175,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:37','2024-05-03 12:44:37'),(82908,'2024-05-03',195,34,3,' Marlín Jiménez Rivera',4,1,'Justif',1,0,'2024-05-03 12:44:37','2024-05-07 12:20:03'),(82909,'2024-05-03',278,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-03 12:44:37','2024-05-03 12:44:37'),(82910,'2024-05-03',267,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:38','2024-05-03 12:44:38'),(82911,'2024-05-03',247,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:38','2024-05-03 12:44:38'),(82912,'2024-05-03',223,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:38','2024-05-03 12:44:38'),(82913,'2024-05-03',200,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:38','2024-05-03 12:44:38'),(82914,'2024-05-03',197,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:38','2024-05-03 12:44:38'),(82915,'2024-05-03',248,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-03 12:44:38','2024-05-03 12:45:09'),(82916,'2024-05-03',236,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:39','2024-05-03 12:44:39'),(82917,'2024-05-03',199,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:39','2024-05-03 12:44:39'),(82918,'2024-05-03',251,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:39','2024-05-03 12:44:39'),(82919,'2024-05-03',244,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:39','2024-05-03 12:44:39'),(82920,'2024-05-03',183,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:39','2024-05-03 12:44:39'),(82921,'2024-05-03',184,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:39','2024-05-03 12:44:39'),(82922,'2024-05-03',230,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:39','2024-05-03 12:44:39'),(82923,'2024-05-03',191,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-03 12:44:39','2024-05-03 12:44:39'),(82924,'2024-05-03',991,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:43','2024-05-03 12:44:43'),(82925,'2024-05-03',56,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:43','2024-05-03 12:44:43'),(82926,'2024-05-03',189,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:43','2024-05-03 12:44:43'),(82927,'2024-05-03',1136,13,12,' Danilo González Camacho',4,2,NULL,2,0,'2024-05-03 12:44:43','2024-05-03 12:44:43'),(82928,'2024-05-03',187,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:43','2024-05-03 12:44:43'),(82929,'2024-05-03',161,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:43','2024-05-03 12:44:43'),(82930,'2024-05-03',215,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:43','2024-05-03 12:44:43'),(82931,'2024-05-03',126,13,12,' Danilo González Camacho',3,2,NULL,2,0,'2024-05-03 12:44:43','2024-05-03 12:44:43'),(82932,'2024-05-03',97,13,12,' Danilo González Camacho',4,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-03 12:44:44'),(82933,'2024-05-03',706,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-03 12:44:44'),(82934,'2024-05-03',232,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-03 12:44:44'),(82935,'2024-05-03',57,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-03 12:44:44'),(82936,'2024-05-03',217,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-03 12:44:44'),(82937,'2024-05-03',1210,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-03 12:44:44'),(82938,'2024-05-03',358,13,12,' Danilo González Camacho',4,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-10 11:20:35'),(82939,'2024-05-03',51,13,12,' Danilo González Camacho',4,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-03 12:44:44'),(82940,'2024-05-03',93,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-03 12:44:44'),(82941,'2024-05-03',146,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-03 12:44:44'),(82942,'2024-05-03',1250,13,12,' Danilo González Camacho',4,2,NULL,2,0,'2024-05-03 12:44:44','2024-05-10 11:11:44'),(82943,'2024-05-03',867,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:45','2024-05-03 12:44:45'),(82944,'2024-05-03',701,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:45','2024-05-03 12:44:45'),(82945,'2024-05-03',209,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:45','2024-05-03 12:44:45'),(82946,'2024-05-03',370,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:45','2024-05-03 12:44:45'),(82947,'2024-05-03',38,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:45','2024-05-03 12:44:45'),(82948,'2024-05-03',180,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:45','2024-05-03 12:44:45'),(82949,'2024-05-03',157,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:45','2024-05-03 12:44:45'),(82950,'2024-05-03',115,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:45','2024-05-03 12:44:45'),(82951,'2024-05-03',873,13,12,' Danilo González Camacho',3,2,NULL,2,0,'2024-05-03 12:44:45','2024-05-03 12:44:45'),(82952,'2024-05-03',76,13,12,' Danilo González Camacho',3,2,NULL,2,0,'2024-05-03 12:44:46','2024-05-03 12:44:46'),(82953,'2024-05-03',186,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:46','2024-05-03 12:44:46'),(82954,'2024-05-03',256,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-03 12:44:46','2024-05-03 12:44:46'),(82955,'2024-05-03',1074,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-03 12:45:31','2024-05-10 13:17:38'),(82956,'2024-05-03',1126,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:32','2024-05-03 12:45:32'),(82957,'2024-05-03',263,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:32','2024-05-03 12:45:32'),(82958,'2024-05-03',234,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:32','2024-05-03 12:45:32'),(82959,'2024-05-03',977,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:32','2024-05-03 12:45:32'),(82960,'2024-05-03',1131,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 12:45:32','2024-05-03 12:45:32'),(82961,'2024-05-03',204,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:32','2024-05-03 12:45:32'),(82962,'2024-05-03',107,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:32','2024-05-03 12:45:32'),(82963,'2024-05-03',264,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 12:45:32','2024-05-03 12:45:32'),(82964,'2024-05-03',255,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:33','2024-05-03 12:45:33'),(82965,'2024-05-03',277,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 12:45:33','2024-05-03 12:45:33'),(82966,'2024-05-03',86,39,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-03 12:45:34','2024-05-10 13:17:38'),(82967,'2024-05-03',112,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:35','2024-05-03 12:45:35'),(82968,'2024-05-03',242,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:35','2024-05-03 12:45:35'),(82969,'2024-05-03',33,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:35','2024-05-03 12:45:35'),(82970,'2024-05-03',208,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:35','2024-05-03 12:58:16'),(82971,'2024-05-03',114,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:36','2024-05-03 12:45:36'),(82972,'2024-05-03',136,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:36','2024-05-03 12:45:36'),(82973,'2024-05-03',2,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:36','2024-05-03 12:45:36'),(82974,'2024-05-03',29,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 12:45:36','2024-05-03 12:45:36'),(82975,'2024-05-03',203,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:36','2024-05-03 12:45:36'),(82976,'2024-05-03',15,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:36','2024-05-03 12:45:36'),(82977,'2024-05-03',96,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:36','2024-05-03 12:45:36'),(82978,'2024-05-03',272,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:36','2024-05-03 12:45:36'),(82979,'2024-05-03',188,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:36','2024-05-03 12:45:36'),(82980,'2024-05-03',231,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 12:45:36','2024-05-03 12:45:36'),(82981,'2024-05-03',120,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 12:45:37','2024-05-03 12:45:37'),(82982,'2024-05-03',87,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:38','2024-05-03 12:45:38'),(82983,'2024-05-03',153,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:38','2024-05-03 12:45:38'),(82984,'2024-05-03',451,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:38','2024-05-03 12:45:38'),(82985,'2024-05-03',103,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:38','2024-05-03 12:45:38'),(82986,'2024-05-03',1046,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 12:45:38','2024-05-03 12:45:38'),(82987,'2024-05-03',137,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82988,'2024-05-03',172,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82989,'2024-05-03',182,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82990,'2024-05-03',167,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82991,'2024-05-03',145,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82992,'2024-05-03',155,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82993,'2024-05-03',207,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82994,'2024-05-03',201,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82995,'2024-05-03',154,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82996,'2024-05-03',241,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82997,'2024-05-03',193,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82998,'2024-05-03',178,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(82999,'2024-05-03',192,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(83000,'2024-05-03',141,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(83001,'2024-05-03',169,10,21,' Alberto Enrique Guzmán Medal',1,4,NULL,1,0,'2024-05-03 12:45:40','2024-05-03 12:46:07'),(83002,'2024-05-03',1222,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:15','2024-05-03 12:48:15'),(83003,'2024-05-03',978,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83004,'2024-05-03',892,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83005,'2024-05-03',554,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83006,'2024-05-03',322,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83007,'2024-05-03',1189,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83008,'2024-05-03',8,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83009,'2024-05-03',471,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83010,'2024-05-03',929,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83011,'2024-05-03',673,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83012,'2024-05-03',1239,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83013,'2024-05-03',306,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83014,'2024-05-03',357,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83015,'2024-05-03',721,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83016,'2024-05-03',1127,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 12:48:16','2024-05-03 12:48:16'),(83017,'2024-05-03',551,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:17','2024-05-03 12:48:17'),(83018,'2024-05-03',403,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 12:48:17','2024-05-03 12:48:17'),(83019,'2024-05-03',599,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:18','2024-05-03 12:48:18'),(83020,'2024-05-03',436,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:18','2024-05-03 12:48:18'),(83021,'2024-05-03',347,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:18','2024-05-03 12:48:18'),(83022,'2024-05-03',60,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:18','2024-05-03 12:48:18'),(83023,'2024-05-03',330,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:18','2024-05-03 12:48:18'),(83024,'2024-05-03',1010,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:18','2024-05-03 12:48:18'),(83025,'2024-05-03',576,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 12:48:18','2024-05-03 12:48:18'),(83026,'2024-05-03',1144,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:18','2024-05-03 12:48:18'),(83027,'2024-05-03',1247,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 12:48:18','2024-05-03 12:48:18'),(83028,'2024-05-03',1187,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:19','2024-05-03 12:48:19'),(83029,'2024-05-03',504,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:19','2024-05-03 12:48:19'),(83030,'2024-05-03',355,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 12:48:19','2024-05-03 12:48:19'),(83031,'2024-05-03',732,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83032,'2024-05-03',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83033,'2024-05-03',822,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83034,'2024-05-03',913,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83035,'2024-05-03',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83036,'2024-05-03',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83037,'2024-05-03',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83038,'2024-05-03',949,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83039,'2024-05-03',715,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83040,'2024-05-03',948,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83041,'2024-05-03',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83042,'2024-05-03',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83043,'2024-05-03',662,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83044,'2024-05-03',777,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-03 12:49:38','2024-05-03 12:49:38'),(83045,'2024-05-03',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:39','2024-05-03 12:49:39'),(83046,'2024-05-03',711,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-03 12:49:39','2024-05-03 12:49:39'),(83047,'2024-05-03',630,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:40','2024-05-03 12:49:40'),(83048,'2024-05-03',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:40','2024-05-03 12:49:40'),(83049,'2024-05-03',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:40','2024-05-03 12:49:40'),(83050,'2024-05-03',754,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:40','2024-05-03 12:49:40'),(83051,'2024-05-03',889,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:40','2024-05-03 12:49:40'),(83052,'2024-05-03',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:40','2024-05-03 12:49:40'),(83053,'2024-05-03',859,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:40','2024-05-03 12:49:40'),(83054,'2024-05-03',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:40','2024-05-03 12:49:40'),(83055,'2024-05-03',536,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-03 12:49:40','2024-05-03 12:49:40'),(83056,'2024-05-03',629,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-03 12:49:40','2024-05-03 12:49:40'),(83057,'2024-05-03',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:41','2024-05-03 12:49:41'),(83058,'2024-05-03',633,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-03 12:49:41','2024-05-03 12:49:41'),(83059,'2024-05-03',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:44','2024-05-03 12:51:44'),(83060,'2024-05-03',1021,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:44','2024-05-03 12:51:44'),(83061,'2024-05-03',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:45','2024-05-03 12:51:45'),(83062,'2024-05-03',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:45','2024-05-03 12:51:45'),(83063,'2024-05-03',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:45','2024-05-03 12:51:45'),(83064,'2024-05-03',783,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:45','2024-05-03 12:51:45'),(83065,'2024-05-03',834,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:45','2024-05-03 12:51:45'),(83066,'2024-05-03',323,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:45','2024-05-03 12:51:45'),(83067,'2024-05-03',280,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:45','2024-05-03 12:51:45'),(83068,'2024-05-03',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:46','2024-05-03 12:51:46'),(83069,'2024-05-03',316,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:46','2024-05-03 12:51:46'),(83070,'2024-05-03',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:47','2024-05-03 12:51:47'),(83071,'2024-05-03',1092,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:47','2024-05-03 12:51:47'),(83072,'2024-05-03',423,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:47','2024-05-03 12:51:47'),(83073,'2024-05-03',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:49','2024-05-03 12:51:49'),(83074,'2024-05-03',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:49','2024-05-03 12:51:49'),(83075,'2024-05-03',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:49','2024-05-03 12:51:49'),(83076,'2024-05-03',1192,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:50','2024-05-03 12:51:50'),(83077,'2024-05-03',866,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:50','2024-05-03 12:51:50'),(83078,'2024-05-03',1229,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:50','2024-05-03 12:51:50'),(83079,'2024-05-03',789,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:50','2024-05-03 12:51:50'),(83080,'2024-05-03',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:51','2024-05-03 12:51:51'),(83081,'2024-05-03',455,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:51','2024-05-03 12:51:51'),(83082,'2024-05-03',1253,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:52','2024-05-03 12:51:52'),(83083,'2024-05-03',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:52','2024-05-03 12:51:52'),(83084,'2024-05-03',365,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:52','2024-05-03 12:51:52'),(83085,'2024-05-03',544,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 12:51:53','2024-05-03 12:51:53'),(83086,'2024-05-03',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 12:51:53','2024-05-03 12:51:53'),(83087,'2024-05-03',719,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 12:55:43','2024-05-03 12:55:43'),(83088,'2024-05-03',890,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83089,'2024-05-03',830,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83090,'2024-05-03',695,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83091,'2024-05-03',787,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83092,'2024-05-03',71,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83093,'2024-05-03',72,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83094,'2024-05-03',809,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83095,'2024-05-03',928,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83096,'2024-05-03',703,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83097,'2024-05-03',745,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83098,'2024-05-03',967,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83099,'2024-05-03',874,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83100,'2024-05-03',636,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83101,'2024-05-03',626,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83102,'2024-05-03',1285,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83103,'2024-05-03',901,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83104,'2024-05-03',813,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83105,'2024-05-03',690,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83106,'2024-05-03',1293,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 12:55:44','2024-05-03 12:55:44'),(83107,'2024-05-03',770,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:45','2024-05-03 12:55:45'),(83108,'2024-05-03',678,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:45','2024-05-03 12:55:45'),(83109,'2024-05-03',1089,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:45','2024-05-03 12:55:45'),(83110,'2024-05-03',799,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:45','2024-05-03 12:55:45'),(83111,'2024-05-03',816,15,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-03 12:55:45','2024-05-03 12:55:45'),(83112,'2024-05-03',647,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:45','2024-05-03 12:55:45'),(83113,'2024-05-03',650,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:45','2024-05-03 12:55:45'),(83114,'2024-05-03',744,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 12:55:45','2024-05-03 12:55:45'),(83115,'2024-05-03',902,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 12:55:46','2024-05-03 12:55:46'),(83116,'2024-05-03',910,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:46','2024-05-03 12:55:46'),(83117,'2024-05-03',951,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 12:55:46','2024-05-03 12:55:46'),(83118,'2024-05-03',738,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:23','2024-05-03 12:56:23'),(83119,'2024-05-03',737,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:23','2024-05-03 12:56:23'),(83120,'2024-05-03',812,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:23','2024-05-03 12:56:23'),(83121,'2024-05-03',617,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:23','2024-05-03 12:56:23'),(83122,'2024-05-03',769,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:23','2024-05-03 12:56:23'),(83123,'2024-05-03',807,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 12:56:23','2024-05-03 12:56:23'),(83124,'2024-05-03',893,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:24','2024-05-03 12:56:24'),(83125,'2024-05-03',672,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:24','2024-05-03 12:56:24'),(83126,'2024-05-03',1020,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 12:56:24','2024-05-03 12:56:24'),(83127,'2024-05-03',1036,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 12:56:25','2024-05-03 12:56:25'),(83128,'2024-05-03',1303,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:25','2024-05-03 12:56:25'),(83129,'2024-05-03',639,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:25','2024-05-03 12:56:25'),(83130,'2024-05-03',836,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 12:56:25','2024-05-03 12:56:25'),(83131,'2024-05-03',671,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:26','2024-05-03 12:56:26'),(83132,'2024-05-03',632,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:26','2024-05-03 12:56:26'),(83133,'2024-05-03',681,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:26','2024-05-03 12:56:26'),(83134,'2024-05-03',658,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:26','2024-05-03 12:56:26'),(83135,'2024-05-03',713,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:26','2024-05-03 12:56:26'),(83136,'2024-05-03',940,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:26','2024-05-03 12:56:26'),(83137,'2024-05-03',1065,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 12:56:26','2024-05-03 12:56:26'),(83138,'2024-05-03',657,17,5,' Kattia Yanory Pérez Espinoza',4,2,'expulsada',1,0,'2024-05-03 12:56:27','2024-05-03 12:56:27'),(83139,'2024-05-03',824,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 12:56:27','2024-05-03 12:56:27'),(83140,'2024-05-03',939,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:28','2024-05-03 12:56:28'),(83141,'2024-05-03',927,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 12:56:28','2024-05-03 12:56:28'),(83142,'2024-05-03',818,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:28','2024-05-03 12:56:28'),(83143,'2024-05-03',855,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:28','2024-05-03 12:56:28'),(83144,'2024-05-03',760,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:28','2024-05-03 12:56:28'),(83145,'2024-05-03',758,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:28','2024-05-03 12:56:28'),(83146,'2024-05-03',700,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 12:56:28','2024-05-03 12:56:28'),(83147,'2024-05-03',400,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:06','2024-05-03 12:57:06'),(83148,'2024-05-03',297,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:06','2024-05-03 12:57:06'),(83149,'2024-05-03',582,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:06','2024-05-03 12:57:06'),(83150,'2024-05-03',1103,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:06','2024-05-03 12:57:06'),(83151,'2024-05-03',353,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:06','2024-05-03 12:57:06'),(83152,'2024-05-03',1070,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:06','2024-05-03 12:57:06'),(83153,'2024-05-03',434,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:06','2024-05-03 12:57:06'),(83154,'2024-05-03',342,6,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-03 12:57:06','2024-05-10 13:20:11'),(83155,'2024-05-03',1242,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 12:57:07','2024-05-03 12:57:07'),(83156,'2024-05-03',19,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83157,'2024-05-03',1008,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83158,'2024-05-03',1037,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83159,'2024-05-03',460,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83160,'2024-05-03',868,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83161,'2024-05-03',517,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83162,'2024-05-03',534,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83163,'2024-05-03',592,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83164,'2024-05-03',295,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83165,'2024-05-03',854,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83166,'2024-05-03',538,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 12:57:08','2024-05-03 12:57:08'),(83167,'2024-05-03',1047,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:09','2024-05-03 12:57:09'),(83168,'2024-05-03',971,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:09','2024-05-03 12:57:09'),(83169,'2024-05-03',580,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:09','2024-05-03 12:57:09'),(83170,'2024-05-03',578,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:09','2024-05-03 12:57:09'),(83171,'2024-05-03',1297,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:09','2024-05-03 12:57:09'),(83172,'2024-05-03',1182,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 12:57:09','2024-05-03 12:57:09'),(83173,'2024-05-03',573,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:12','2024-05-03 12:57:12'),(83174,'2024-05-03',1221,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 12:57:12','2024-05-03 12:57:12'),(83175,'2024-05-03',851,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:12','2024-05-03 12:57:12'),(83176,'2024-05-03',433,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 12:57:12','2024-05-03 12:57:12'),(83177,'2024-05-03',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 13:12:32','2024-05-03 13:12:32'),(83178,'2024-05-03',1230,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 13:12:32','2024-05-03 13:12:32'),(83179,'2024-05-03',1029,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 13:12:32','2024-05-03 13:12:32'),(83180,'2024-05-03',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 13:12:33','2024-05-03 13:12:33'),(83181,'2024-05-03',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 13:12:34','2024-05-03 13:12:34'),(83182,'2024-05-03',1143,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 13:12:34','2024-05-03 13:12:34'),(83183,'2024-05-03',1205,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 13:12:34','2024-05-03 13:12:34'),(83184,'2024-05-03',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 13:12:34','2024-05-03 13:12:34'),(83185,'2024-05-03',1045,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 13:12:34','2024-05-03 13:12:34'),(83186,'2024-05-03',168,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 13:12:34','2024-05-03 13:12:34'),(83187,'2024-05-03',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 13:12:34','2024-05-03 13:12:34'),(83188,'2024-05-03',1161,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-03 13:12:34','2024-05-03 13:12:34'),(83189,'2024-05-03',162,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 13:12:34','2024-05-03 13:12:34'),(83190,'2024-05-03',1294,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 13:12:35','2024-05-03 13:12:35'),(83191,'2024-05-03',1048,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 13:12:36','2024-05-03 13:12:36'),(83192,'2024-05-03',28,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:20','2024-05-03 13:14:20'),(83193,'2024-05-03',205,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:20','2024-05-03 13:14:20'),(83194,'2024-05-03',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:20','2024-05-03 13:14:20'),(83195,'2024-05-03',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:20','2024-05-03 13:14:20'),(83196,'2024-05-03',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:20','2024-05-03 13:14:20'),(83197,'2024-05-03',1125,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 13:14:20','2024-05-03 13:14:20'),(83198,'2024-05-03',1167,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:14:21'),(83199,'2024-05-03',1028,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:14:21'),(83200,'2024-05-03',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:14:21'),(83201,'2024-05-03',221,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:14:21'),(83202,'2024-05-03',269,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:14:21'),(83203,'2024-05-03',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:14:21'),(83204,'2024-05-03',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:14:21'),(83205,'2024-05-03',135,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:14:21'),(83206,'2024-05-03',1279,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:14:21'),(83207,'2024-05-03',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:14:21'),(83208,'2024-05-03',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:21','2024-05-03 13:35:20'),(83209,'2024-05-03',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:22','2024-05-03 13:14:22'),(83210,'2024-05-03',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:22','2024-05-03 13:14:22'),(83211,'2024-05-03',1142,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 13:14:22','2024-05-03 13:14:22'),(83212,'2024-05-03',543,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:22','2024-05-03 13:14:22'),(83213,'2024-05-03',104,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:22','2024-05-03 13:14:22'),(83214,'2024-05-03',596,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 13:14:22','2024-05-03 13:14:22'),(83215,'2024-05-03',92,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:22','2024-05-03 13:14:22'),(83216,'2024-05-03',225,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:22','2024-05-03 13:14:22'),(83217,'2024-05-03',271,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 13:14:22','2024-05-03 13:14:22'),(83218,'2024-05-03',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:23','2024-05-03 13:14:23'),(83219,'2024-05-03',1181,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 13:14:23','2024-05-03 13:14:23'),(83220,'2024-05-03',742,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 13:14:24','2024-05-03 13:14:24'),(83221,'2024-05-03',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:24','2024-05-03 13:14:24'),(83222,'2024-05-03',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:24','2024-05-03 13:14:24'),(83223,'2024-05-03',885,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:24','2024-05-03 13:14:24'),(83224,'2024-05-03',930,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-03 13:14:24','2024-05-03 13:14:24'),(83225,'2024-05-03',1231,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 13:14:24','2024-05-03 13:14:24'),(83226,'2024-05-03',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-03 13:14:24','2024-05-03 13:14:24'),(83227,'2024-05-03',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:49','2024-05-03 13:14:49'),(83228,'2024-05-03',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-03 13:14:49','2024-05-03 13:14:49'),(83229,'2024-05-03',1249,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-03 13:14:50','2024-05-03 13:14:50'),(83230,'2024-05-03',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-03 13:14:51','2024-05-03 13:14:51'),(83231,'2024-05-03',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:51','2024-05-03 13:14:51'),(83232,'2024-05-03',1149,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-03 13:14:51','2024-05-03 13:14:51'),(83233,'2024-05-03',594,26,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-05-03 13:14:52','2024-05-24 13:58:39'),(83234,'2024-05-03',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:53','2024-05-03 13:14:53'),(83235,'2024-05-03',481,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-03 13:14:53','2024-05-03 13:14:53'),(83236,'2024-05-03',1235,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:53','2024-05-03 13:14:53'),(83237,'2024-05-03',485,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-03 13:14:53','2024-05-03 13:14:53'),(83238,'2024-05-03',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83239,'2024-05-03',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83240,'2024-05-03',1284,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83241,'2024-05-03',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83242,'2024-05-03',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83243,'2024-05-03',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83244,'2024-05-03',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83245,'2024-05-03',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83246,'2024-05-03',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83247,'2024-05-03',449,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83248,'2024-05-03',1113,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-03 13:14:54','2024-05-03 13:14:54'),(83249,'2024-05-03',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:55','2024-05-03 13:14:55'),(83250,'2024-05-03',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:55','2024-05-03 13:14:55'),(83251,'2024-05-03',519,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:55','2024-05-03 13:14:55'),(83252,'2024-05-03',412,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-03 13:14:55','2024-05-03 13:14:55'),(83253,'2024-05-03',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:56','2024-05-03 13:14:56'),(83254,'2024-05-03',1308,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:56','2024-05-03 13:14:56'),(83255,'2024-05-03',1120,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:56','2024-05-03 13:14:56'),(83256,'2024-05-03',452,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:56','2024-05-03 13:14:56'),(83257,'2024-05-03',1116,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-03 13:14:56','2024-05-03 13:14:56'),(83258,'2024-05-03',20,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83259,'2024-05-03',39,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83260,'2024-05-03',49,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83261,'2024-05-03',288,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83262,'2024-05-03',720,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83263,'2024-05-03',48,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83264,'2024-05-03',243,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83265,'2024-05-03',843,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83266,'2024-05-03',1003,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83267,'2024-05-03',261,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83268,'2024-05-03',79,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83269,'2024-05-03',1275,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83270,'2024-05-03',1246,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83271,'2024-05-03',206,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83272,'2024-05-03',1158,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:15:17','2024-05-03 13:15:17'),(83273,'2024-05-03',125,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83274,'2024-05-03',14,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83275,'2024-05-03',999,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83276,'2024-05-03',904,38,3,' Ricardo Gutiérrez Marín',4,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83277,'2024-05-03',1226,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83278,'2024-05-03',179,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83279,'2024-05-03',170,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83280,'2024-05-03',9,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83281,'2024-05-03',18,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83282,'2024-05-03',89,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83283,'2024-05-03',253,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:18','2024-05-03 13:15:18'),(83284,'2024-05-03',1112,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:19','2024-05-03 13:15:19'),(83285,'2024-05-03',284,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:19','2024-05-03 13:15:19'),(83286,'2024-05-03',171,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:19','2024-05-03 13:15:19'),(83287,'2024-05-03',21,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:19','2024-05-03 13:15:19'),(83288,'2024-05-03',998,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:19','2024-05-03 13:15:19'),(83289,'2024-05-03',980,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:19','2024-05-03 13:15:19'),(83290,'2024-05-03',1017,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:19','2024-05-03 13:15:19'),(83291,'2024-05-03',1288,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:19','2024-05-03 13:15:19'),(83292,'2024-05-03',62,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:15:19','2024-05-03 13:15:19'),(83293,'2024-05-03',732,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 13:16:47','2024-05-03 13:16:47'),(83294,'2024-05-03',827,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 13:16:47','2024-05-03 13:16:47'),(83295,'2024-05-03',822,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 13:16:47','2024-05-03 13:16:47'),(83296,'2024-05-03',949,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 13:16:48','2024-05-03 13:16:48'),(83297,'2024-05-03',948,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 13:16:48','2024-05-03 13:16:48'),(83298,'2024-05-03',777,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 13:16:48','2024-05-03 13:16:48'),(83299,'2024-05-03',938,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 13:16:49','2024-05-03 13:16:49'),(83300,'2024-05-03',889,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 13:16:49','2024-05-03 13:16:49'),(83301,'2024-05-03',644,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 13:16:49','2024-05-03 13:16:49'),(83302,'2024-05-03',859,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 13:16:49','2024-05-03 13:16:49'),(83303,'2024-05-03',801,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 13:16:50','2024-05-03 13:16:50'),(83304,'2024-05-03',536,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 13:16:50','2024-05-03 13:16:50'),(83305,'2024-05-03',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:26','2024-05-03 13:17:26'),(83306,'2024-05-03',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:26','2024-05-03 13:17:26'),(83307,'2024-05-03',935,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:26','2024-05-03 13:17:26'),(83308,'2024-05-03',1179,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:26','2024-05-03 13:17:26'),(83309,'2024-05-03',325,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:26','2024-05-03 13:17:26'),(83310,'2024-05-03',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:26','2024-05-03 13:17:26'),(83311,'2024-05-03',341,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 13:17:26','2024-05-03 13:17:26'),(83312,'2024-05-03',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:27','2024-05-03 13:17:27'),(83313,'2024-05-03',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:27','2024-05-03 13:17:27'),(83314,'2024-05-03',453,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 13:17:27','2024-05-03 13:17:27'),(83315,'2024-05-03',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:27','2024-05-03 13:17:27'),(83316,'2024-05-03',429,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-03 13:17:27','2024-05-06 11:27:39'),(83317,'2024-05-03',1200,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 13:17:28','2024-05-03 13:17:28'),(83318,'2024-05-03',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83319,'2024-05-03',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83320,'2024-05-03',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83321,'2024-05-03',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83322,'2024-05-03',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83323,'2024-05-03',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83324,'2024-05-03',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83325,'2024-05-03',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83326,'2024-05-03',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83327,'2024-05-03',557,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83328,'2024-05-03',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83329,'2024-05-03',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83330,'2024-05-03',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83331,'2024-05-03',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83332,'2024-05-03',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83333,'2024-05-03',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83334,'2024-05-03',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83335,'2024-05-03',1213,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 13:17:29','2024-05-03 13:17:29'),(83336,'2024-05-03',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 13:17:30','2024-05-03 13:17:30'),(83337,'2024-05-03',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:31','2024-05-03 13:17:31'),(83338,'2024-05-03',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:31','2024-05-03 13:17:31'),(83339,'2024-05-03',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 13:17:31','2024-05-03 13:17:31'),(83341,'2024-04-11',20,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:25:55','2024-05-03 13:25:55'),(83342,'2024-04-11',39,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:25:55','2024-05-03 13:25:55'),(83343,'2024-04-11',49,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:25:55','2024-05-03 13:25:55'),(83344,'2024-04-11',288,38,3,' Ricardo Gutiérrez Marín',4,2,NULL,1,0,'2024-05-03 13:25:55','2024-05-03 13:25:55'),(83345,'2024-04-11',720,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:25:55','2024-05-03 13:25:55'),(83346,'2024-04-11',48,38,3,' Ricardo Gutiérrez Marín',4,2,NULL,1,0,'2024-05-03 13:25:56','2024-05-03 13:25:56'),(83347,'2024-04-11',243,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:25:56','2024-05-03 13:25:56'),(83348,'2024-04-11',843,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:25:57','2024-05-03 13:25:57'),(83349,'2024-04-11',1003,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:25:57','2024-05-03 13:25:57'),(83350,'2024-04-11',261,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:25:57','2024-05-03 13:25:57'),(83351,'2024-04-11',79,38,3,' Ricardo Gutiérrez Marín',4,2,NULL,1,0,'2024-05-03 13:25:57','2024-05-03 13:25:57'),(83352,'2024-04-11',1275,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:25:57','2024-05-03 13:25:57'),(83353,'2024-04-11',1246,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:25:58','2024-05-03 13:25:58'),(83354,'2024-04-11',206,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:25:59','2024-05-03 13:25:59'),(83355,'2024-04-11',1158,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:25:59','2024-05-03 13:25:59'),(83356,'2024-04-11',125,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:25:59','2024-05-03 13:25:59'),(83357,'2024-04-11',14,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:25:59','2024-05-03 13:25:59'),(83358,'2024-04-11',999,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:00','2024-05-03 13:26:00'),(83359,'2024-04-11',904,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:01','2024-05-03 13:26:01'),(83360,'2024-04-11',1226,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:02','2024-05-03 13:26:02'),(83361,'2024-04-11',179,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:26:02','2024-05-03 13:26:02'),(83362,'2024-04-11',170,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:02','2024-05-03 13:26:02'),(83363,'2024-04-11',9,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:02','2024-05-03 13:26:02'),(83364,'2024-04-11',18,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:26:03','2024-05-03 13:26:03'),(83365,'2024-04-11',89,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:03','2024-05-03 13:26:03'),(83366,'2024-04-11',253,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:04','2024-05-03 13:26:04'),(83367,'2024-04-11',1112,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:26:05','2024-05-03 13:26:05'),(83368,'2024-04-11',284,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:05','2024-05-03 13:26:05'),(83369,'2024-04-11',171,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:05','2024-05-03 13:26:05'),(83370,'2024-04-11',21,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:06','2024-05-03 13:26:06'),(83371,'2024-04-11',998,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:07','2024-05-03 13:26:07'),(83372,'2024-04-11',980,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:26:07','2024-05-03 13:26:07'),(83373,'2024-04-11',1017,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:07','2024-05-03 13:26:07'),(83374,'2024-04-11',1288,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-03 13:26:08','2024-05-03 13:26:08'),(83375,'2024-04-11',62,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-03 13:26:09','2024-05-03 13:26:09'),(83376,'2024-05-03',1268,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:42','2024-05-03 13:40:42'),(83377,'2024-05-03',1212,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-03 13:40:42','2024-05-03 13:40:42'),(83378,'2024-05-03',1197,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:42','2024-05-03 13:40:42'),(83379,'2024-05-03',1196,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:42','2024-05-03 13:40:42'),(83380,'2024-05-03',238,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:42','2024-05-03 13:40:42'),(83381,'2024-05-03',552,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:42','2024-05-03 13:40:42'),(83382,'2024-05-03',740,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-03 13:40:42','2024-05-03 13:40:42'),(83383,'2024-05-03',560,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:43','2024-05-03 13:40:43'),(83384,'2024-05-03',883,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:43','2024-05-03 13:40:43'),(83385,'2024-05-03',1295,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:43','2024-05-03 13:40:43'),(83386,'2024-05-03',506,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-03 13:40:43','2024-05-03 13:40:43'),(83387,'2024-05-03',294,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:44','2024-05-03 13:40:44'),(83388,'2024-05-03',296,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:44','2024-05-03 13:40:44'),(83389,'2024-05-03',509,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:44','2024-05-03 13:40:44'),(83390,'2024-05-03',402,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:44','2024-05-03 13:40:44'),(83391,'2024-05-03',561,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:44','2024-05-03 13:40:44'),(83392,'2024-05-03',304,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:44','2024-05-03 13:40:44'),(83393,'2024-05-03',984,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:44','2024-05-03 13:40:44'),(83394,'2024-05-03',337,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-03 13:40:44','2024-05-03 13:40:44'),(83395,'2024-05-03',281,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:45','2024-05-03 13:40:45'),(83396,'2024-05-03',329,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:45','2024-05-03 13:40:45'),(83397,'2024-05-03',328,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:45','2024-05-03 13:40:45'),(83398,'2024-05-03',577,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:45','2024-05-03 13:40:45'),(83399,'2024-05-03',587,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-03 13:40:45','2024-05-03 13:40:45'),(83400,'2024-05-03',303,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:45','2024-05-03 13:40:45'),(83401,'2024-05-03',1015,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-03 13:40:45','2024-05-03 13:40:45'),(83402,'2024-05-03',1034,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-03 13:40:46','2024-05-03 13:40:46'),(83403,'2024-05-03',1260,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:47','2024-05-03 13:40:47'),(83404,'2024-05-03',290,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-03 13:40:47','2024-05-03 13:40:47'),(83405,'2024-05-03',495,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:47','2024-05-03 13:40:47'),(83406,'2024-05-03',1027,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-03 13:40:47','2024-05-03 13:40:47'),(83407,'2024-05-03',1223,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:48','2024-05-03 13:44:41'),(83408,'2024-05-03',954,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:49','2024-05-03 13:40:49'),(83409,'2024-05-03',409,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-03 13:40:49','2024-05-03 13:40:49'),(83410,'2024-05-03',275,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:29','2024-05-03 13:47:29'),(83411,'2024-05-03',289,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:29','2024-05-03 13:47:29'),(83412,'2024-05-03',212,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:29','2024-05-03 13:47:29'),(83413,'2024-05-03',923,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:29','2024-05-03 13:47:29'),(83414,'2024-05-03',975,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:29','2024-05-03 13:47:29'),(83415,'2024-05-03',1031,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 13:47:29','2024-05-03 13:47:29'),(83416,'2024-05-03',862,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:30','2024-05-03 13:47:30'),(83417,'2024-05-03',886,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:30','2024-05-03 13:47:30'),(83418,'2024-05-03',499,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:30','2024-05-03 13:47:30'),(83419,'2024-05-03',1276,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:30','2024-05-03 13:47:30'),(83420,'2024-05-03',936,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:30','2024-05-03 13:47:30'),(83421,'2024-05-03',1069,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:30','2024-05-03 13:47:30'),(83422,'2024-05-03',1004,35,19,' Milena Mora Rivera',4,2,'JUSTIFICÓ 03/06',1,0,'2024-05-03 13:47:30','2024-06-03 17:20:56'),(83423,'2024-05-03',1002,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 13:47:31','2024-05-03 13:47:31'),(83424,'2024-05-03',1000,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 13:47:31','2024-05-03 13:47:31'),(83425,'2024-05-03',1025,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:32','2024-05-03 13:47:32'),(83426,'2024-05-03',602,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 13:47:32','2024-05-03 13:47:32'),(83427,'2024-05-03',979,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:33','2024-05-03 13:47:33'),(83428,'2024-05-03',376,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 13:47:33','2024-05-03 13:47:33'),(83429,'2024-05-03',1001,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:33','2024-05-03 13:47:33'),(83430,'2024-05-03',963,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 13:47:33','2024-05-03 13:47:33'),(83431,'2024-05-03',1263,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:34','2024-05-03 13:47:34'),(83432,'2024-05-03',748,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 13:47:34','2024-05-03 13:47:34'),(83433,'2024-05-03',388,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 13:47:35','2024-05-03 13:47:35'),(83434,'2024-05-03',285,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:35','2024-05-03 13:47:35'),(83435,'2024-05-03',553,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:35','2024-05-03 13:47:35'),(83436,'2024-05-03',750,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 13:47:35','2024-05-03 13:47:35'),(83439,'2024-05-03',1222,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83440,'2024-05-03',978,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83441,'2024-05-03',892,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83442,'2024-05-03',554,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83443,'2024-05-03',322,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83444,'2024-05-03',1189,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83445,'2024-05-03',8,23,2,' Sergio Villalobos Cabezas',4,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83446,'2024-05-03',471,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83447,'2024-05-03',929,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83448,'2024-05-03',673,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83449,'2024-05-03',1239,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83450,'2024-05-03',306,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83451,'2024-05-03',357,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83452,'2024-05-03',721,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83453,'2024-05-03',1127,23,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83454,'2024-05-03',551,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:21','2024-05-03 13:53:21'),(83455,'2024-05-03',403,23,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-05-03 13:53:22','2024-05-03 13:53:22'),(83456,'2024-05-03',599,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:22','2024-05-03 13:53:22'),(83457,'2024-05-03',436,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:22','2024-05-03 13:53:22'),(83458,'2024-05-03',347,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:22','2024-05-03 13:53:22'),(83459,'2024-05-03',60,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:22','2024-05-03 13:53:22'),(83460,'2024-05-03',330,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:22','2024-05-03 13:53:22'),(83461,'2024-05-03',1010,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:22','2024-05-03 13:53:22'),(83462,'2024-05-03',576,23,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-05-03 13:53:22','2024-05-03 13:53:22'),(83463,'2024-05-03',1144,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:23','2024-05-03 13:53:23'),(83464,'2024-05-03',1247,23,2,' Sergio Villalobos Cabezas',3,2,NULL,2,0,'2024-05-03 13:53:23','2024-05-03 13:53:23'),(83465,'2024-05-03',1187,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:24','2024-05-03 13:53:24'),(83466,'2024-05-03',504,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:24','2024-05-03 13:53:24'),(83467,'2024-05-03',355,23,2,' Sergio Villalobos Cabezas',1,2,NULL,2,0,'2024-05-03 13:53:24','2024-05-03 13:53:24'),(83468,'2024-05-03',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83469,'2024-05-03',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83470,'2024-05-03',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83471,'2024-05-03',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83472,'2024-05-03',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83473,'2024-05-03',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83474,'2024-05-03',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83475,'2024-05-03',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83476,'2024-05-03',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83477,'2024-05-03',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83478,'2024-05-03',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83479,'2024-05-03',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83480,'2024-05-03',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:57','2024-05-03 14:00:57'),(83481,'2024-05-03',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-03 14:00:58'),(83482,'2024-05-03',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-06 18:38:18'),(83483,'2024-05-03',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-03 14:00:58'),(83484,'2024-05-03',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-03 14:00:58'),(83485,'2024-05-03',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-03 14:00:58'),(83486,'2024-05-03',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-03 14:00:58'),(83487,'2024-05-03',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-03 14:00:58'),(83488,'2024-05-03',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-03 14:00:58'),(83489,'2024-05-03',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-03 14:00:58'),(83490,'2024-05-03',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-03 14:00:58'),(83491,'2024-05-03',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 14:00:58','2024-05-03 14:00:58'),(83492,'2024-05-03',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:59','2024-05-03 14:00:59'),(83493,'2024-05-03',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:59','2024-05-03 14:00:59'),(83494,'2024-05-03',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:59','2024-05-03 14:00:59'),(83495,'2024-05-03',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:59','2024-05-03 14:00:59'),(83496,'2024-05-03',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:00:59','2024-05-03 14:00:59'),(83497,'2024-05-03',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 14:00:59','2024-05-03 14:00:59'),(83498,'2024-05-03',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:01:00','2024-05-03 14:01:00'),(83499,'2024-05-03',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:01:00','2024-05-03 14:01:00'),(83500,'2024-05-03',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 14:01:00','2024-05-03 14:01:00'),(83501,'2024-05-03',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:47','2024-05-03 14:05:47'),(83502,'2024-05-03',827,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-03 14:05:47','2024-05-03 14:05:47'),(83503,'2024-05-03',822,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-03 14:05:47','2024-05-03 14:05:47'),(83504,'2024-05-03',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:47','2024-05-03 14:05:47'),(83505,'2024-05-03',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:47','2024-05-03 14:05:47'),(83506,'2024-05-03',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:47','2024-05-03 14:05:47'),(83507,'2024-05-03',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:47','2024-05-03 14:05:47'),(83508,'2024-05-03',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:47','2024-05-03 14:05:47'),(83509,'2024-05-03',715,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-03 14:05:47','2024-05-03 14:07:50'),(83510,'2024-05-03',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:48','2024-05-03 14:05:48'),(83511,'2024-05-03',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:48','2024-05-03 14:05:48'),(83512,'2024-05-03',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:48','2024-05-03 14:05:48'),(83513,'2024-05-03',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:48','2024-05-03 14:05:48'),(83514,'2024-05-03',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 14:05:48','2024-05-03 14:05:48'),(83515,'2024-05-03',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 14:05:48','2024-05-03 14:05:48'),(83516,'2024-05-03',670,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-03 14:05:49','2024-05-03 14:09:57'),(83517,'2024-05-03',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 14:05:50','2024-05-03 14:05:50'),(83518,'2024-05-03',630,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-03 14:05:50','2024-05-03 14:05:50'),(83519,'2024-05-03',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:51','2024-05-03 14:05:51'),(83520,'2024-05-03',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:51','2024-05-03 14:05:51'),(83521,'2024-05-03',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:51','2024-05-03 14:05:51'),(83522,'2024-05-03',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:51','2024-05-03 14:05:51'),(83523,'2024-05-03',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:51','2024-05-03 14:05:51'),(83524,'2024-05-03',859,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 14:05:51','2024-05-03 14:05:51'),(83525,'2024-05-03',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:51','2024-05-03 14:05:51'),(83526,'2024-05-03',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 14:05:51','2024-05-03 14:05:51'),(83527,'2024-05-03',629,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 14:05:52','2024-05-03 14:05:52'),(83528,'2024-05-03',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 14:05:53','2024-05-03 14:05:53'),(83529,'2024-05-03',633,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-03 14:05:53','2024-05-03 14:05:53'),(83530,'2024-05-03',20,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:04','2024-05-03 14:08:04'),(83531,'2024-05-03',39,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:04','2024-05-03 14:08:04'),(83532,'2024-05-03',49,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:04','2024-05-03 14:08:04'),(83533,'2024-05-03',288,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:04','2024-05-03 14:08:04'),(83534,'2024-05-03',720,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:04','2024-05-03 14:08:04'),(83535,'2024-05-03',48,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:04','2024-05-03 14:08:04'),(83536,'2024-05-03',243,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:04','2024-05-03 14:08:04'),(83537,'2024-05-03',843,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-03 14:08:04','2024-05-03 14:08:04'),(83538,'2024-05-03',1003,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-03 14:08:05','2024-05-03 14:08:05'),(83539,'2024-05-03',261,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-03 14:08:06','2024-05-03 14:08:06'),(83540,'2024-05-03',79,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:06','2024-05-03 14:08:06'),(83541,'2024-05-03',1275,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:06','2024-05-03 14:08:06'),(83542,'2024-05-03',1246,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-03 14:08:06','2024-05-03 14:08:06'),(83543,'2024-05-03',206,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:07','2024-05-03 14:08:07'),(83544,'2024-05-03',1158,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-03 14:08:07','2024-05-03 14:08:07'),(83545,'2024-05-03',125,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83546,'2024-05-03',14,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83547,'2024-05-03',999,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83548,'2024-05-03',904,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83549,'2024-05-03',1226,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83550,'2024-05-03',179,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83551,'2024-05-03',170,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83552,'2024-05-03',9,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83553,'2024-05-03',18,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83554,'2024-05-03',89,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83555,'2024-05-03',253,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83556,'2024-05-03',1112,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83557,'2024-05-03',284,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83558,'2024-05-03',171,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83559,'2024-05-03',21,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-03 14:08:08','2024-05-03 14:08:08'),(83560,'2024-05-03',980,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:09','2024-05-03 14:08:09'),(83561,'2024-05-03',1017,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:09','2024-05-03 14:08:09'),(83562,'2024-05-03',1288,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:09','2024-05-03 14:08:09'),(83563,'2024-05-03',62,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-03 14:08:09','2024-05-03 14:08:09'),(83564,'2024-05-03',1244,36,57,' Fabián Arias Chavarría',4,6,'Ya esta aprobada la materia',1,0,'2024-05-03 14:10:51','2024-05-03 14:10:51'),(83565,'2024-05-03',1209,36,57,' Fabián Arias Chavarría',4,6,'Ya esta aprobada la materia',1,0,'2024-05-03 14:10:51','2024-05-03 14:10:51'),(83566,'2024-05-03',1202,36,57,' Fabián Arias Chavarría',4,6,'Ya esta aprobada la materia',1,0,'2024-05-03 14:10:51','2024-05-03 14:10:51'),(83567,'2024-05-03',1013,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-03 14:10:51','2024-05-03 16:15:32'),(83568,'2024-05-03',992,36,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-03 14:10:51','2024-05-03 14:10:51'),(83569,'2024-05-03',1039,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-03 14:10:52','2024-05-03 16:14:47'),(83570,'2024-05-03',1023,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-03 14:10:53','2024-05-03 16:14:47'),(83571,'2024-05-03',476,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-03 14:10:53','2024-05-03 14:10:53'),(83572,'2024-05-03',1128,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-03 14:10:53','2024-05-03 16:14:47'),(83573,'2024-05-03',287,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-03 14:10:54','2024-05-03 14:10:54'),(83574,'2024-05-03',106,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-03 14:10:54','2024-05-03 14:10:54'),(83575,'2024-05-03',1175,36,57,' Fabián Arias Chavarría',4,6,'Ya esta aprobada la materia',1,0,'2024-05-03 14:10:54','2024-05-03 14:10:54'),(83576,'2024-05-03',56,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:45','2024-05-03 14:11:45'),(83577,'2024-05-03',189,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:45','2024-05-03 14:11:45'),(83578,'2024-05-03',97,13,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-03 14:11:45','2024-05-03 14:11:45'),(83579,'2024-05-03',232,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:45','2024-05-03 14:11:45'),(83580,'2024-05-03',57,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:45','2024-05-03 14:11:45'),(83581,'2024-05-03',1210,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:45','2024-05-03 14:11:45'),(83582,'2024-05-03',358,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:45','2024-05-03 14:11:45'),(83583,'2024-05-03',51,13,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-03 14:11:45','2024-05-03 14:11:45'),(83584,'2024-05-03',1250,13,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-03 14:11:48','2024-05-03 14:11:48'),(83585,'2024-05-03',867,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:49','2024-05-03 14:11:49'),(83586,'2024-05-03',701,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:49','2024-05-03 14:11:49'),(83587,'2024-05-03',209,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:49','2024-05-03 14:11:49'),(83588,'2024-05-03',180,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:49','2024-05-03 14:11:49'),(83589,'2024-05-03',115,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:49','2024-05-03 14:11:49'),(83590,'2024-05-03',873,13,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-03 14:11:49','2024-05-03 14:11:49'),(83591,'2024-05-03',76,13,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-03 14:11:49','2024-05-03 14:11:49'),(83592,'2024-05-03',256,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-03 14:11:50','2024-05-03 14:11:50'),(83593,'2024-05-03',735,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:34','2024-05-03 14:13:34'),(83594,'2024-05-03',1290,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 14:13:34','2024-05-03 14:13:34'),(83595,'2024-05-03',529,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83596,'2024-05-03',988,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83597,'2024-05-03',994,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83598,'2024-05-03',318,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83599,'2024-05-03',301,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83600,'2024-05-03',550,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83601,'2024-05-03',541,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83602,'2024-05-03',1177,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83603,'2024-05-03',574,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83604,'2024-05-03',333,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83605,'2024-05-03',976,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83606,'2024-05-03',50,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83607,'2024-05-03',1030,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83608,'2024-05-03',315,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83609,'2024-05-03',479,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83610,'2024-05-03',309,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83611,'2024-05-03',324,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83612,'2024-05-03',1162,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83613,'2024-05-03',887,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83614,'2024-05-03',307,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83615,'2024-05-03',869,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83616,'2024-05-03',593,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83617,'2024-05-03',13,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83618,'2024-05-03',291,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83619,'2024-05-03',537,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83620,'2024-05-03',319,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83621,'2024-05-03',478,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83622,'2024-05-03',12,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 14:13:35','2024-05-03 14:13:35'),(83623,'2024-05-03',516,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:36','2024-05-03 14:13:36'),(83624,'2024-05-03',1166,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:36','2024-05-03 14:13:36'),(83625,'2024-05-03',1168,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:36','2024-05-03 14:13:36'),(83626,'2024-05-03',17,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:36','2024-05-03 14:13:36'),(83627,'2024-05-03',581,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 14:13:36','2024-05-03 14:13:36'),(83628,'2024-05-03',437,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 14:13:37','2024-05-03 14:13:37'),(83629,'2024-05-03',393,8,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-03 14:13:37','2024-05-10 14:05:23'),(83630,'2024-05-03',143,9,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 14:16:53','2024-05-03 14:16:53'),(83631,'2024-05-03',260,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:16:53','2024-05-03 14:16:53'),(83632,'2024-05-03',109,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:16:53','2024-05-03 14:16:53'),(83633,'2024-05-03',7,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:16:53','2024-05-03 14:16:53'),(83634,'2024-05-03',116,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:16:53','2024-05-03 14:16:53'),(83635,'2024-05-03',875,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:16:53','2024-05-03 14:16:53'),(83636,'2024-05-03',101,9,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 14:16:53','2024-05-03 14:16:53'),(83637,'2024-05-03',44,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:16:54','2024-05-03 14:16:54'),(83638,'2024-05-03',210,9,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 14:16:54','2024-05-03 14:16:54'),(83639,'2024-05-03',59,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:16:55','2024-05-03 14:16:55'),(83640,'2024-05-03',85,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:16:55','2024-05-03 14:16:55'),(83641,'2024-05-03',142,9,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 14:16:55','2024-05-03 14:16:55'),(83642,'2024-05-03',139,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:16:55','2024-05-03 14:16:55'),(83643,'2024-05-03',117,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:16:55','2024-05-03 14:16:55'),(83644,'2024-05-03',530,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 14:20:24','2024-05-03 14:20:24'),(83645,'2024-05-03',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83646,'2024-05-03',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83647,'2024-05-03',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83648,'2024-05-03',494,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83649,'2024-05-03',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83650,'2024-05-03',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83651,'2024-05-03',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83652,'2024-05-03',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83653,'2024-05-03',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83654,'2024-05-03',1208,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83655,'2024-05-03',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83656,'2024-05-03',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83657,'2024-05-03',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83658,'2024-05-03',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83659,'2024-05-03',1121,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83660,'2024-05-03',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83661,'2024-05-03',1145,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 14:20:25','2024-05-03 14:20:25'),(83662,'2024-05-03',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:26','2024-05-03 14:20:26'),(83663,'2024-05-03',555,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 14:20:26','2024-05-03 14:20:26'),(83664,'2024-05-03',65,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 14:20:27','2024-05-03 14:20:27'),(83665,'2024-05-03',1199,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 14:20:28','2024-05-03 14:20:28'),(83666,'2024-05-03',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 14:20:28','2024-05-03 14:20:28'),(83667,'2024-05-03',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:29','2024-05-03 14:20:29'),(83668,'2024-05-03',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:29','2024-05-03 14:20:29'),(83669,'2024-05-03',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:29','2024-05-03 14:20:29'),(83670,'2024-05-03',579,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 14:20:29','2024-05-03 14:20:29'),(83671,'2024-05-03',507,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 14:20:32','2024-05-03 14:20:32'),(83672,'2024-05-03',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 14:20:32','2024-05-03 14:20:32'),(83673,'2024-05-03',1304,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:55','2024-05-03 14:32:55'),(83674,'2024-05-03',779,19,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-03 14:32:55','2024-05-03 14:32:55'),(83675,'2024-05-03',764,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:55','2024-05-03 14:32:55'),(83676,'2024-05-03',741,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 14:32:55','2024-05-03 14:32:55'),(83677,'2024-05-03',932,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:55','2024-05-03 14:32:55'),(83678,'2024-05-03',705,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:55','2024-05-03 14:32:55'),(83679,'2024-05-03',900,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:55','2024-05-03 14:32:55'),(83680,'2024-05-03',825,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:55','2024-05-03 14:32:55'),(83681,'2024-05-03',882,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 14:32:55','2024-05-03 14:32:55'),(83682,'2024-05-03',660,19,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-03 14:32:56','2024-05-03 14:32:56'),(83683,'2024-05-03',786,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:56','2024-05-03 14:32:56'),(83684,'2024-05-03',832,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:56','2024-05-03 14:32:56'),(83685,'2024-05-03',669,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:56','2024-05-03 14:32:56'),(83686,'2024-05-03',1180,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 14:32:56','2024-05-03 14:32:56'),(83687,'2024-05-03',990,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83688,'2024-05-03',684,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83689,'2024-05-03',767,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83690,'2024-05-03',1111,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83691,'2024-05-03',926,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83692,'2024-05-03',704,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83693,'2024-05-03',751,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83694,'2024-05-03',643,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83695,'2024-05-03',817,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83696,'2024-05-03',1095,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83697,'2024-05-03',864,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83698,'2024-05-03',648,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83699,'2024-05-03',685,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 14:32:57','2024-05-03 14:32:57'),(83700,'2024-05-03',738,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:14','2024-05-03 14:43:14'),(83701,'2024-05-03',737,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:14','2024-05-03 18:32:30'),(83702,'2024-05-03',812,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:14','2024-05-03 14:43:14'),(83703,'2024-05-03',617,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:14','2024-05-03 14:43:14'),(83704,'2024-05-03',769,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:14','2024-05-03 14:43:14'),(83705,'2024-05-03',807,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-03 14:43:14','2024-05-03 14:43:14'),(83706,'2024-05-03',893,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:14','2024-05-03 14:43:14'),(83707,'2024-05-03',672,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:14','2024-05-03 14:43:14'),(83708,'2024-05-03',1020,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-03 14:43:14','2024-05-03 14:43:14'),(83709,'2024-05-03',1303,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:15','2024-05-03 14:43:15'),(83710,'2024-05-03',639,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:15','2024-05-03 14:43:15'),(83711,'2024-05-03',836,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-03 14:43:15','2024-05-03 14:43:15'),(83712,'2024-05-03',671,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:16','2024-05-03 14:43:16'),(83713,'2024-05-03',632,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:16','2024-05-03 18:32:30'),(83714,'2024-05-03',681,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:16','2024-05-03 14:43:16'),(83715,'2024-05-03',658,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:16','2024-05-03 14:43:16'),(83716,'2024-05-03',713,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:16','2024-05-03 14:43:16'),(83717,'2024-05-03',940,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:16','2024-05-03 14:43:16'),(83718,'2024-05-03',1065,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-03 14:43:16','2024-05-03 14:43:16'),(83719,'2024-05-03',657,17,16,' Stephannie Leal Martínez',4,3,NULL,1,0,'2024-05-03 14:43:16','2024-05-03 14:43:16'),(83720,'2024-05-03',824,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-03 14:43:16','2024-05-03 14:43:16'),(83721,'2024-05-03',939,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:17','2024-05-03 14:43:17'),(83722,'2024-05-03',927,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-03 14:43:17','2024-05-03 14:43:17'),(83723,'2024-05-03',818,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:18','2024-05-03 14:43:18'),(83724,'2024-05-03',855,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:18','2024-05-03 14:43:18'),(83725,'2024-05-03',760,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:18','2024-05-03 14:43:18'),(83726,'2024-05-03',758,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:18','2024-05-03 14:43:18'),(83727,'2024-05-03',700,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-03 14:43:18','2024-05-03 14:43:18'),(83728,'2024-05-03',1151,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:46','2024-05-03 14:44:46'),(83729,'2024-05-03',1086,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:47','2024-05-03 14:44:47'),(83730,'2024-05-03',1153,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:47','2024-05-03 14:44:47'),(83731,'2024-05-03',1061,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:47','2024-05-03 14:44:47'),(83732,'2024-05-03',1271,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:47','2024-05-03 14:44:47'),(83733,'2024-05-03',1132,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:47','2024-05-03 14:44:47'),(83734,'2024-05-03',1141,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:47','2024-05-03 14:46:49'),(83735,'2024-05-03',1084,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:48','2024-05-03 14:44:48'),(83736,'2024-05-03',1088,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:48','2024-05-03 14:44:48'),(83737,'2024-05-03',1109,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:48','2024-05-03 14:44:48'),(83738,'2024-05-03',1150,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:48','2024-05-03 14:44:48'),(83739,'2024-05-03',1072,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:48','2024-05-03 14:44:48'),(83740,'2024-05-03',1273,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:48','2024-05-03 14:44:48'),(83741,'2024-05-03',1096,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:48','2024-05-03 14:44:48'),(83742,'2024-05-03',1100,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:49','2024-05-03 14:44:49'),(83743,'2024-05-03',1130,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:50','2024-05-03 14:50:10'),(83744,'2024-05-03',1155,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:51','2024-05-03 14:44:51'),(83745,'2024-05-03',1164,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:51','2024-05-03 14:44:51'),(83746,'2024-05-03',1077,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:51','2024-05-03 14:44:51'),(83747,'2024-05-03',1117,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:51','2024-05-03 14:46:49'),(83748,'2024-05-03',1139,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:51','2024-05-03 14:44:51'),(83749,'2024-05-03',1097,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:51','2024-05-03 14:44:51'),(83750,'2024-05-03',1071,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:52','2024-05-03 14:44:52'),(83751,'2024-05-03',1159,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:53','2024-05-03 14:44:53'),(83752,'2024-05-03',1094,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:53','2024-05-03 14:44:53'),(83753,'2024-05-03',1108,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:53','2024-05-03 14:44:53'),(83754,'2024-05-03',1156,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:54','2024-05-03 14:44:54'),(83755,'2024-05-03',1062,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:54','2024-05-03 14:48:52'),(83756,'2024-05-03',1204,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:55','2024-05-03 14:47:51'),(83757,'2024-05-03',1056,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:55','2024-05-03 14:44:55'),(83758,'2024-05-03',1078,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-03 14:44:56','2024-05-03 14:47:51'),(83759,'2024-05-03',1198,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:57','2024-05-03 14:44:57'),(83760,'2024-05-03',1147,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-03 14:44:58','2024-05-03 14:44:58'),(83761,'2024-05-03',163,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83762,'2024-05-03',151,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83763,'2024-05-03',140,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83764,'2024-05-03',54,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83765,'2024-05-03',24,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83766,'2024-05-03',68,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83767,'2024-05-03',45,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83768,'2024-05-03',31,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83769,'2024-05-03',176,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83770,'2024-05-03',1050,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83771,'2024-05-03',159,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83772,'2024-05-03',969,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 14:45:41','2024-05-03 14:45:41'),(83773,'2024-05-03',270,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:42','2024-05-03 14:45:42'),(83774,'2024-05-03',43,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 14:45:42','2024-05-03 14:45:42'),(83775,'2024-05-03',34,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:42','2024-05-03 14:45:42'),(83776,'2024-05-03',181,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:42','2024-05-03 14:45:42'),(83777,'2024-05-03',70,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:42','2024-05-03 14:45:42'),(83778,'2024-05-03',1206,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:42','2024-05-03 14:45:42'),(83779,'2024-05-03',36,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:42','2024-05-03 14:45:42'),(83780,'2024-05-03',64,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 14:45:42','2024-05-03 14:45:42'),(83781,'2024-05-03',239,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:43','2024-05-03 14:45:43'),(83782,'2024-05-03',934,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 14:45:43','2024-05-03 14:45:43'),(83783,'2024-05-03',40,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:44','2024-05-03 14:45:44'),(83784,'2024-05-03',1133,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:44','2024-05-03 14:45:44'),(83785,'2024-05-03',10,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:44','2024-05-03 14:45:44'),(83786,'2024-05-03',25,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 14:45:44','2024-05-03 14:45:44'),(83787,'2024-05-03',58,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:45','2024-05-03 14:45:45'),(83788,'2024-05-03',1012,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:45','2024-05-03 14:45:45'),(83789,'2024-05-03',52,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:45','2024-05-03 14:45:45'),(83790,'2024-05-03',841,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:45','2024-05-03 14:45:45'),(83791,'2024-05-03',35,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:45','2024-05-03 14:45:45'),(83792,'2024-05-03',983,12,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-03 14:45:45','2024-05-03 14:45:45'),(83793,'2024-05-03',1160,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:45','2024-05-03 14:45:45'),(83794,'2024-05-03',26,12,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-03 14:45:45','2024-05-03 14:45:45'),(83795,'2024-05-03',378,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:16','2024-05-03 14:53:16'),(83796,'2024-05-03',377,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:16','2024-05-03 14:53:16'),(83797,'2024-05-03',461,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:16','2024-05-03 14:53:16'),(83798,'2024-05-03',404,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:16','2024-05-03 14:53:16'),(83799,'2024-05-03',395,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 14:53:16','2024-05-03 14:53:16'),(83800,'2024-05-03',589,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:17','2024-05-03 14:53:17'),(83801,'2024-05-03',1228,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 14:53:17','2024-05-03 14:53:17'),(83802,'2024-05-03',548,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:18','2024-05-03 14:53:18'),(83803,'2024-05-03',559,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:18','2024-05-03 14:53:18'),(83804,'2024-05-03',326,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:18','2024-05-03 14:53:18'),(83805,'2024-05-03',483,31,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-03 14:53:18','2024-05-10 13:41:33'),(83806,'2024-05-03',525,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:18','2024-05-03 14:53:18'),(83807,'2024-05-03',1292,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:18','2024-05-03 14:53:18'),(83808,'2024-05-03',518,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 14:53:18','2024-05-03 14:53:18'),(83809,'2024-05-03',1191,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 14:53:19','2024-05-03 14:53:19'),(83810,'2024-05-03',1018,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:21','2024-05-03 14:53:21'),(83811,'2024-05-03',973,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 14:53:21','2024-05-03 14:53:21'),(83812,'2024-05-03',428,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:22','2024-05-03 14:53:22'),(83813,'2024-05-03',1216,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 14:53:22','2024-05-03 14:53:22'),(83814,'2024-05-03',367,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:23','2024-05-03 14:53:23'),(83815,'2024-05-03',540,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:23','2024-05-03 14:53:23'),(83816,'2024-05-03',995,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 14:53:23','2024-05-03 14:53:23'),(83817,'2024-05-03',668,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 14:53:23','2024-05-03 14:53:23'),(83818,'2024-05-03',625,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 14:53:24','2024-05-03 14:53:24'),(83819,'2024-05-03',332,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:25','2024-05-03 14:53:25'),(83820,'2024-05-03',474,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:25','2024-05-03 14:53:25'),(83821,'2024-05-03',363,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:25','2024-05-03 14:53:25'),(83822,'2024-05-03',1026,31,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-03 14:53:25','2024-05-22 11:24:27'),(83823,'2024-05-03',562,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:26','2024-05-03 14:53:26'),(83824,'2024-05-03',435,31,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-03 14:53:26','2024-05-10 13:41:33'),(83825,'2024-05-03',491,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-03 14:53:26','2024-05-03 14:53:26'),(83826,'2024-05-03',958,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-03 14:53:26','2024-05-03 14:53:26'),(83827,'2024-05-03',422,31,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-03 14:53:27','2024-05-03 14:53:27'),(83828,'2024-05-03',1053,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:14','2024-05-03 14:54:14'),(83829,'2024-05-03',339,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:15','2024-05-03 14:54:15'),(83830,'2024-05-03',438,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:15','2024-05-03 14:54:15'),(83831,'2024-05-03',350,30,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-03 14:54:16','2024-05-10 14:46:32'),(83832,'2024-05-03',1300,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:18','2024-05-03 14:54:18'),(83833,'2024-05-03',584,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:18','2024-05-03 14:54:18'),(83834,'2024-05-03',595,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:18','2024-05-03 14:54:18'),(83835,'2024-05-03',1291,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:19','2024-05-03 14:54:19'),(83836,'2024-05-03',346,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:19','2024-05-03 14:54:19'),(83837,'2024-05-03',970,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:19','2024-05-03 14:54:19'),(83838,'2024-05-03',411,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:19','2024-05-03 14:54:19'),(83839,'2024-05-03',1186,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:20','2024-05-03 14:54:20'),(83840,'2024-05-03',385,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:20','2024-05-03 14:54:20'),(83841,'2024-05-03',473,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:20','2024-05-03 14:54:20'),(83842,'2024-05-03',872,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:21','2024-05-03 14:54:21'),(83843,'2024-05-03',1301,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83844,'2024-05-03',447,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83845,'2024-05-03',456,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83846,'2024-05-03',369,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83847,'2024-05-03',512,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83848,'2024-05-03',321,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83849,'2024-05-03',558,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83850,'2024-05-03',566,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83851,'2024-05-03',445,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83852,'2024-05-03',925,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83853,'2024-05-03',1038,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83854,'2024-05-03',490,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:22','2024-05-03 14:54:22'),(83855,'2024-05-03',1019,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:23','2024-05-03 14:54:23'),(83856,'2024-05-03',387,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:23','2024-05-03 14:54:23'),(83857,'2024-05-03',1220,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:24','2024-05-03 14:54:24'),(83858,'2024-05-03',1201,30,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-03 14:54:24','2024-05-03 14:54:52'),(83859,'2024-05-03',417,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:25','2024-05-03 14:54:25'),(83860,'2024-05-03',522,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 14:54:25','2024-05-03 14:54:25'),(83861,'2024-05-03',1040,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 14:54:25','2024-05-03 14:54:25'),(83862,'2024-05-03',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83863,'2024-05-03',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83864,'2024-05-03',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83865,'2024-05-03',167,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83866,'2024-05-03',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83867,'2024-05-03',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83868,'2024-05-03',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83869,'2024-05-03',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83870,'2024-05-03',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83871,'2024-05-03',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83872,'2024-05-03',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83873,'2024-05-03',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83874,'2024-05-03',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83875,'2024-05-03',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83876,'2024-05-03',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83877,'2024-05-03',241,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83878,'2024-05-03',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83879,'2024-05-03',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83880,'2024-05-03',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83881,'2024-05-03',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83882,'2024-05-03',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83883,'2024-05-03',141,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83884,'2024-05-03',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83885,'2024-05-03',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-03 14:56:38'),(83886,'2024-05-03',134,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-23 14:09:37'),(83887,'2024-05-03',53,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-03 14:56:38','2024-05-09 15:12:22'),(83888,'2024-05-03',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:39','2024-05-03 14:56:39'),(83889,'2024-05-03',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 14:56:39','2024-05-03 14:56:39'),(83890,'2024-05-03',442,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:57:06','2024-05-03 14:57:06'),(83891,'2024-05-03',313,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:57:06','2024-05-03 14:57:06'),(83892,'2024-05-03',917,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 14:57:06','2024-05-03 14:57:06'),(83893,'2024-05-03',1236,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 14:57:07','2024-05-03 14:57:07'),(83894,'2024-05-03',1033,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 14:57:08','2024-05-03 14:57:08'),(83895,'2024-05-03',1219,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 14:57:09','2024-05-03 14:57:09'),(83896,'2024-05-03',465,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 14:57:09','2024-05-03 14:57:09'),(83897,'2024-05-03',396,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:57:10','2024-05-03 14:57:10'),(83898,'2024-05-03',533,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 14:57:10','2024-05-03 14:57:10'),(83899,'2024-05-03',442,5,9,' Emilce González Blanco',1,2,NULL,2,0,'2024-05-03 14:57:45','2024-05-03 14:57:45'),(83900,'2024-05-03',313,5,9,' Emilce González Blanco',1,2,NULL,2,0,'2024-05-03 14:57:45','2024-05-03 14:57:45'),(83901,'2024-05-03',917,5,9,' Emilce González Blanco',3,2,NULL,2,0,'2024-05-03 14:57:45','2024-05-03 14:57:45'),(83902,'2024-05-03',1236,5,9,' Emilce González Blanco',3,2,NULL,2,0,'2024-05-03 14:57:46','2024-05-03 14:57:46'),(83903,'2024-05-03',1033,5,9,' Emilce González Blanco',3,2,NULL,2,0,'2024-05-03 14:57:47','2024-05-03 14:57:47'),(83904,'2024-05-03',1219,5,9,' Emilce González Blanco',3,2,NULL,2,0,'2024-05-03 14:57:48','2024-05-03 14:57:48'),(83905,'2024-05-03',465,5,9,' Emilce González Blanco',3,2,NULL,2,0,'2024-05-03 14:57:48','2024-05-03 14:57:48'),(83906,'2024-05-03',396,5,9,' Emilce González Blanco',1,2,NULL,2,0,'2024-05-03 14:57:49','2024-05-03 14:57:49'),(83907,'2024-05-03',533,5,9,' Emilce González Blanco',1,2,NULL,2,0,'2024-05-03 14:57:49','2024-05-03 14:57:49'),(83952,'2024-05-03',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:37','2024-05-03 15:03:37'),(83953,'2024-05-03',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:37','2024-05-03 15:03:37'),(83954,'2024-05-03',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:38','2024-05-03 15:03:38'),(83955,'2024-05-03',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:38','2024-05-03 15:03:38'),(83956,'2024-05-03',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:38','2024-05-03 15:03:38'),(83957,'2024-05-03',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:38','2024-05-03 15:03:38'),(83958,'2024-05-03',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:38','2024-05-03 15:03:38'),(83959,'2024-05-03',323,22,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-03 15:03:38','2024-05-03 15:03:38'),(83960,'2024-05-03',280,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:38','2024-05-03 15:03:38'),(83961,'2024-05-03',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:39','2024-05-03 15:03:39'),(83962,'2024-05-03',316,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:39','2024-05-03 15:03:39'),(83963,'2024-05-03',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:40','2024-05-03 15:03:40'),(83964,'2024-05-03',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:40','2024-05-03 15:03:40'),(83965,'2024-05-03',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:41','2024-05-03 15:03:41'),(83966,'2024-05-03',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:41','2024-05-03 15:03:41'),(83967,'2024-05-03',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:41','2024-05-03 15:03:41'),(83968,'2024-05-03',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:42','2024-05-03 15:03:42'),(83969,'2024-05-03',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:42','2024-05-03 15:03:42'),(83970,'2024-05-03',866,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:43','2024-05-03 15:03:43'),(83971,'2024-05-03',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:44','2024-05-03 15:03:44'),(83972,'2024-05-03',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:44','2024-05-03 15:03:44'),(83973,'2024-05-03',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:44','2024-05-03 15:03:44'),(83974,'2024-05-03',455,22,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-03 15:03:45','2024-05-07 11:55:20'),(83975,'2024-05-03',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:46','2024-05-03 15:03:46'),(83976,'2024-05-03',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:46','2024-05-03 15:03:46'),(83977,'2024-05-03',365,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-03 15:03:46','2024-05-03 15:03:46'),(83978,'2024-05-03',544,22,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-03 15:03:47','2024-05-07 11:55:20'),(83979,'2024-05-03',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-03 15:03:48','2024-05-03 15:03:48'),(83980,'2024-05-03',798,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:54','2024-05-03 15:07:54'),(83981,'2024-05-03',708,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:54','2024-05-03 15:07:54'),(83982,'2024-05-03',1302,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:54','2024-05-03 15:07:54'),(83983,'2024-05-03',688,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:54','2024-05-03 15:07:54'),(83984,'2024-05-03',631,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:54','2024-05-03 15:07:54'),(83985,'2024-05-03',714,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:07:54','2024-05-03 15:07:54'),(83986,'2024-05-03',702,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:55','2024-05-03 15:07:55'),(83987,'2024-05-03',675,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:55','2024-05-03 15:07:55'),(83988,'2024-05-03',1262,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:07:55','2024-05-03 15:07:55'),(83989,'2024-05-03',699,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:07:56','2024-05-03 15:07:56'),(83990,'2024-05-03',614,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:57','2024-05-03 15:07:57'),(83991,'2024-05-03',728,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:07:57','2024-05-03 15:07:57'),(83992,'2024-05-03',611,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:57','2024-05-03 15:07:57'),(83993,'2024-05-03',615,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:57','2024-05-03 15:07:57'),(83994,'2024-05-03',1087,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:07:57','2024-05-03 15:07:57'),(83995,'2024-05-03',622,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:58','2024-05-03 15:07:58'),(83996,'2024-05-03',863,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:58','2024-05-03 15:07:58'),(83997,'2024-05-03',687,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:58','2024-05-03 15:07:58'),(83998,'2024-05-03',624,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:07:58','2024-05-03 15:07:58'),(83999,'2024-05-03',694,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:07:58','2024-05-03 15:07:58'),(84000,'2024-05-03',831,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:07:59','2024-05-03 15:07:59'),(84001,'2024-05-03',712,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:08:00','2024-05-03 15:08:00'),(84002,'2024-05-03',962,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:08:00','2024-05-03 15:08:00'),(84003,'2024-05-03',909,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:08:00','2024-05-03 15:08:00'),(84004,'2024-05-03',960,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:08:00','2024-05-03 15:08:00'),(84005,'2024-05-03',683,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:08:01','2024-05-03 15:08:01'),(84006,'2024-05-03',698,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:08:01','2024-05-03 15:08:01'),(84007,'2024-05-03',718,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:08:02','2024-05-03 15:08:02'),(84008,'2024-05-03',903,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 15:08:02','2024-05-03 15:08:02'),(84009,'2024-05-03',845,14,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 15:08:02','2024-05-03 15:08:02'),(84010,'2024-05-03',606,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 15:13:43','2024-05-03 15:13:43'),(84011,'2024-05-03',1230,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 15:13:43','2024-05-03 15:13:43'),(84012,'2024-05-03',1029,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 15:13:43','2024-05-03 15:13:43'),(84013,'2024-05-03',1091,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 15:13:44','2024-05-03 15:13:44'),(84014,'2024-05-03',1152,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 15:13:45','2024-05-03 15:13:45'),(84015,'2024-05-03',1143,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 15:13:45','2024-05-03 15:13:45'),(84016,'2024-05-03',1205,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 15:13:45','2024-05-03 15:13:45'),(84017,'2024-05-03',128,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 15:13:45','2024-05-03 15:13:45'),(84018,'2024-05-03',1045,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 15:13:45','2024-05-03 15:13:45'),(84019,'2024-05-03',168,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 15:13:45','2024-05-03 15:13:45'),(84020,'2024-05-03',736,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 15:13:45','2024-05-03 15:13:45'),(84021,'2024-05-03',1161,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 15:13:46','2024-05-03 15:13:46'),(84022,'2024-05-03',162,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 15:13:46','2024-05-03 15:13:46'),(84023,'2024-05-03',1294,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 15:13:47','2024-05-03 15:13:47'),(84024,'2024-05-03',1048,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 15:13:47','2024-05-03 15:13:47'),(84025,'2024-05-03',606,37,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-05-03 16:05:49','2024-05-03 16:05:49'),(84026,'2024-05-03',1230,37,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-05-03 16:05:49','2024-05-03 16:05:49'),(84027,'2024-05-03',1029,37,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-05-03 16:05:49','2024-05-03 16:05:49'),(84028,'2024-05-03',1091,37,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-05-03 16:05:50','2024-05-03 16:05:50'),(84029,'2024-05-03',1152,37,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-05-03 16:05:50','2024-05-03 16:05:50'),(84030,'2024-05-03',1143,37,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-05-03 16:05:50','2024-05-03 16:05:50'),(84031,'2024-05-03',1205,37,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-05-03 16:05:50','2024-05-03 16:05:50'),(84032,'2024-05-03',128,37,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-05-03 16:05:50','2024-05-03 16:05:50'),(84033,'2024-05-03',1045,37,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-05-03 16:05:50','2024-05-03 16:05:50'),(84034,'2024-05-03',168,37,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-05-03 16:05:51','2024-05-03 16:05:51'),(84035,'2024-05-03',736,37,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-05-03 16:05:51','2024-05-03 16:05:51'),(84036,'2024-05-03',1161,37,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-05-03 16:05:52','2024-05-03 16:05:52'),(84037,'2024-05-03',162,37,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-05-03 16:05:52','2024-05-03 16:05:52'),(84038,'2024-05-03',1294,37,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-05-03 16:05:53','2024-05-03 16:05:53'),(84039,'2024-05-03',1048,37,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-05-03 16:05:53','2024-05-03 16:05:53'),(84040,'2024-05-03',289,35,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 16:08:23','2024-05-03 16:08:23'),(84041,'2024-05-03',212,35,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 16:08:24','2024-05-03 16:08:24'),(84042,'2024-05-03',1031,35,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 16:08:24','2024-05-03 16:08:24'),(84043,'2024-05-03',886,35,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 16:08:24','2024-05-03 16:08:24'),(84044,'2024-05-03',499,35,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 16:08:24','2024-05-03 16:08:24'),(84045,'2024-05-03',1069,35,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 16:08:25','2024-05-03 16:08:25'),(84046,'2024-05-03',1025,35,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 16:08:25','2024-05-03 16:08:25'),(84047,'2024-05-03',602,35,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 16:08:26','2024-05-03 16:08:26'),(84048,'2024-05-03',748,35,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 16:08:26','2024-05-03 16:08:26'),(84049,'2024-05-03',388,35,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 16:08:27','2024-05-03 16:08:27'),(84050,'2024-05-03',285,35,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 16:08:28','2024-05-03 16:08:28'),(84051,'2024-05-03',750,35,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 16:08:28','2024-05-03 16:08:28'),(84052,'2024-05-03',1224,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 16:12:56','2024-05-03 16:12:56'),(84053,'2024-05-03',619,1,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84054,'2024-05-03',782,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84055,'2024-05-03',697,1,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84056,'2024-05-03',734,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84057,'2024-05-03',729,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84058,'2024-05-03',655,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84059,'2024-05-03',608,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84060,'2024-05-03',707,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84061,'2024-05-03',775,1,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84062,'2024-05-03',722,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84063,'2024-05-03',716,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 16:12:57','2024-05-03 16:12:57'),(84064,'2024-05-03',955,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:58','2024-05-03 16:12:58'),(84065,'2024-05-03',871,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:58','2024-05-03 16:12:58'),(84066,'2024-05-03',914,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:58','2024-05-03 16:12:58'),(84067,'2024-05-03',661,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:58','2024-05-03 16:12:58'),(84068,'2024-05-03',664,1,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-05-03 16:12:58','2024-05-03 16:12:58'),(84069,'2024-05-03',835,1,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-05-03 16:12:58','2024-05-03 16:12:58'),(84070,'2024-05-03',964,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:58','2024-05-03 16:12:58'),(84071,'2024-05-03',922,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:58','2024-05-03 16:12:58'),(84072,'2024-05-03',844,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 16:12:58','2024-05-03 16:12:58'),(84073,'2024-05-03',912,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:59','2024-05-03 16:12:59'),(84074,'2024-05-03',1296,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:12:59','2024-05-03 16:12:59'),(84075,'2024-05-03',794,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 16:12:59','2024-05-03 16:12:59'),(84076,'2024-05-03',739,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:13:00','2024-05-03 16:13:00'),(84077,'2024-05-03',620,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 16:13:00','2024-05-03 16:13:00'),(84078,'2024-05-03',860,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 16:13:00','2024-05-03 16:13:00'),(84079,'2024-05-03',937,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 16:13:00','2024-05-03 16:13:00'),(84080,'2024-05-03',897,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 16:13:01','2024-05-03 16:13:01'),(84081,'2024-05-03',820,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 16:13:02','2024-05-03 16:13:02'),(84082,'2024-05-03',419,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 16:13:03','2024-05-03 16:13:03'),(84083,'2024-05-03',80,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:56','2024-05-03 16:13:56'),(84084,'2024-05-03',165,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:56','2024-05-03 16:13:56'),(84085,'2024-05-03',123,33,3,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-05-03 16:13:56','2024-05-03 16:13:56'),(84086,'2024-05-03',229,33,3,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-05-03 16:13:57','2024-05-03 16:13:57'),(84087,'2024-05-03',144,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84088,'2024-05-03',102,33,3,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84089,'2024-05-03',138,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84090,'2024-05-03',150,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84091,'2024-05-03',216,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84092,'2024-05-03',198,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84093,'2024-05-03',118,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84094,'2024-05-03',166,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84095,'2024-05-03',98,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84096,'2024-05-03',75,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84097,'2024-05-03',185,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84098,'2024-05-03',254,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:58','2024-05-03 16:13:58'),(84099,'2024-05-03',149,33,3,' Marlín Jiménez Rivera',4,2,'just',2,0,'2024-05-03 16:13:58','2024-06-28 12:12:18'),(84100,'2024-05-03',177,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:59','2024-05-03 16:13:59'),(84101,'2024-05-03',158,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:13:59','2024-05-03 16:13:59'),(84102,'2024-05-03',88,33,3,' Marlín Jiménez Rivera',4,2,'just 25 mayo',2,0,'2024-05-03 16:13:59','2024-05-24 16:07:33'),(84103,'2024-05-03',268,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:14:00','2024-05-03 16:14:00'),(84104,'2024-05-03',222,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:14:00','2024-05-03 16:14:00'),(84105,'2024-05-03',95,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:14:00','2024-05-03 16:14:00'),(84106,'2024-05-03',147,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:14:00','2024-05-03 16:14:00'),(84107,'2024-05-03',227,33,3,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-05-03 16:14:00','2024-05-03 16:14:00'),(84108,'2024-05-03',213,33,3,' Marlín Jiménez Rivera',1,2,NULL,2,0,'2024-05-03 16:14:01','2024-05-03 16:14:01'),(84109,'2024-05-03',194,33,3,' Marlín Jiménez Rivera',3,2,NULL,2,0,'2024-05-03 16:14:01','2024-05-03 16:14:01'),(84110,'2024-05-03',991,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-03 16:16:00','2024-05-03 16:16:00'),(84111,'2024-05-03',1136,13,20,' María Auxiliadora López Salas',4,6,'Entrenamiento de Volleyball',1,0,'2024-05-03 16:16:00','2024-05-03 16:16:00'),(84112,'2024-05-03',187,13,20,' María Auxiliadora López Salas',4,6,'Enfermedad',1,0,'2024-05-03 16:16:00','2024-05-24 14:16:57'),(84113,'2024-05-03',161,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-03 16:16:00','2024-05-03 16:16:00'),(84114,'2024-05-03',215,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-03 16:16:00','2024-05-03 16:16:00'),(84115,'2024-05-03',126,13,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-05-03 16:16:00','2024-05-03 16:16:00'),(84116,'2024-05-03',706,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-03 16:16:01','2024-05-03 16:16:01'),(84117,'2024-05-03',217,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-03 16:16:01','2024-05-03 16:16:01'),(84118,'2024-05-03',93,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-03 16:16:01','2024-05-03 16:16:01'),(84119,'2024-05-03',146,13,20,' María Auxiliadora López Salas',4,6,'Enfermedad.',1,0,'2024-05-03 16:16:01','2024-05-24 14:16:57'),(84120,'2024-05-03',370,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-03 16:16:02','2024-05-03 16:16:02'),(84121,'2024-05-03',38,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-03 16:16:02','2024-05-03 16:16:02'),(84122,'2024-05-03',157,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-03 16:16:02','2024-05-03 16:16:02'),(84123,'2024-05-03',186,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-03 16:16:02','2024-05-03 16:16:02'),(84124,'2024-05-03',408,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:20','2024-05-03 16:17:20'),(84125,'2024-05-03',921,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:20','2024-05-03 16:17:20'),(84126,'2024-05-03',482,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:21','2024-05-03 16:17:21'),(84127,'2024-05-03',1264,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:21','2024-05-03 16:17:21'),(84128,'2024-05-03',413,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:22','2024-05-03 16:17:22'),(84129,'2024-05-03',312,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:23','2024-05-03 16:17:23'),(84130,'2024-05-03',55,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:23','2024-05-03 16:17:23'),(84131,'2024-05-03',466,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:24','2024-05-03 16:17:24'),(84132,'2024-05-03',500,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:24','2024-05-03 16:17:24'),(84133,'2024-05-03',993,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:24','2024-05-03 16:17:24'),(84134,'2024-05-03',531,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:24','2024-05-03 16:17:24'),(84135,'2024-05-03',535,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:24','2024-05-03 16:17:24'),(84136,'2024-05-03',968,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:24','2024-05-03 16:17:24'),(84137,'2024-05-03',646,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:24','2024-05-03 16:17:24'),(84138,'2024-05-03',1014,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:24','2024-05-03 16:17:24'),(84139,'2024-05-03',1173,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:25','2024-05-03 16:17:25'),(84140,'2024-05-03',556,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:26','2024-05-03 16:17:26'),(84141,'2024-05-03',286,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:26','2024-05-03 16:17:26'),(84142,'2024-05-03',462,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:26','2024-05-03 16:17:26'),(84143,'2024-05-03',334,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:26','2024-05-03 16:17:26'),(84144,'2024-05-03',371,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84145,'2024-05-03',567,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84146,'2024-05-03',380,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84147,'2024-05-03',414,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84148,'2024-05-03',597,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84149,'2024-05-03',571,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84150,'2024-05-03',373,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84151,'2024-05-03',1282,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84152,'2024-05-03',1170,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84153,'2024-05-03',390,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84154,'2024-05-03',1254,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:27','2024-05-03 16:17:27'),(84155,'2024-05-03',382,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:28','2024-05-03 16:17:28'),(84156,'2024-05-03',961,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 16:17:28','2024-05-03 16:17:28'),(84157,'2024-05-03',1044,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 16:17:29','2024-05-03 16:17:29'),(84158,'2024-05-03',20,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:09','2024-05-03 16:18:09'),(84159,'2024-05-03',39,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:09','2024-05-03 16:18:09'),(84160,'2024-05-03',49,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:09','2024-05-03 16:18:09'),(84161,'2024-05-03',288,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:09','2024-05-03 16:18:09'),(84162,'2024-05-03',720,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:09','2024-05-03 16:18:09'),(84163,'2024-05-03',48,38,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-05-03 16:18:09','2024-05-03 16:18:09'),(84164,'2024-05-03',243,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:10','2024-05-03 16:18:10'),(84165,'2024-05-03',843,38,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-05-03 16:18:10','2024-05-03 16:18:10'),(84166,'2024-05-03',1003,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:11','2024-05-03 16:18:11'),(84167,'2024-05-03',261,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:11','2024-05-03 16:18:11'),(84168,'2024-05-03',79,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:11','2024-05-03 16:18:11'),(84169,'2024-05-03',1275,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:11','2024-05-03 16:18:11'),(84170,'2024-05-03',1246,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:11','2024-05-03 16:18:11'),(84171,'2024-05-03',206,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:11','2024-05-03 16:18:11'),(84172,'2024-05-03',1158,38,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-05-03 16:18:11','2024-05-03 16:18:11'),(84173,'2024-05-03',125,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:11','2024-05-03 16:18:11'),(84174,'2024-05-03',14,38,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-05-03 16:18:11','2024-05-03 16:18:11'),(84175,'2024-05-03',999,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84176,'2024-05-03',904,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84177,'2024-05-03',1226,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84178,'2024-05-03',179,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84179,'2024-05-03',170,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84180,'2024-05-03',9,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84181,'2024-05-03',18,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84182,'2024-05-03',89,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84183,'2024-05-03',253,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84184,'2024-05-03',1112,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84185,'2024-05-03',284,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84186,'2024-05-03',171,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84187,'2024-05-03',21,38,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-05-03 16:18:12','2024-05-03 16:18:12'),(84188,'2024-05-03',980,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:13','2024-05-03 16:18:13'),(84189,'2024-05-03',1017,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:13','2024-05-03 16:18:13'),(84190,'2024-05-03',1288,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:13','2024-05-03 16:18:13'),(84191,'2024-05-03',62,38,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-03 16:18:13','2024-05-03 16:18:13'),(84192,'2024-05-03',1268,7,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-03 16:19:56','2024-05-03 16:19:56'),(84193,'2024-05-03',1212,7,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-03 16:19:57','2024-05-03 16:19:57'),(84194,'2024-05-03',1197,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84195,'2024-05-03',1196,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84196,'2024-05-03',238,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84197,'2024-05-03',552,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84198,'2024-05-03',740,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84199,'2024-05-03',560,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84200,'2024-05-03',883,7,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84201,'2024-05-03',1295,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84202,'2024-05-03',506,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84203,'2024-05-03',294,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84204,'2024-05-03',296,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84205,'2024-05-03',509,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84206,'2024-05-03',402,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84207,'2024-05-03',561,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84208,'2024-05-03',304,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84209,'2024-05-03',984,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84210,'2024-05-03',337,7,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-03 16:19:58','2024-05-03 16:19:58'),(84211,'2024-05-03',281,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:59','2024-05-03 16:19:59'),(84212,'2024-05-03',329,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:59','2024-05-03 16:19:59'),(84213,'2024-05-03',328,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:59','2024-05-03 16:19:59'),(84214,'2024-05-03',577,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:19:59','2024-05-03 16:19:59'),(84215,'2024-05-03',587,7,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-03 16:19:59','2024-05-03 16:19:59'),(84216,'2024-05-03',303,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:20:00','2024-05-03 16:20:00'),(84217,'2024-05-03',1015,7,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-03 16:20:00','2024-05-03 16:20:00'),(84218,'2024-05-03',1034,7,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-03 16:20:00','2024-05-03 16:20:00'),(84219,'2024-05-03',1260,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:20:01','2024-05-03 16:20:01'),(84220,'2024-05-03',290,7,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-03 16:20:01','2024-05-03 16:20:01'),(84221,'2024-05-03',495,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:20:02','2024-05-03 16:20:02'),(84222,'2024-05-03',1027,7,17,' Michael Campos Miranda',2,2,NULL,2,0,'2024-05-03 16:20:02','2024-05-03 16:20:02'),(84223,'2024-05-03',1223,7,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-03 16:20:02','2024-05-03 16:20:02'),(84224,'2024-05-03',954,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:20:03','2024-05-03 16:20:03'),(84225,'2024-05-03',409,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-03 16:20:03','2024-05-03 16:20:03'),(84226,'2024-05-03',1099,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:15','2024-05-03 16:22:15'),(84227,'2024-05-03',848,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:15','2024-05-03 16:22:15'),(84228,'2024-05-03',819,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:15','2024-05-03 16:22:15'),(84229,'2024-05-03',1043,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 16:22:15','2024-05-03 16:22:15'),(84230,'2024-05-03',733,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:16','2024-05-03 16:22:16'),(84231,'2024-05-03',618,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:16','2024-05-03 16:22:16'),(84232,'2024-05-03',943,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:16','2024-05-03 16:22:16'),(84233,'2024-05-03',952,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:16','2024-05-03 16:22:16'),(84234,'2024-05-03',1138,16,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-03 16:22:16','2024-05-03 16:22:16'),(84235,'2024-05-03',623,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:16','2024-05-03 16:22:16'),(84236,'2024-05-03',833,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 16:22:16','2024-05-03 16:22:16'),(84237,'2024-05-03',709,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:17','2024-05-03 16:22:17'),(84238,'2024-05-03',726,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 16:22:17','2024-05-03 16:22:17'),(84239,'2024-05-03',837,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:17','2024-05-03 16:22:17'),(84240,'2024-05-03',667,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 16:22:17','2024-05-03 16:22:17'),(84241,'2024-05-03',941,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:18','2024-05-03 16:22:18'),(84242,'2024-05-03',621,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:18','2024-05-03 16:22:18'),(84243,'2024-05-03',680,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:18','2024-05-03 16:22:18'),(84244,'2024-05-03',773,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:18','2024-05-03 16:22:18'),(84245,'2024-05-03',803,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:18','2024-05-03 16:22:18'),(84246,'2024-05-03',806,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:18','2024-05-03 16:22:18'),(84247,'2024-05-03',653,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:18','2024-05-03 16:22:18'),(84248,'2024-05-03',989,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:18','2024-05-03 16:22:18'),(84249,'2024-05-03',891,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 16:22:18','2024-05-03 16:22:18'),(84250,'2024-05-03',692,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 16:22:19','2024-05-03 16:22:19'),(84251,'2024-05-03',1286,16,5,' Kattia Yanory Pérez Espinoza',4,2,'No recibe la materia',1,0,'2024-05-03 16:22:19','2024-05-03 16:22:19'),(84252,'2024-05-03',693,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:19','2024-05-03 16:22:19'),(84253,'2024-05-03',915,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:19','2024-05-03 16:22:19'),(84254,'2024-05-03',838,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 16:22:19','2024-05-03 16:22:19'),(84255,'2024-05-03',811,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 16:22:20','2024-05-03 16:22:20'),(84256,'2024-05-03',530,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:44','2024-05-03 16:23:44'),(84257,'2024-05-03',420,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:45','2024-05-03 16:23:45'),(84258,'2024-05-03',605,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:45','2024-05-03 16:23:45'),(84259,'2024-05-03',469,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:45','2024-05-03 16:57:07'),(84260,'2024-05-03',494,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:45','2024-05-03 16:23:45'),(84261,'2024-05-03',1106,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:46','2024-05-03 16:23:46'),(84262,'2024-05-03',416,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:46','2024-05-03 16:23:46'),(84263,'2024-05-03',32,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:46','2024-05-03 16:23:46'),(84264,'2024-05-03',1083,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:47','2024-05-03 16:23:47'),(84265,'2024-05-03',1248,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:47','2024-05-03 16:23:47'),(84266,'2024-05-03',1208,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:47','2024-05-03 16:23:47'),(84267,'2024-05-03',1234,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:47','2024-05-03 16:23:47'),(84268,'2024-05-03',406,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:48','2024-05-03 16:23:48'),(84269,'2024-05-03',931,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:48','2024-05-03 16:23:48'),(84270,'2024-05-03',446,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:48','2024-05-03 16:23:48'),(84271,'2024-05-03',1121,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:48','2024-05-03 16:23:48'),(84272,'2024-05-03',1274,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:49','2024-05-03 16:23:49'),(84273,'2024-05-03',564,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:49','2024-05-03 16:23:49'),(84274,'2024-05-03',555,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:49','2024-05-03 16:23:49'),(84275,'2024-05-03',65,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:50','2024-05-03 16:23:50'),(84276,'2024-05-03',1199,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:51','2024-05-03 16:23:51'),(84277,'2024-05-03',1052,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:52','2024-05-03 16:23:52'),(84278,'2024-05-03',590,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:52','2024-05-03 16:57:07'),(84279,'2024-05-03',1041,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:53','2024-05-03 16:23:53'),(84280,'2024-05-03',381,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 16:23:53','2024-05-03 16:23:53'),(84281,'2024-05-03',579,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:53','2024-05-03 16:23:53'),(84282,'2024-05-03',507,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:54','2024-05-03 16:23:54'),(84283,'2024-05-03',331,24,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 16:23:54','2024-05-03 16:23:54'),(84284,'2024-05-03',418,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:25','2024-05-03 16:28:25'),(84285,'2024-05-03',1195,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:25','2024-05-03 16:28:25'),(84286,'2024-05-03',575,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:25','2024-05-03 16:28:25'),(84287,'2024-05-03',424,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:25','2024-05-03 16:28:25'),(84288,'2024-05-03',1035,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:25','2024-05-03 16:28:25'),(84289,'2024-05-03',386,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:26','2024-05-03 16:28:26'),(84290,'2024-05-03',361,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:27','2024-05-03 16:28:27'),(84291,'2024-05-03',513,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:27','2024-05-03 16:28:27'),(84292,'2024-05-03',397,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:27','2024-05-03 16:28:27'),(84293,'2024-05-03',974,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:27','2024-05-03 16:28:27'),(84294,'2024-05-03',1218,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:27','2024-05-03 16:28:27'),(84295,'2024-05-03',1261,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:27','2024-05-03 16:28:27'),(84296,'2024-05-03',749,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:27','2024-05-03 16:28:27'),(84297,'2024-05-03',788,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:28','2024-05-03 16:28:28'),(84298,'2024-05-03',457,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:28','2024-05-03 16:28:28'),(84299,'2024-05-03',475,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:28','2024-05-03 16:28:28'),(84300,'2024-05-03',1051,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:29','2024-05-03 16:28:29'),(84301,'2024-05-03',879,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:30','2024-05-03 16:28:30'),(84302,'2024-05-03',497,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:30','2024-05-03 16:28:30'),(84303,'2024-05-03',527,32,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-05-03 16:28:30','2024-05-24 16:56:04'),(84304,'2024-05-03',1011,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:31','2024-05-03 16:28:31'),(84305,'2024-05-03',1266,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:32','2024-05-03 16:28:32'),(84306,'2024-05-03',1267,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-03 16:28:33','2024-05-03 16:28:33'),(84307,'2024-05-03',391,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:33','2024-05-03 16:28:33'),(84308,'2024-05-03',496,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:33','2024-05-03 16:28:33'),(84309,'2024-05-03',588,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:33','2024-05-03 16:28:33'),(84310,'2024-05-03',401,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:33','2024-05-03 16:28:33'),(84311,'2024-05-03',454,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:33','2024-05-03 16:28:33'),(84312,'2024-05-03',1009,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:33','2024-05-03 16:28:33'),(84313,'2024-05-03',591,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:34','2024-05-03 16:28:34'),(84314,'2024-05-03',459,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:34','2024-05-03 16:28:34'),(84315,'2024-05-03',349,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:34','2024-05-03 16:28:34'),(84316,'2024-05-03',340,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-03 16:28:34','2024-05-03 16:28:34'),(84317,'2024-05-03',1053,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 16:29:13','2024-05-03 16:29:13'),(84318,'2024-05-03',339,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 16:29:13','2024-05-03 16:29:13'),(84319,'2024-05-03',438,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 16:29:13','2024-05-03 16:29:13'),(84320,'2024-05-03',350,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 16:29:14','2024-05-03 16:29:14'),(84321,'2024-05-03',1300,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 16:29:15','2024-05-03 16:29:15'),(84322,'2024-05-03',584,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 16:29:15','2024-05-03 16:29:15'),(84323,'2024-05-03',595,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 16:29:15','2024-05-03 16:29:15'),(84324,'2024-05-03',1291,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 16:29:15','2024-05-03 16:29:15'),(84325,'2024-05-03',346,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 16:29:15','2024-05-03 16:29:15'),(84326,'2024-05-03',970,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 16:29:15','2024-05-03 16:29:15'),(84327,'2024-05-03',411,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 16:29:15','2024-05-03 16:29:15'),(84328,'2024-05-03',1186,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 16:29:16','2024-05-03 16:29:16'),(84329,'2024-05-03',385,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 16:29:16','2024-05-03 16:29:16'),(84330,'2024-05-03',473,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 16:29:16','2024-05-03 16:29:16'),(84331,'2024-05-03',872,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 16:29:17','2024-05-03 16:29:17'),(84332,'2024-05-03',1301,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84333,'2024-05-03',447,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84334,'2024-05-03',456,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84335,'2024-05-03',369,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84336,'2024-05-03',512,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84337,'2024-05-03',321,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84338,'2024-05-03',558,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84339,'2024-05-03',566,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84340,'2024-05-03',445,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84341,'2024-05-03',925,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84342,'2024-05-03',1038,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84343,'2024-05-03',490,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84344,'2024-05-03',1019,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84345,'2024-05-03',387,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84346,'2024-05-03',1220,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84347,'2024-05-03',1201,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84348,'2024-05-03',417,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84349,'2024-05-03',522,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84350,'2024-05-03',1040,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-03 16:29:18','2024-05-03 16:29:18'),(84351,'2024-05-03',1240,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 16:32:24','2024-05-03 16:32:24'),(84352,'2024-05-03',410,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:25','2024-05-03 16:32:25'),(84353,'2024-05-03',392,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:25','2024-05-03 16:32:25'),(84354,'2024-05-03',569,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:25','2024-05-03 16:32:25'),(84355,'2024-05-03',398,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:25','2024-05-03 16:32:25'),(84356,'2024-05-03',431,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:25','2024-05-03 16:32:25'),(84357,'2024-05-03',283,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:25','2024-05-03 16:32:25'),(84358,'2024-05-03',343,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 16:32:25','2024-05-03 16:32:25'),(84359,'2024-05-03',425,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:26','2024-05-03 16:32:26'),(84360,'2024-05-03',1214,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:26','2024-05-03 16:32:26'),(84361,'2024-05-03',415,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:26','2024-05-03 16:32:26'),(84362,'2024-05-03',600,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:26','2024-05-03 16:32:26'),(84363,'2024-05-03',565,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 16:32:26','2024-05-03 16:32:26'),(84364,'2024-05-03',1299,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 16:32:26','2024-05-03 16:32:26'),(84365,'2024-05-03',514,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:29','2024-05-03 16:32:29'),(84366,'2024-05-03',458,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:29','2024-05-03 16:32:29'),(84367,'2024-05-03',1306,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 16:32:29','2024-05-03 16:32:29'),(84368,'2024-05-03',603,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:30','2024-05-03 16:32:30'),(84369,'2024-05-03',1042,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 16:32:30','2024-05-03 16:32:30'),(84370,'2024-05-03',549,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:30','2024-05-03 16:32:30'),(84371,'2024-05-03',389,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-03 16:32:30','2024-05-03 16:32:30'),(84372,'2024-05-03',335,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:30','2024-05-03 16:32:30'),(84373,'2024-05-03',1272,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-03 16:32:30','2024-05-03 16:32:30'),(84374,'2024-05-03',785,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:30','2024-05-03 16:32:30'),(84375,'2024-05-03',1134,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 16:32:30','2024-05-03 16:32:30'),(84376,'2024-05-03',524,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:31','2024-05-03 16:32:31'),(84377,'2024-05-03',515,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:31','2024-05-03 16:32:31'),(84378,'2024-05-03',443,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 16:32:31','2024-05-03 16:32:31'),(84379,'2024-05-03',563,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-03 16:32:31','2024-05-03 16:32:31'),(84380,'2024-05-03',956,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:32','2024-05-03 16:32:32'),(84381,'2024-05-03',1122,25,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-03 16:32:32','2024-05-03 16:32:32'),(84382,'2024-05-03',965,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:32','2024-05-03 16:32:32'),(84383,'2024-05-03',780,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:32','2024-05-03 16:32:32'),(84384,'2024-05-03',310,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:32','2024-05-03 16:32:32'),(84385,'2024-05-03',78,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-03 16:32:32','2024-05-03 16:32:32'),(84386,'2024-05-03',467,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-03 16:32:32','2024-05-03 16:32:32'),(84387,'2024-05-03',1171,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:33','2024-05-03 16:32:33'),(84388,'2024-05-03',1233,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:33','2024-05-03 16:32:33'),(84389,'2024-05-03',472,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:33','2024-05-03 16:32:33'),(84390,'2024-05-03',791,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-03 16:32:33','2024-05-03 16:32:33'),(84391,'2024-05-03',448,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:33','2024-05-03 16:32:33'),(84392,'2024-05-03',1256,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:33','2024-05-03 16:32:33'),(84393,'2024-05-03',1080,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:33','2024-05-03 16:32:33'),(84394,'2024-05-03',311,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:33','2024-05-03 16:32:33'),(84395,'2024-05-03',1022,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-03 16:32:33','2024-05-03 16:32:33'),(84396,'2024-05-03',878,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:34','2024-05-03 16:32:34'),(84397,'2024-05-03',359,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:34','2024-05-03 16:32:34'),(84398,'2024-05-03',1255,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-03 16:32:34','2024-05-03 16:32:34'),(84399,'2024-05-03',545,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:35','2024-05-03 16:32:35'),(84400,'2024-05-03',532,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:35','2024-05-03 16:32:35'),(84401,'2024-05-03',372,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:35','2024-05-03 16:32:35'),(84402,'2024-05-03',986,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:35','2024-05-03 16:32:35'),(84403,'2024-05-03',492,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:35','2024-05-03 16:32:35'),(84404,'2024-05-03',1207,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:35','2024-05-03 16:32:35'),(84405,'2024-05-03',604,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-03 16:32:35','2024-05-03 16:32:35'),(84582,'2024-05-03',798,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:16','2024-05-03 16:43:16'),(84583,'2024-05-03',708,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:16','2024-05-03 16:43:16'),(84584,'2024-05-03',1302,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:16','2024-05-03 16:43:16'),(84585,'2024-05-03',688,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:16','2024-05-03 16:43:16'),(84586,'2024-05-03',631,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:16','2024-05-03 16:43:16'),(84587,'2024-05-03',714,14,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 16:43:16','2024-05-03 16:43:16'),(84588,'2024-05-03',702,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:16','2024-05-03 16:43:16'),(84589,'2024-05-03',675,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:16','2024-05-03 16:43:16'),(84590,'2024-05-03',1262,14,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 16:43:16','2024-05-03 16:43:16'),(84591,'2024-05-03',699,14,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 16:43:17','2024-05-03 16:43:17'),(84592,'2024-05-03',614,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:18','2024-05-03 16:43:18'),(84593,'2024-05-03',728,14,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 16:43:18','2024-05-03 16:43:18'),(84594,'2024-05-03',611,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:18','2024-05-03 16:43:18'),(84595,'2024-05-03',615,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:18','2024-05-03 16:43:18'),(84596,'2024-05-03',1087,14,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 16:43:18','2024-05-03 16:43:18'),(84597,'2024-05-03',622,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:19','2024-05-03 16:43:19'),(84598,'2024-05-03',863,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:19','2024-05-03 16:43:19'),(84599,'2024-05-03',687,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:19','2024-05-03 16:43:19'),(84600,'2024-05-03',624,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:19','2024-05-03 16:43:19'),(84601,'2024-05-03',694,14,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 16:43:19','2024-05-03 16:43:19'),(84602,'2024-05-03',831,14,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 16:43:20','2024-05-03 16:43:20'),(84603,'2024-05-03',712,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:20','2024-05-03 16:43:20'),(84604,'2024-05-03',962,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:20','2024-05-03 16:43:20'),(84605,'2024-05-03',909,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:20','2024-05-03 16:43:20'),(84606,'2024-05-03',960,14,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 16:43:20','2024-05-03 16:43:20'),(84607,'2024-05-03',683,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:21','2024-05-03 16:43:21'),(84608,'2024-05-03',698,14,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 16:43:21','2024-05-03 16:43:21'),(84609,'2024-05-03',718,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:22','2024-05-03 16:43:22'),(84610,'2024-05-03',903,14,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-03 16:43:22','2024-05-03 16:43:22'),(84611,'2024-05-03',845,14,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-03 16:43:22','2024-05-03 16:43:22'),(84612,'2024-05-03',279,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-03 16:43:30','2024-05-03 16:43:30'),(84613,'2024-05-03',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:30','2024-05-03 16:43:30'),(84614,'2024-05-03',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:30','2024-05-03 16:43:30'),(84615,'2024-05-03',266,34,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-03 16:43:30','2024-05-07 15:02:48'),(84616,'2024-05-03',374,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:31','2024-05-03 16:43:31'),(84617,'2024-05-03',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:31','2024-05-03 16:43:31'),(84618,'2024-05-03',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:31','2024-05-03 16:43:31'),(84619,'2024-05-03',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:31','2024-05-03 16:43:31'),(84620,'2024-05-03',228,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:31','2024-05-03 16:43:31'),(84621,'2024-05-03',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:31','2024-05-03 16:43:31'),(84622,'2024-05-03',888,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 16:43:31','2024-05-03 16:43:31'),(84623,'2024-05-03',274,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-03 16:43:32'),(84624,'2024-05-03',175,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-03 16:43:32'),(84625,'2024-05-03',195,34,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-07 15:02:48'),(84626,'2024-05-03',278,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-03 16:43:32'),(84627,'2024-05-03',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-03 16:43:32'),(84628,'2024-05-03',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-03 16:43:32'),(84629,'2024-05-03',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-03 16:43:32'),(84630,'2024-05-03',200,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-03 16:43:32'),(84631,'2024-05-03',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-03 16:43:32'),(84632,'2024-05-03',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-03 16:43:32'),(84633,'2024-05-03',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:32','2024-05-03 16:43:32'),(84634,'2024-05-03',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:33','2024-05-03 16:43:33'),(84635,'2024-05-03',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:33','2024-05-03 16:43:33'),(84636,'2024-05-03',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:33','2024-05-03 16:43:33'),(84637,'2024-05-03',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:33','2024-05-03 16:43:33'),(84638,'2024-05-03',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:33','2024-05-03 16:43:33'),(84639,'2024-05-03',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 16:43:33','2024-05-03 16:43:33'),(84640,'2024-05-03',191,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-03 16:43:33','2024-05-03 16:43:33'),(84641,'2024-05-03',732,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:11','2024-05-03 16:44:11'),(84642,'2024-05-03',827,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:11','2024-05-03 16:44:11'),(84643,'2024-05-03',822,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 16:44:11','2024-05-03 16:44:11'),(84644,'2024-05-03',913,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 16:44:12','2024-05-03 16:44:12'),(84645,'2024-05-03',876,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:12','2024-05-03 16:44:12'),(84646,'2024-05-03',691,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:12','2024-05-03 16:44:12'),(84647,'2024-05-03',663,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:12','2024-05-03 16:44:12'),(84648,'2024-05-03',949,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:12','2024-05-03 16:44:12'),(84649,'2024-05-03',715,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 16:44:12','2024-05-03 16:44:12'),(84650,'2024-05-03',948,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:13','2024-05-03 16:44:13'),(84651,'2024-05-03',776,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:13','2024-05-03 16:44:13'),(84652,'2024-05-03',753,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:13','2024-05-03 16:44:13'),(84653,'2024-05-03',662,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:13','2024-05-03 16:44:13'),(84654,'2024-05-03',945,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 16:44:13','2024-05-03 16:44:13'),(84655,'2024-05-03',777,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 16:44:14','2024-05-03 16:44:14'),(84656,'2024-05-03',670,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:14','2024-05-03 16:44:14'),(84657,'2024-05-03',711,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 16:44:14','2024-05-03 16:44:14'),(84658,'2024-05-03',630,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:15','2024-05-03 16:44:15'),(84659,'2024-05-03',938,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:15','2024-05-03 16:44:15'),(84660,'2024-05-03',815,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:15','2024-05-03 16:44:15'),(84661,'2024-05-03',754,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:15','2024-05-03 16:44:15'),(84662,'2024-05-03',889,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:15','2024-05-03 16:44:15'),(84663,'2024-05-03',644,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:15','2024-05-03 16:44:15'),(84664,'2024-05-03',859,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 16:44:15','2024-05-03 16:44:15'),(84665,'2024-05-03',801,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:16','2024-05-03 16:44:16'),(84666,'2024-05-03',536,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 16:44:16','2024-05-03 16:44:16'),(84667,'2024-05-03',629,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 16:44:18','2024-05-03 16:44:18'),(84668,'2024-05-03',686,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:19','2024-05-03 16:44:19'),(84669,'2024-05-03',633,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 16:44:19','2024-05-03 16:44:19'),(84670,'2024-05-03',666,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:14','2024-05-03 16:47:14'),(84671,'2024-05-03',919,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:14','2024-05-03 16:47:14'),(84672,'2024-05-03',731,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:14','2024-05-03 16:47:14'),(84673,'2024-05-03',613,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:14','2024-05-03 16:47:14'),(84674,'2024-05-03',795,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 16:47:15','2024-05-03 16:47:15'),(84675,'2024-05-03',743,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:15','2024-05-03 16:47:15'),(84676,'2024-05-03',772,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:15','2024-05-03 16:47:15'),(84677,'2024-05-03',942,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:15','2024-05-03 16:47:15'),(84678,'2024-05-03',944,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:15','2024-05-03 16:47:15'),(84679,'2024-05-03',610,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:15','2024-05-03 16:47:15'),(84680,'2024-05-03',899,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 16:47:15','2024-05-03 16:47:15'),(84681,'2024-05-03',651,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:16','2024-05-03 16:47:16'),(84682,'2024-05-03',652,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 16:47:16','2024-05-03 16:47:16'),(84683,'2024-05-03',612,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:17','2024-05-03 16:47:17'),(84684,'2024-05-03',641,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 16:47:17','2024-05-03 16:47:17'),(84685,'2024-05-03',877,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 16:47:17','2024-05-03 16:47:17'),(84686,'2024-05-03',768,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:18','2024-05-03 16:47:18'),(84687,'2024-05-03',1079,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:18','2024-05-03 16:47:18'),(84688,'2024-05-03',656,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:18','2024-05-03 16:47:18'),(84689,'2024-05-03',654,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:18','2024-05-03 16:47:18'),(84690,'2024-05-03',763,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:18','2024-05-03 16:47:18'),(84691,'2024-05-03',797,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:18','2024-05-03 16:47:18'),(84692,'2024-05-03',839,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:18','2024-05-03 16:47:18'),(84693,'2024-05-03',1278,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 16:47:18','2024-05-03 16:47:18'),(84694,'2024-05-03',689,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:19','2024-05-03 16:47:19'),(84695,'2024-05-03',674,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:19','2024-05-03 16:47:19'),(84696,'2024-05-03',808,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:19','2024-05-03 16:47:19'),(84697,'2024-05-03',645,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:19','2024-05-03 16:47:19'),(84698,'2024-05-03',918,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:19','2024-05-03 16:47:19'),(84699,'2024-05-03',884,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:19','2024-05-03 16:47:19'),(84700,'2024-05-03',759,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:19','2024-05-03 16:47:19'),(84701,'2024-05-03',616,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 16:47:19','2024-05-03 16:47:19'),(84702,'2024-05-03',735,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:32','2024-05-03 16:50:32'),(84703,'2024-05-03',1290,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 16:50:32','2024-05-03 16:50:32'),(84704,'2024-05-03',529,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84705,'2024-05-03',988,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84706,'2024-05-03',994,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84707,'2024-05-03',318,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84708,'2024-05-03',301,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84709,'2024-05-03',550,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84710,'2024-05-03',541,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84711,'2024-05-03',1177,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84712,'2024-05-03',574,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84713,'2024-05-03',333,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84714,'2024-05-03',976,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84715,'2024-05-03',50,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84716,'2024-05-03',1030,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84717,'2024-05-03',315,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84718,'2024-05-03',479,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84719,'2024-05-03',309,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84720,'2024-05-03',324,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84721,'2024-05-03',1162,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84722,'2024-05-03',887,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84723,'2024-05-03',307,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84724,'2024-05-03',869,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84725,'2024-05-03',593,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84726,'2024-05-03',13,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84727,'2024-05-03',291,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84728,'2024-05-03',537,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84729,'2024-05-03',319,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84730,'2024-05-03',478,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84731,'2024-05-03',12,8,4,' Pedro Víquez Alfaro',4,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84732,'2024-05-03',516,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84733,'2024-05-03',1166,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84734,'2024-05-03',1168,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:33','2024-05-03 16:50:33'),(84735,'2024-05-03',17,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:34','2024-05-03 16:50:34'),(84736,'2024-05-03',581,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 16:50:34','2024-05-03 16:50:34'),(84737,'2024-05-03',437,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 16:50:34','2024-05-03 16:50:34'),(84738,'2024-05-03',393,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 16:50:34','2024-05-03 16:50:34'),(84739,'2024-05-03',719,15,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-05-03 16:50:49','2024-05-03 16:50:49'),(84740,'2024-05-03',890,15,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-05-03 16:50:50','2024-05-03 16:50:50'),(84741,'2024-05-03',830,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84742,'2024-05-03',695,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84743,'2024-05-03',787,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84744,'2024-05-03',71,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84745,'2024-05-03',72,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84746,'2024-05-03',809,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84747,'2024-05-03',928,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84748,'2024-05-03',703,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84749,'2024-05-03',745,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84750,'2024-05-03',967,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84751,'2024-05-03',874,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84752,'2024-05-03',636,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84753,'2024-05-03',626,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84754,'2024-05-03',1285,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84755,'2024-05-03',901,15,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-05-03 16:50:51','2024-05-03 16:50:51'),(84756,'2024-05-03',813,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:52','2024-05-03 16:50:52'),(84757,'2024-05-03',690,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:52','2024-05-03 16:50:52'),(84758,'2024-05-03',1293,15,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-05-03 16:50:52','2024-05-03 16:50:52'),(84759,'2024-05-03',770,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:52','2024-05-03 16:50:52'),(84760,'2024-05-03',678,15,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-05-03 16:50:52','2024-05-03 16:50:52'),(84761,'2024-05-03',799,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:53','2024-05-03 16:50:53'),(84762,'2024-05-03',816,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:53','2024-05-03 16:50:53'),(84763,'2024-05-03',647,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:53','2024-05-03 16:50:53'),(84764,'2024-05-03',650,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:53','2024-05-03 16:50:53'),(84765,'2024-05-03',744,15,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-05-03 16:50:53','2024-05-03 16:50:53'),(84766,'2024-05-03',902,15,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-05-03 16:50:54','2024-05-03 16:50:54'),(84767,'2024-05-03',910,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:54','2024-05-03 16:50:54'),(84768,'2024-05-03',951,15,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-05-03 16:50:54','2024-05-03 16:50:54'),(84769,'2024-05-03',143,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:06','2024-05-03 16:54:06'),(84770,'2024-05-03',110,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:06','2024-05-03 16:54:06'),(84771,'2024-05-03',260,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:06','2024-05-03 16:54:06'),(84772,'2024-05-03',250,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:06','2024-05-03 16:54:06'),(84773,'2024-05-03',1257,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:06','2024-05-03 16:54:06'),(84774,'2024-05-03',131,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:07','2024-05-03 16:54:07'),(84775,'2024-05-03',109,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:07','2024-05-03 16:54:07'),(84776,'2024-05-03',7,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:07','2024-05-03 16:54:07'),(84777,'2024-05-03',1194,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:08','2024-05-03 16:54:08'),(84778,'2024-05-03',94,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:08','2024-05-03 16:54:08'),(84779,'2024-05-03',211,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:09','2024-05-03 16:54:09'),(84780,'2024-05-03',116,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:09','2024-05-03 16:54:09'),(84781,'2024-05-03',875,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:09','2024-05-03 16:54:09'),(84782,'2024-05-03',218,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:09','2024-05-03 16:54:09'),(84783,'2024-05-03',101,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:10','2024-05-03 16:54:10'),(84784,'2024-05-03',108,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:10','2024-05-03 16:54:10'),(84785,'2024-05-03',122,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:11','2024-05-03 16:54:11'),(84786,'2024-05-03',44,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:12','2024-05-03 16:54:12'),(84787,'2024-05-03',210,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:13','2024-05-03 16:54:13'),(84788,'2024-05-03',59,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:13','2024-05-03 16:54:13'),(84789,'2024-05-03',85,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:13','2024-05-03 16:54:13'),(84790,'2024-05-03',142,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:14','2024-05-03 16:54:14'),(84791,'2024-05-03',124,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:15','2024-05-03 16:54:15'),(84792,'2024-05-03',139,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:16','2024-05-03 16:54:16'),(84793,'2024-05-03',233,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:16','2024-05-03 16:54:16'),(84794,'2024-05-03',117,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 16:54:16','2024-05-03 16:54:16'),(84795,'2024-05-03',3,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 16:54:17','2024-05-03 16:54:17'),(84796,'2024-05-03',28,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84797,'2024-05-03',205,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84798,'2024-05-03',61,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84799,'2024-05-03',262,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84800,'2024-05-03',69,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84801,'2024-05-03',1125,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84802,'2024-05-03',1167,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84803,'2024-05-03',1028,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84804,'2024-05-03',23,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84805,'2024-05-03',221,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84806,'2024-05-03',269,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84807,'2024-05-03',22,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84808,'2024-05-03',148,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84809,'2024-05-03',135,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84810,'2024-05-03',1279,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-05-03 16:54:25','2024-05-03 16:54:25'),(84811,'2024-05-03',47,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:26','2024-05-03 16:54:26'),(84812,'2024-05-03',46,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:26','2024-05-03 16:54:26'),(84813,'2024-05-03',67,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:26','2024-05-03 16:54:26'),(84814,'2024-05-03',164,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:26','2024-05-03 16:54:26'),(84815,'2024-05-03',1142,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-05-03 16:54:26','2024-05-03 16:54:26'),(84816,'2024-05-03',543,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:26','2024-05-03 16:54:26'),(84817,'2024-05-03',104,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:26','2024-05-03 16:54:26'),(84818,'2024-05-03',596,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-05-03 16:54:26','2024-05-03 16:54:26'),(84819,'2024-05-03',92,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:27','2024-05-03 16:54:27'),(84820,'2024-05-03',225,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:27','2024-05-03 16:54:27'),(84821,'2024-05-03',271,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-05-03 16:54:27','2024-05-03 16:54:27'),(84822,'2024-05-03',156,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:27','2024-05-03 16:54:27'),(84823,'2024-05-03',1181,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-05-03 16:54:27','2024-05-03 16:54:27'),(84824,'2024-05-03',742,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-05-03 16:54:28','2024-05-03 16:54:28'),(84825,'2024-05-03',99,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:29','2024-05-03 16:54:29'),(84826,'2024-05-03',42,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:29','2024-05-03 16:54:29'),(84827,'2024-05-03',885,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:29','2024-05-03 16:54:29'),(84828,'2024-05-03',930,40,6,' Ronald Morales Araya',1,2,NULL,1,0,'2024-05-03 16:54:29','2024-05-03 16:54:29'),(84829,'2024-05-03',1231,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-05-03 16:54:29','2024-05-03 16:54:29'),(84830,'2024-05-03',1287,40,6,' Ronald Morales Araya',3,2,NULL,1,0,'2024-05-03 16:54:29','2024-05-03 16:54:29'),(84831,'2024-05-03',275,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:45','2024-05-03 17:04:45'),(84832,'2024-05-03',289,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:45','2024-05-03 17:04:45'),(84833,'2024-05-03',212,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:46','2024-05-03 17:04:46'),(84834,'2024-05-03',923,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:46','2024-05-03 17:04:46'),(84835,'2024-05-03',975,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:46','2024-05-03 17:04:46'),(84836,'2024-05-03',1031,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:46','2024-05-03 17:04:46'),(84837,'2024-05-03',862,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:47','2024-05-03 17:04:47'),(84838,'2024-05-03',886,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:48','2024-05-03 17:04:48'),(84839,'2024-05-03',499,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:48','2024-05-03 17:04:48'),(84840,'2024-05-03',1276,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:48','2024-05-03 17:04:48'),(84841,'2024-05-03',936,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:48','2024-05-03 17:04:48'),(84842,'2024-05-03',1069,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:48','2024-05-03 17:04:48'),(84843,'2024-05-03',1004,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:48','2024-05-03 17:04:48'),(84844,'2024-05-03',1002,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:49','2024-05-03 17:04:49'),(84845,'2024-05-03',1000,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:50','2024-05-03 17:04:50'),(84846,'2024-05-03',1025,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:50','2024-05-03 17:04:50'),(84847,'2024-05-03',602,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:51','2024-05-03 17:04:51'),(84848,'2024-05-03',979,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:52','2024-05-03 17:04:52'),(84849,'2024-05-03',376,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:52','2024-05-24 17:15:41'),(84850,'2024-05-03',1001,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:52','2024-05-03 17:04:52'),(84851,'2024-05-03',963,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:53','2024-05-03 17:04:53'),(84852,'2024-05-03',1263,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:54','2024-05-03 17:04:54'),(84853,'2024-05-03',748,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:54','2024-05-03 17:04:54'),(84854,'2024-05-03',388,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 17:04:55','2024-05-03 17:04:55'),(84855,'2024-05-03',285,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:55','2024-05-03 17:04:55'),(84856,'2024-05-03',553,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:55','2024-05-03 17:04:55'),(84857,'2024-05-03',750,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 17:04:55','2024-05-03 17:04:55'),(84858,'2024-05-03',400,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:38','2024-05-03 17:08:38'),(84859,'2024-05-03',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:38','2024-05-03 17:08:38'),(84860,'2024-05-03',582,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:38','2024-05-03 17:08:38'),(84861,'2024-05-03',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:39','2024-05-03 17:08:39'),(84862,'2024-05-03',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:39','2024-05-03 17:08:39'),(84863,'2024-05-03',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:39','2024-05-03 17:08:39'),(84864,'2024-05-03',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:40','2024-05-03 17:08:40'),(84865,'2024-05-03',342,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:40','2024-05-03 17:08:40'),(84866,'2024-05-03',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:40','2024-05-03 17:08:40'),(84867,'2024-05-03',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:41','2024-05-03 17:08:41'),(84868,'2024-05-03',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:41','2024-05-03 17:08:41'),(84869,'2024-05-03',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:41','2024-05-03 17:08:41'),(84870,'2024-05-03',460,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:41','2024-05-03 17:08:41'),(84871,'2024-05-03',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:42','2024-05-03 17:08:42'),(84872,'2024-05-03',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:42','2024-05-03 17:08:42'),(84873,'2024-05-03',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:42','2024-05-03 17:08:42'),(84874,'2024-05-03',592,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:42','2024-05-03 17:08:42'),(84875,'2024-05-03',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:42','2024-05-03 17:08:42'),(84876,'2024-05-03',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:42','2024-05-03 17:08:42'),(84877,'2024-05-03',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:42','2024-05-03 17:08:42'),(84878,'2024-05-03',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:42','2024-05-03 17:08:42'),(84879,'2024-05-03',971,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:42','2024-05-03 17:08:42'),(84880,'2024-05-03',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:43','2024-05-03 17:08:43'),(84881,'2024-05-03',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:44','2024-05-03 17:08:44'),(84882,'2024-05-03',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:44','2024-05-03 17:08:44'),(84883,'2024-05-03',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:45','2024-05-03 17:08:45'),(84884,'2024-05-03',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:45','2024-05-03 17:08:45'),(84885,'2024-05-03',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-03 17:08:45','2024-05-03 17:08:45'),(84886,'2024-05-03',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:46','2024-05-03 17:08:46'),(84887,'2024-05-03',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-03 17:08:46','2024-05-03 17:08:46'),(84888,'2024-05-03',137,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:09','2024-05-03 17:17:09'),(84889,'2024-05-03',172,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:09','2024-05-03 17:17:09'),(84890,'2024-05-03',182,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:09','2024-05-03 17:17:09'),(84891,'2024-05-03',167,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:09','2024-05-03 17:17:09'),(84892,'2024-05-03',83,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 17:17:09','2024-05-03 17:17:09'),(84893,'2024-05-03',145,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84894,'2024-05-03',127,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84895,'2024-05-03',155,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84896,'2024-05-03',207,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84897,'2024-05-03',113,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84898,'2024-05-03',111,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84899,'2024-05-03',201,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84900,'2024-05-03',160,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84901,'2024-05-03',154,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84902,'2024-05-03',90,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84903,'2024-05-03',241,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84904,'2024-05-03',193,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84905,'2024-05-03',178,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84906,'2024-05-03',81,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84907,'2024-05-03',132,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84908,'2024-05-03',192,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84909,'2024-05-03',141,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84910,'2024-05-03',169,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84911,'2024-05-03',173,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84912,'2024-05-03',134,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84913,'2024-05-03',53,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84914,'2024-05-03',84,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84915,'2024-05-03',91,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 17:17:10','2024-05-03 17:17:10'),(84916,'2024-05-03',1222,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84917,'2024-05-03',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84918,'2024-05-03',892,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84919,'2024-05-03',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84920,'2024-05-03',322,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84921,'2024-05-03',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84922,'2024-05-03',8,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84923,'2024-05-03',471,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84924,'2024-05-03',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84925,'2024-05-03',673,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84926,'2024-05-03',1239,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84927,'2024-05-03',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84928,'2024-05-03',357,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84929,'2024-05-03',721,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84930,'2024-05-03',1127,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:17:33','2024-05-03 17:17:33'),(84931,'2024-05-03',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:34','2024-05-03 17:17:34'),(84932,'2024-05-03',403,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:17:34','2024-05-03 17:17:34'),(84933,'2024-05-03',1098,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:17:35','2024-05-03 17:17:35'),(84934,'2024-05-03',599,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:35','2024-05-03 17:17:35'),(84935,'2024-05-03',436,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:35','2024-05-03 17:17:35'),(84936,'2024-05-03',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:35','2024-05-03 17:17:35'),(84937,'2024-05-03',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:35','2024-05-03 17:17:35'),(84938,'2024-05-03',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:35','2024-05-03 17:17:35'),(84939,'2024-05-03',1010,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:35','2024-05-03 17:17:35'),(84940,'2024-05-03',576,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:17:35','2024-05-03 17:17:35'),(84941,'2024-05-03',1144,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:36','2024-05-03 17:17:36'),(84942,'2024-05-03',1247,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:17:36','2024-05-03 17:17:36'),(84943,'2024-05-03',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:37','2024-05-03 17:17:37'),(84944,'2024-05-03',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:37','2024-05-03 17:17:37'),(84945,'2024-05-03',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:17:37','2024-05-03 17:17:37'),(85022,'2024-05-03',219,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:26','2024-05-03 17:34:26'),(85023,'2024-05-03',1176,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 17:34:26','2024-05-03 17:34:26'),(85024,'2024-05-03',399,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:28','2024-05-03 17:34:28'),(85025,'2024-05-03',119,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 17:34:28','2024-05-03 17:34:28'),(85026,'2024-05-03',16,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:29','2024-05-03 17:34:29'),(85027,'2024-05-03',1055,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:29','2024-05-03 17:34:29'),(85028,'2024-05-03',249,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:29','2024-05-03 17:34:29'),(85029,'2024-05-03',82,11,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-03 17:34:29','2024-05-03 17:34:29'),(85030,'2024-05-03',129,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:29','2024-05-03 17:34:29'),(85031,'2024-05-03',946,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:29','2024-05-03 17:34:29'),(85032,'2024-05-03',273,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:29','2024-05-03 17:34:29'),(85033,'2024-05-03',1217,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:29','2024-05-03 17:34:29'),(85034,'2024-05-03',1123,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 17:34:29','2024-05-03 17:34:29'),(85035,'2024-05-03',257,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:30','2024-05-03 17:34:30'),(85036,'2024-05-03',73,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:30','2024-05-03 17:34:30'),(85037,'2024-05-03',190,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 17:34:30','2024-05-03 17:34:30'),(85038,'2024-05-03',996,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 17:34:31','2024-05-03 17:34:31'),(85039,'2024-05-03',130,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 17:34:31','2024-05-03 17:34:31'),(85040,'2024-05-03',202,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 17:34:31','2024-05-03 17:34:31'),(85041,'2024-05-03',105,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:32','2024-05-03 17:34:32'),(85042,'2024-05-03',226,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-03 17:34:32','2024-05-03 17:34:32'),(85043,'2024-05-03',1064,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-03 17:34:33','2024-05-03 17:34:33'),(85044,'2024-05-03',1074,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:04','2024-05-03 17:36:04'),(85045,'2024-05-03',1126,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:05','2024-05-03 17:36:05'),(85046,'2024-05-03',263,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:05','2024-05-03 17:36:05'),(85047,'2024-05-03',234,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:05','2024-05-03 17:36:05'),(85048,'2024-05-03',977,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:05','2024-05-03 17:36:05'),(85049,'2024-05-03',1131,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:05','2024-05-03 17:36:05'),(85050,'2024-05-03',204,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:06','2024-05-03 17:36:06'),(85051,'2024-05-03',107,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:06','2024-05-03 17:36:06'),(85052,'2024-05-03',264,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:06','2024-05-03 17:36:06'),(85053,'2024-05-03',255,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:07','2024-05-03 17:36:07'),(85054,'2024-05-03',277,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:07','2024-05-03 17:36:07'),(85055,'2024-05-03',86,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:07','2024-05-03 17:36:07'),(85056,'2024-05-03',112,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:08','2024-05-03 17:36:08'),(85057,'2024-05-03',242,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:08','2024-05-03 17:36:08'),(85058,'2024-05-03',33,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:08','2024-05-03 17:36:08'),(85059,'2024-05-03',208,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:08','2024-05-03 17:36:08'),(85060,'2024-05-03',114,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:09','2024-05-03 17:36:09'),(85061,'2024-05-03',136,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:09','2024-05-03 17:36:09'),(85062,'2024-05-03',2,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:09','2024-05-03 17:36:09'),(85063,'2024-05-03',29,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:09','2024-05-03 17:36:09'),(85064,'2024-05-03',203,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:09','2024-05-03 17:36:09'),(85065,'2024-05-03',15,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:09','2024-05-03 17:36:09'),(85066,'2024-05-03',96,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:09','2024-05-03 17:36:09'),(85067,'2024-05-03',272,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:09','2024-05-03 17:36:09'),(85068,'2024-05-03',188,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:10','2024-05-03 17:36:10'),(85069,'2024-05-03',231,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:10','2024-05-03 17:36:10'),(85070,'2024-05-03',120,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:11','2024-05-03 17:36:11'),(85071,'2024-05-03',87,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:11','2024-05-03 17:36:11'),(85072,'2024-05-03',153,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:11','2024-05-03 17:36:11'),(85073,'2024-05-03',451,39,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 17:36:11','2024-05-03 17:36:11'),(85074,'2024-05-03',103,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:12','2024-05-03 17:36:12'),(85075,'2024-05-03',1046,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 17:36:12','2024-05-03 17:36:12'),(85076,'2024-05-03',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:33','2024-05-03 17:37:33'),(85077,'2024-05-03',427,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:33','2024-05-03 17:37:33'),(85078,'2024-05-03',1249,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 17:37:33','2024-05-03 17:37:33'),(85079,'2024-05-03',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 17:37:34','2024-05-03 17:37:34'),(85080,'2024-05-03',981,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 17:37:35','2024-05-03 17:37:35'),(85081,'2024-05-03',1149,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 17:37:35','2024-05-03 17:37:35'),(85082,'2024-05-03',594,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:36','2024-05-03 17:37:36'),(85083,'2024-05-03',375,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:36','2024-05-03 17:37:36'),(85084,'2024-05-03',481,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 17:37:36','2024-05-03 17:37:36'),(85085,'2024-05-03',485,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85086,'2024-05-03',344,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85087,'2024-05-03',510,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85088,'2024-05-03',1277,26,11,' Kattia Yanory Pérez Espinoza',4,2,'traslado',1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85089,'2024-05-03',1284,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85090,'2024-05-03',348,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85091,'2024-05-03',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85092,'2024-05-03',520,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85093,'2024-05-03',1215,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85094,'2024-05-03',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85095,'2024-05-03',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85096,'2024-05-03',449,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85097,'2024-05-03',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 17:37:37','2024-05-03 17:37:37'),(85098,'2024-05-03',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:38','2024-05-03 17:37:38'),(85099,'2024-05-03',519,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:38','2024-05-03 17:37:38'),(85100,'2024-05-03',412,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:38','2024-05-03 17:37:38'),(85101,'2024-05-03',570,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 17:37:38','2024-05-03 17:37:38'),(85102,'2024-05-03',1308,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:39','2024-05-03 17:37:39'),(85103,'2024-05-03',1120,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-03 17:37:39','2024-05-03 17:37:39'),(85104,'2024-05-03',452,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:39','2024-05-03 17:37:39'),(85105,'2024-05-03',1116,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-03 17:37:39','2024-05-03 17:37:39'),(85106,'2024-05-03',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:37:59','2024-05-03 17:37:59'),(85107,'2024-05-03',1195,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:37:59','2024-05-03 17:37:59'),(85108,'2024-05-03',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:37:59','2024-05-03 17:37:59'),(85109,'2024-05-03',424,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:37:59','2024-05-03 17:37:59'),(85110,'2024-05-03',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:38:00','2024-05-03 17:38:00'),(85111,'2024-05-03',386,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:38:00','2024-05-03 17:38:00'),(85112,'2024-05-03',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:01','2024-05-03 17:38:01'),(85113,'2024-05-03',513,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:01','2024-05-03 17:38:01'),(85114,'2024-05-03',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:01','2024-05-03 17:38:01'),(85115,'2024-05-03',974,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:01','2024-05-03 17:38:01'),(85116,'2024-05-03',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:01','2024-05-03 17:38:01'),(85117,'2024-05-03',749,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:38:01','2024-05-03 17:38:01'),(85118,'2024-05-03',788,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:38:02','2024-05-03 17:38:02'),(85119,'2024-05-03',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:02','2024-05-03 17:38:02'),(85120,'2024-05-03',475,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:38:03','2024-05-03 17:38:03'),(85121,'2024-05-03',1051,32,10,' Juan Gabriel Picado González',4,2,'Enfermedad',1,0,'2024-05-03 17:38:03','2024-05-06 18:02:19'),(85122,'2024-05-03',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:04','2024-05-03 17:38:04'),(85123,'2024-05-03',497,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:38:04','2024-05-03 17:38:04'),(85124,'2024-05-03',527,32,10,' Juan Gabriel Picado González',4,2,'Enfermedad',1,0,'2024-05-03 17:38:05','2024-05-06 18:40:35'),(85125,'2024-05-03',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:38:05','2024-05-03 17:38:05'),(85126,'2024-05-03',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:38:06','2024-05-03 17:38:06'),(85127,'2024-05-03',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:38:06','2024-05-03 17:38:06'),(85128,'2024-05-03',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:07','2024-05-03 17:38:07'),(85129,'2024-05-03',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:07','2024-05-03 17:38:07'),(85130,'2024-05-03',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:07','2024-05-03 17:38:07'),(85131,'2024-05-03',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:07','2024-05-03 17:38:07'),(85132,'2024-05-03',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:07','2024-05-03 17:38:07'),(85133,'2024-05-03',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:07','2024-05-03 17:38:07'),(85134,'2024-05-03',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:07','2024-05-03 17:38:07'),(85135,'2024-05-03',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:07','2024-05-03 17:38:07'),(85136,'2024-05-03',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-03 17:38:07','2024-05-03 17:38:07'),(85137,'2024-05-03',340,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-03 17:38:07','2024-05-03 17:38:07'),(85138,'2024-05-03',137,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:53','2024-05-03 17:44:53'),(85139,'2024-05-03',172,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:53','2024-05-03 17:44:53'),(85140,'2024-05-03',182,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:53','2024-05-03 17:44:53'),(85141,'2024-05-03',167,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:53','2024-05-03 17:44:53'),(85142,'2024-05-03',83,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:53','2024-05-03 17:44:53'),(85143,'2024-05-03',145,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:53','2024-05-03 17:44:53'),(85144,'2024-05-03',127,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 17:44:53','2024-05-03 17:44:53'),(85145,'2024-05-03',155,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85146,'2024-05-03',207,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85147,'2024-05-03',113,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85148,'2024-05-03',111,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85149,'2024-05-03',201,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85150,'2024-05-03',160,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85151,'2024-05-03',154,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85152,'2024-05-03',90,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85153,'2024-05-03',241,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85154,'2024-05-03',193,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85155,'2024-05-03',178,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85156,'2024-05-03',81,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85157,'2024-05-03',132,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85158,'2024-05-03',192,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85159,'2024-05-03',141,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 17:44:54','2024-05-03 17:44:54'),(85160,'2024-05-03',169,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:55','2024-05-03 17:44:55'),(85161,'2024-05-03',173,10,10,' Randall Cubero Aguilera',4,2,NULL,1,0,'2024-05-03 17:44:55','2024-05-09 18:19:46'),(85162,'2024-05-03',134,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 17:44:55','2024-05-03 17:44:55'),(85163,'2024-05-03',53,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 17:44:55','2024-05-03 17:44:55'),(85164,'2024-05-03',84,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-03 17:44:56','2024-05-03 17:44:56'),(85165,'2024-05-03',91,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-03 17:44:56','2024-05-03 17:44:56'),(85166,'2024-05-03',163,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85167,'2024-05-03',151,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85168,'2024-05-03',140,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85169,'2024-05-03',54,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85170,'2024-05-03',24,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85171,'2024-05-03',68,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85172,'2024-05-03',45,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85173,'2024-05-03',31,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85174,'2024-05-03',176,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85175,'2024-05-03',1050,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85176,'2024-05-03',159,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85177,'2024-05-03',969,12,19,' Milena Mora Rivera',4,2,'JUSTIFICÓ 03/06',1,0,'2024-05-03 17:45:52','2024-06-03 14:48:48'),(85178,'2024-05-03',270,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85179,'2024-05-03',43,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:45:52','2024-05-03 17:45:52'),(85180,'2024-05-03',34,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:53','2024-05-03 17:45:53'),(85181,'2024-05-03',181,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:53','2024-05-03 17:45:53'),(85182,'2024-05-03',70,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:53','2024-05-03 17:45:53'),(85183,'2024-05-03',1206,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:53','2024-05-03 17:45:53'),(85184,'2024-05-03',36,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:53','2024-05-03 17:45:53'),(85185,'2024-05-03',64,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:45:53','2024-05-03 17:45:53'),(85186,'2024-05-03',239,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:54','2024-05-03 17:45:54'),(85187,'2024-05-03',934,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:45:54','2024-05-03 17:45:54'),(85188,'2024-05-03',40,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:55','2024-05-03 17:45:55'),(85189,'2024-05-03',1133,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:55','2024-05-03 17:45:55'),(85190,'2024-05-03',10,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:55','2024-05-03 17:45:55'),(85191,'2024-05-03',25,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:45:55','2024-05-03 17:45:55'),(85192,'2024-05-03',58,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:55','2024-05-03 17:45:55'),(85193,'2024-05-03',1012,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:55','2024-05-03 17:45:55'),(85194,'2024-05-03',52,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:55','2024-05-03 17:45:55'),(85195,'2024-05-03',841,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:45:55','2024-05-03 17:45:55'),(85196,'2024-05-03',35,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-03 17:45:56','2024-05-03 17:45:56'),(85197,'2024-05-03',983,12,19,' Milena Mora Rivera',2,2,'Llegó  15 minutos tarde a la lección',1,0,'2024-05-03 17:45:56','2024-05-03 17:45:56'),(85198,'2024-05-03',1160,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:56','2024-05-03 17:45:56'),(85199,'2024-05-03',26,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-03 17:45:56','2024-05-03 17:45:56'),(85200,'2024-05-03',39,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:46:30','2024-05-03 17:46:30'),(85201,'2024-05-03',720,38,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:46:30','2024-05-03 17:46:30'),(85202,'2024-05-03',843,38,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:46:31','2024-05-03 17:46:31'),(85203,'2024-05-03',1158,38,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:46:31','2024-05-03 17:46:31'),(85204,'2024-05-03',179,38,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:46:32','2024-05-03 17:46:32'),(85205,'2024-05-03',170,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:46:33','2024-05-03 17:46:33'),(85206,'2024-05-03',253,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:46:33','2024-05-03 17:46:33'),(85207,'2024-05-03',1112,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:46:33','2024-05-03 17:46:33'),(85208,'2024-05-03',284,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:46:33','2024-05-03 17:46:33'),(85209,'2024-05-03',171,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:46:33','2024-05-03 17:46:33'),(85210,'2024-05-03',21,38,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:46:33','2024-05-03 17:46:33'),(85211,'2024-05-03',998,38,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:46:34','2024-05-03 17:46:34'),(85212,'2024-05-03',980,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:46:34','2024-05-03 17:46:34'),(85213,'2024-05-03',1288,38,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:46:34','2024-05-03 17:46:34'),(85214,'2024-05-03',62,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:46:35','2024-05-03 17:46:35'),(85215,'2024-05-03',378,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:05','2024-05-03 17:47:05'),(85216,'2024-05-03',377,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:05','2024-05-03 17:47:05'),(85217,'2024-05-03',461,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:06','2024-05-03 17:47:06'),(85218,'2024-05-03',404,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:06','2024-05-03 17:47:06'),(85219,'2024-05-03',395,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:06','2024-05-03 17:47:06'),(85220,'2024-05-03',589,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:06','2024-05-03 17:47:06'),(85221,'2024-05-03',1228,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:06','2024-05-03 17:47:06'),(85222,'2024-05-03',548,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:06','2024-05-03 17:47:06'),(85223,'2024-05-03',559,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:06','2024-05-03 17:47:06'),(85224,'2024-05-03',326,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:06','2024-05-03 17:47:06'),(85225,'2024-05-03',483,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:06','2024-05-03 17:47:06'),(85226,'2024-05-03',525,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:07','2024-05-03 17:47:07'),(85227,'2024-05-03',518,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:07','2024-05-03 17:47:07'),(85228,'2024-05-03',1191,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:08','2024-05-03 17:47:08'),(85229,'2024-05-03',1018,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:08','2024-05-03 17:47:08'),(85230,'2024-05-03',973,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:08','2024-05-03 17:47:08'),(85231,'2024-05-03',428,31,10,' Karol Trinidad Jiménez Monge',2,2,NULL,1,0,'2024-05-03 17:47:08','2024-05-03 17:47:08'),(85232,'2024-05-03',1216,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:08','2024-05-03 17:47:08'),(85233,'2024-05-03',367,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:09','2024-05-03 17:47:09'),(85234,'2024-05-03',540,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:09','2024-05-03 17:47:09'),(85235,'2024-05-03',995,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:09','2024-05-03 17:47:09'),(85236,'2024-05-03',668,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:10','2024-05-03 17:47:10'),(85237,'2024-05-03',625,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:10','2024-05-03 17:47:10'),(85238,'2024-05-03',332,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:11','2024-05-03 17:47:11'),(85239,'2024-05-03',474,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:11','2024-05-03 17:47:11'),(85240,'2024-05-03',363,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:11','2024-05-03 17:47:11'),(85241,'2024-05-03',1026,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:11','2024-05-03 17:47:11'),(85242,'2024-05-03',562,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:12','2024-05-03 17:47:12'),(85243,'2024-05-03',435,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:12','2024-05-03 17:47:12'),(85244,'2024-05-03',491,31,10,' Karol Trinidad Jiménez Monge',2,2,NULL,1,0,'2024-05-03 17:47:13','2024-05-03 17:47:13'),(85245,'2024-05-03',958,31,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-05-03 17:47:13','2024-05-03 17:47:13'),(85246,'2024-05-03',422,31,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-05-03 17:47:13','2024-05-03 17:47:13'),(85247,'2024-05-03',408,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:20','2024-05-03 17:47:20'),(85248,'2024-05-03',921,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 17:47:20','2024-05-03 17:47:20'),(85249,'2024-05-03',482,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:21','2024-05-03 17:47:21'),(85250,'2024-05-03',1264,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 17:47:21','2024-05-03 17:47:21'),(85251,'2024-05-03',413,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:22','2024-05-03 17:47:22'),(85252,'2024-05-03',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:22','2024-05-03 17:47:22'),(85253,'2024-05-03',55,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 17:47:22','2024-05-03 17:47:22'),(85254,'2024-05-03',466,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:23','2024-05-03 17:47:23'),(85255,'2024-05-03',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:23','2024-05-03 17:47:23'),(85256,'2024-05-03',993,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:23','2024-05-03 17:47:23'),(85257,'2024-05-03',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:23','2024-05-03 17:47:23'),(85258,'2024-05-03',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:23','2024-05-03 17:47:23'),(85259,'2024-05-03',968,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 17:47:23','2024-05-03 17:47:23'),(85260,'2024-05-03',646,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:23','2024-05-03 17:47:23'),(85261,'2024-05-03',1014,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 17:47:23','2024-05-03 17:47:23'),(85262,'2024-05-03',1173,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 17:47:24','2024-05-03 17:47:24'),(85263,'2024-05-03',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:25','2024-05-03 17:47:25'),(85264,'2024-05-03',286,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-03 17:47:25','2024-05-03 17:47:25'),(85265,'2024-05-03',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:25','2024-05-03 17:47:25'),(85266,'2024-05-03',334,29,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-03 17:47:25','2024-05-09 12:21:07'),(85267,'2024-05-03',371,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:25','2024-05-03 17:47:25'),(85268,'2024-05-03',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:25','2024-05-03 17:47:25'),(85269,'2024-05-03',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:25','2024-05-03 17:47:25'),(85270,'2024-05-03',414,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:25','2024-05-03 17:47:25'),(85271,'2024-05-03',597,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:25','2024-05-03 17:47:25'),(85272,'2024-05-03',571,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:26','2024-05-03 17:47:26'),(85273,'2024-05-03',373,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:26','2024-05-03 17:47:26'),(85274,'2024-05-03',1282,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 17:47:26','2024-05-03 17:47:26'),(85275,'2024-05-03',1170,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:26','2024-05-03 17:47:26'),(85276,'2024-05-03',390,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 17:47:26','2024-05-03 17:47:26'),(85277,'2024-05-03',1254,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-03 17:47:27','2024-05-03 17:47:27'),(85278,'2024-05-03',382,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:28','2024-05-03 17:47:28'),(85279,'2024-05-03',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:28','2024-05-03 17:47:28'),(85280,'2024-05-03',1044,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-03 17:47:28','2024-05-03 17:47:28'),(85281,'2024-05-03',737,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:23','2024-05-03 17:50:23'),(85282,'2024-05-03',812,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:23','2024-05-03 17:50:23'),(85283,'2024-05-03',807,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:24','2024-05-03 17:50:24'),(85284,'2024-05-03',1020,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:25','2024-05-03 17:50:25'),(85285,'2024-05-03',1303,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:25','2024-05-03 17:50:25'),(85286,'2024-05-03',639,17,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:50:26','2024-05-03 17:50:26'),(85287,'2024-05-03',836,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:26','2024-05-03 17:50:26'),(85288,'2024-05-03',671,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:27','2024-05-03 17:50:27'),(85289,'2024-05-03',632,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:28','2024-05-03 17:50:28'),(85290,'2024-05-03',681,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:31','2024-05-03 17:50:31'),(85291,'2024-05-03',658,17,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:50:32','2024-05-03 17:50:32'),(85292,'2024-05-03',940,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:32','2024-05-03 17:50:32'),(85293,'2024-05-03',1065,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:32','2024-05-03 17:50:32'),(85294,'2024-05-03',657,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:33','2024-05-03 17:50:33'),(85295,'2024-05-03',939,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:34','2024-05-03 17:50:34'),(85296,'2024-05-03',927,17,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:50:34','2024-05-03 17:50:34'),(85297,'2024-05-03',818,17,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-03 17:50:34','2024-05-03 17:50:34'),(85298,'2024-05-03',855,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:34','2024-05-03 17:50:34'),(85299,'2024-05-03',700,17,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-03 17:50:35','2024-05-03 17:50:35'),(85300,'2024-05-03',1151,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-03 17:51:04','2024-05-03 17:51:04'),(85301,'2024-05-03',1086,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:04','2024-05-03 17:51:04'),(85302,'2024-05-03',1153,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:04','2024-05-03 17:51:04'),(85303,'2024-05-03',1061,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-03 17:51:04','2024-05-03 17:51:04'),(85304,'2024-05-03',1271,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:04','2024-05-03 17:51:04'),(85305,'2024-05-03',1132,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:04','2024-05-03 17:51:04'),(85306,'2024-05-03',1141,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:04','2024-05-03 17:51:04'),(85307,'2024-05-03',1084,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 17:51:04','2024-05-03 17:51:04'),(85308,'2024-05-03',1088,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:05','2024-05-03 17:51:05'),(85309,'2024-05-03',1109,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:05','2024-05-03 17:51:05'),(85310,'2024-05-03',1150,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:05','2024-05-03 17:51:05'),(85311,'2024-05-03',1072,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:05','2024-05-03 17:51:05'),(85312,'2024-05-03',1273,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 17:51:05','2024-05-03 17:51:05'),(85313,'2024-05-03',1096,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-03 17:51:06','2024-05-03 17:51:06'),(85314,'2024-05-03',1100,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 17:51:06','2024-05-03 17:51:06'),(85315,'2024-05-03',1130,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:06','2024-05-03 17:51:06'),(85316,'2024-05-03',1155,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:06','2024-05-03 17:51:06'),(85317,'2024-05-03',1164,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:06','2024-05-03 17:51:06'),(85318,'2024-05-03',1077,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:06','2024-05-03 17:51:06'),(85319,'2024-05-03',1117,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:06','2024-05-03 17:51:06'),(85320,'2024-05-03',1139,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:06','2024-05-03 17:51:06'),(85321,'2024-05-03',1097,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:06','2024-05-03 17:51:06'),(85322,'2024-05-03',1071,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 17:51:06','2024-05-03 17:51:06'),(85323,'2024-05-03',1159,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 17:51:07','2024-05-03 17:51:07'),(85324,'2024-05-03',1094,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:08','2024-05-03 17:51:08'),(85325,'2024-05-03',1108,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:08','2024-05-03 17:51:08'),(85326,'2024-05-03',1156,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:08','2024-05-03 17:51:08'),(85327,'2024-05-03',1062,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:08','2024-05-03 17:51:08'),(85328,'2024-05-03',1204,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:08','2024-05-03 17:51:08'),(85329,'2024-05-03',1056,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-03 17:51:08','2024-05-03 17:51:08'),(85330,'2024-05-03',1078,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-03 17:51:08','2024-05-03 17:51:08'),(85331,'2024-05-03',1198,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-03 17:51:08','2024-05-03 17:51:08'),(85332,'2024-05-03',1147,47,11,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-03 17:51:08','2024-05-03 17:51:08'),(85333,'2024-05-03',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:29','2024-05-03 17:51:29'),(85334,'2024-05-03',640,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:29','2024-05-03 17:51:29'),(85335,'2024-05-03',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:29','2024-05-03 17:51:29'),(85336,'2024-05-03',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:29','2024-05-03 17:51:29'),(85337,'2024-05-03',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:29','2024-05-03 17:51:29'),(85338,'2024-05-03',1082,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 17:51:29','2024-05-03 17:51:29'),(85339,'2024-05-03',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:30','2024-05-03 17:51:30'),(85340,'2024-05-03',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:30','2024-05-03 17:51:30'),(85341,'2024-05-03',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:30','2024-05-03 17:51:30'),(85342,'2024-05-03',679,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:30','2024-05-03 17:51:30'),(85343,'2024-05-03',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:30','2024-05-03 17:51:30'),(85344,'2024-05-03',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:30','2024-05-03 17:51:30'),(85345,'2024-05-03',861,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 17:51:30','2024-05-03 17:51:30'),(85346,'2024-05-03',1063,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 17:51:31','2024-05-03 17:51:31'),(85347,'2024-05-03',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:32','2024-05-03 17:51:32'),(85348,'2024-05-03',762,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 17:51:32','2024-05-03 17:51:32'),(85349,'2024-05-03',747,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:32','2024-05-03 17:51:32'),(85350,'2024-05-03',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:32','2024-05-03 17:51:32'),(85351,'2024-05-03',916,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 17:51:32','2024-05-03 17:51:32'),(85352,'2024-05-03',682,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:33','2024-05-03 17:51:33'),(85353,'2024-05-03',826,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 17:51:33','2024-05-03 17:51:33'),(85354,'2024-05-03',1227,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 17:51:34','2024-05-03 17:51:34'),(85355,'2024-05-03',894,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:34','2024-05-03 17:51:34'),(85356,'2024-05-03',710,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:34','2024-05-03 17:51:34'),(85357,'2024-05-03',784,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-03 17:51:34','2024-05-03 17:51:34'),(85358,'2024-05-03',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:35','2024-05-03 17:51:35'),(85359,'2024-05-03',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:35','2024-05-03 17:51:35'),(85360,'2024-05-03',627,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-03 17:51:35','2024-05-03 17:51:35'),(85361,'2024-05-03',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:56:58','2024-05-03 17:56:58'),(85362,'2024-05-03',165,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:56:58','2024-05-03 17:56:58'),(85363,'2024-05-03',123,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 17:56:58','2024-05-03 17:56:58'),(85364,'2024-05-03',229,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 17:56:59','2024-05-03 17:56:59'),(85365,'2024-05-03',144,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85366,'2024-05-03',102,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85367,'2024-05-03',138,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85368,'2024-05-03',150,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85369,'2024-05-03',216,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85370,'2024-05-03',198,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85371,'2024-05-03',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85372,'2024-05-03',166,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85373,'2024-05-03',98,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85374,'2024-05-03',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85375,'2024-05-03',185,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85376,'2024-05-03',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-03 17:57:00'),(85377,'2024-05-03',149,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-03 17:57:00','2024-05-15 12:21:55'),(85378,'2024-05-03',177,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:01','2024-05-03 17:57:01'),(85379,'2024-05-03',1174,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:01','2024-05-03 17:57:01'),(85380,'2024-05-03',158,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:02','2024-05-03 17:57:02'),(85381,'2024-05-03',88,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-03 17:57:02','2024-05-22 18:11:08'),(85382,'2024-05-03',268,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:03','2024-05-03 17:57:03'),(85383,'2024-05-03',222,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:03','2024-05-03 17:57:03'),(85384,'2024-05-03',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:03','2024-05-03 17:57:03'),(85385,'2024-05-03',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:03','2024-05-03 17:57:03'),(85386,'2024-05-03',227,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:03','2024-05-03 17:57:03'),(85387,'2024-05-03',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:03','2024-05-03 17:57:03'),(85388,'2024-05-03',194,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:03','2024-05-03 17:57:03'),(85389,'2024-05-03',1268,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:16','2024-05-03 17:57:16'),(85390,'2024-05-03',1212,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:17','2024-05-03 17:57:17'),(85391,'2024-05-03',1197,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:17','2024-05-03 17:57:17'),(85392,'2024-05-03',1196,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:17','2024-05-03 17:57:17'),(85393,'2024-05-03',238,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:17','2024-05-03 17:57:17'),(85394,'2024-05-03',552,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:17','2024-05-03 17:57:17'),(85395,'2024-05-03',740,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:17','2024-05-03 17:57:17'),(85396,'2024-05-03',560,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85397,'2024-05-03',883,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85398,'2024-05-03',1295,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85399,'2024-05-03',506,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85400,'2024-05-03',294,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85401,'2024-05-03',296,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85402,'2024-05-03',509,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85403,'2024-05-03',402,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85404,'2024-05-03',561,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85405,'2024-05-03',304,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85406,'2024-05-03',984,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85407,'2024-05-03',337,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:18','2024-05-03 17:57:18'),(85408,'2024-05-03',281,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:19','2024-05-03 17:57:19'),(85409,'2024-05-03',329,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:19','2024-05-03 17:57:19'),(85410,'2024-05-03',328,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:19','2024-05-03 17:57:19'),(85411,'2024-05-03',577,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:19','2024-05-03 17:57:19'),(85412,'2024-05-03',587,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:19','2024-05-03 17:57:19'),(85413,'2024-05-03',303,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:20','2024-05-03 17:57:20'),(85414,'2024-05-03',1015,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:20','2024-05-03 17:57:20'),(85415,'2024-05-03',1034,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:20','2024-05-03 17:57:20'),(85416,'2024-05-03',1260,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:21','2024-05-03 17:57:21'),(85417,'2024-05-03',290,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:21','2024-05-03 17:57:21'),(85418,'2024-05-03',495,7,4,' Pedro Víquez Alfaro',4,2,NULL,1,0,'2024-05-03 17:57:22','2024-05-03 17:57:22'),(85419,'2024-05-03',1027,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-05-03 17:57:22','2024-05-03 17:57:22'),(85420,'2024-05-03',1223,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:22','2024-05-03 17:57:22'),(85421,'2024-05-03',954,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:22','2024-05-03 17:57:22'),(85422,'2024-05-03',409,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-03 17:57:22','2024-05-03 17:57:22'),(85423,'2024-05-03',1099,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:21','2024-05-03 18:01:21'),(85424,'2024-05-03',848,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:21','2024-05-03 18:01:21'),(85425,'2024-05-03',819,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:21','2024-05-03 18:01:21'),(85426,'2024-05-03',1043,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:21','2024-05-03 18:01:21'),(85427,'2024-05-03',733,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:21','2024-05-03 18:01:21'),(85428,'2024-05-03',618,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:21','2024-05-03 18:01:21'),(85429,'2024-05-03',943,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:21','2024-05-03 18:01:21'),(85430,'2024-05-03',952,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:21','2024-05-03 18:01:21'),(85431,'2024-05-03',623,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:21','2024-05-03 18:01:21'),(85432,'2024-05-03',833,16,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-03 18:01:21','2024-05-03 18:01:21'),(85433,'2024-05-03',709,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:22','2024-05-03 18:01:22'),(85434,'2024-05-03',726,16,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-03 18:01:22','2024-05-03 18:01:22'),(85435,'2024-05-03',837,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85436,'2024-05-03',667,16,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85437,'2024-05-03',941,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85438,'2024-05-03',621,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85439,'2024-05-03',680,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85440,'2024-05-03',773,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85441,'2024-05-03',803,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85442,'2024-05-03',806,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85443,'2024-05-03',653,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85444,'2024-05-03',989,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85445,'2024-05-03',891,16,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-03 18:01:23','2024-05-03 18:01:23'),(85446,'2024-05-03',692,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:24','2024-05-03 18:01:24'),(85447,'2024-05-03',1286,16,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-03 18:01:24','2024-05-03 18:01:24'),(85448,'2024-05-03',693,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:25','2024-05-03 18:01:25'),(85449,'2024-05-03',915,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:25','2024-05-03 18:01:25'),(85450,'2024-05-03',838,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:25','2024-05-03 18:01:25'),(85451,'2024-05-03',811,16,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-03 18:01:25','2024-05-03 18:01:25'),(85452,'2024-05-03',798,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:06','2024-05-03 18:08:06'),(85453,'2024-05-03',708,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:06','2024-05-03 18:08:06'),(85454,'2024-05-03',1302,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:06','2024-05-03 18:08:06'),(85455,'2024-05-03',688,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:06','2024-05-03 18:08:06'),(85456,'2024-05-03',631,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:06','2024-05-03 18:08:06'),(85457,'2024-05-03',714,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 18:08:06','2024-05-03 18:08:06'),(85458,'2024-05-03',702,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:07','2024-05-03 18:08:07'),(85459,'2024-05-03',675,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:07','2024-05-03 18:08:07'),(85460,'2024-05-03',1262,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 18:08:07','2024-05-03 18:08:07'),(85461,'2024-05-03',699,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 18:08:07','2024-05-03 18:08:07'),(85462,'2024-05-03',614,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:08','2024-05-03 18:08:08'),(85463,'2024-05-03',728,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 18:08:08','2024-05-03 18:08:08'),(85464,'2024-05-03',611,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:09','2024-05-03 18:08:09'),(85465,'2024-05-03',615,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:09','2024-05-03 18:08:09'),(85466,'2024-05-03',1087,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:09','2024-05-03 18:08:09'),(85467,'2024-05-03',622,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:09','2024-05-03 18:08:09'),(85468,'2024-05-03',863,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:09','2024-05-03 18:08:09'),(85469,'2024-05-03',687,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:09','2024-05-03 18:08:09'),(85470,'2024-05-03',624,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:09','2024-05-03 18:08:09'),(85471,'2024-05-03',694,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 18:08:09','2024-05-03 18:08:09'),(85472,'2024-05-03',831,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 18:08:09','2024-05-03 18:08:09'),(85473,'2024-05-03',712,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:10','2024-05-03 18:08:10'),(85474,'2024-05-03',962,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:10','2024-05-03 18:08:10'),(85475,'2024-05-03',909,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:10','2024-05-03 18:08:10'),(85476,'2024-05-03',960,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 18:08:10','2024-05-03 18:08:10'),(85477,'2024-05-03',683,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:11','2024-05-03 18:08:11'),(85478,'2024-05-03',698,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 18:08:11','2024-05-03 18:08:11'),(85479,'2024-05-03',718,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-03 18:08:11','2024-05-03 18:08:11'),(85480,'2024-05-03',903,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 18:08:11','2024-05-03 18:08:11'),(85481,'2024-05-03',845,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-03 18:08:12','2024-05-03 18:08:12'),(85482,'2024-05-03',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-03 18:14:11','2024-05-03 18:14:11'),(85483,'2024-05-03',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:11','2024-05-03 18:14:11'),(85484,'2024-05-03',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-03 18:14:12','2024-05-03 18:14:12'),(85485,'2024-05-03',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-03 18:14:12','2024-05-03 18:14:12'),(85486,'2024-05-03',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-03 18:14:12','2024-05-03 18:14:12'),(85487,'2024-05-03',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-03 18:14:12','2024-05-03 18:14:12'),(85488,'2024-05-03',834,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,2,0,'2024-05-03 18:14:12','2024-05-03 18:14:12'),(85489,'2024-05-03',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-03 18:14:12','2024-05-03 18:14:12'),(85490,'2024-05-03',280,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:12','2024-05-03 18:14:12'),(85491,'2024-05-03',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:12','2024-05-03 18:14:12'),(85492,'2024-05-03',316,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:13','2024-05-03 18:14:13'),(85493,'2024-05-03',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-03 18:14:14','2024-05-03 18:14:14'),(85494,'2024-05-03',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:14','2024-05-03 18:14:14'),(85495,'2024-05-03',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:15','2024-05-03 18:14:15'),(85496,'2024-05-03',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-03 18:14:16','2024-05-03 18:14:16'),(85497,'2024-05-03',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-03 18:14:16','2024-05-03 18:14:16'),(85498,'2024-05-03',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:16','2024-05-03 18:14:16'),(85499,'2024-05-03',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:16','2024-05-03 18:14:16'),(85500,'2024-05-03',866,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:17','2024-05-03 18:14:17'),(85501,'2024-05-03',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,2,0,'2024-05-03 18:14:18','2024-05-03 18:14:18'),(85502,'2024-05-03',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:18','2024-05-03 18:14:18'),(85503,'2024-05-03',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:18','2024-05-03 18:14:18'),(85504,'2024-05-03',455,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,2,0,'2024-05-03 18:14:19','2024-05-07 11:55:49'),(85505,'2024-05-03',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:20','2024-05-03 18:14:20'),(85506,'2024-05-03',498,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,2,0,'2024-05-03 18:14:21','2024-05-03 18:14:21'),(85507,'2024-05-03',365,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-05-03 18:14:21','2024-05-03 18:14:21'),(85508,'2024-05-03',544,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,2,0,'2024-05-03 18:14:21','2024-05-07 11:55:49'),(85509,'2024-05-03',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-03 18:14:22','2024-05-03 18:14:22'),(85510,'2024-05-03',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85511,'2024-05-03',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85512,'2024-05-03',892,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85513,'2024-05-03',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85514,'2024-05-03',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85515,'2024-05-03',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85516,'2024-05-03',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85517,'2024-05-03',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85518,'2024-05-03',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85519,'2024-05-03',673,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85520,'2024-05-03',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85521,'2024-05-03',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85522,'2024-05-03',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85523,'2024-05-03',721,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 18:21:06','2024-05-03 18:21:06'),(85524,'2024-05-03',1127,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 18:21:07','2024-05-03 18:21:07'),(85525,'2024-05-03',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:07','2024-05-03 18:21:07'),(85526,'2024-05-03',403,23,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-05-03 18:21:07','2024-05-09 18:40:49'),(85527,'2024-05-03',1098,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 18:21:08','2024-05-03 18:21:08'),(85528,'2024-05-03',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:09','2024-05-03 18:21:09'),(85529,'2024-05-03',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:09','2024-05-03 18:21:09'),(85530,'2024-05-03',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:09','2024-05-03 18:21:09'),(85531,'2024-05-03',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:09','2024-05-03 18:21:09'),(85532,'2024-05-03',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:09','2024-05-03 18:21:09'),(85533,'2024-05-03',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:09','2024-05-03 18:21:09'),(85534,'2024-05-03',576,23,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-05-03 18:21:09','2024-05-09 18:43:13'),(85535,'2024-05-03',1144,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:09','2024-05-03 18:21:09'),(85536,'2024-05-03',1247,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-03 18:21:09','2024-05-03 18:21:09'),(85537,'2024-05-03',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:10','2024-05-03 18:21:10'),(85538,'2024-05-03',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:10','2024-05-03 18:21:10'),(85539,'2024-05-03',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-03 18:21:10','2024-05-03 18:21:10'),(85540,'2024-05-03',1304,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:53','2024-05-03 18:28:53'),(85541,'2024-05-03',779,19,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-05-03 18:28:53','2024-05-03 18:28:53'),(85542,'2024-05-03',764,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:53','2024-05-03 18:28:53'),(85543,'2024-05-03',741,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 18:28:53','2024-05-03 18:28:53'),(85544,'2024-05-03',932,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:54','2024-05-03 18:28:54'),(85545,'2024-05-03',705,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:54','2024-05-03 18:28:54'),(85546,'2024-05-03',1090,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 18:28:54','2024-05-03 18:28:54'),(85547,'2024-05-03',900,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:54','2024-05-03 18:28:54'),(85548,'2024-05-03',825,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:54','2024-05-03 18:28:54'),(85549,'2024-05-03',882,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:54','2024-05-03 18:28:54'),(85550,'2024-05-03',660,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 18:28:54','2024-05-03 18:28:54'),(85551,'2024-05-03',786,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:55','2024-05-03 18:28:55'),(85552,'2024-05-03',832,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:55','2024-05-03 18:28:55'),(85553,'2024-05-03',669,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:55','2024-05-03 18:28:55'),(85554,'2024-05-03',1180,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 18:28:55','2024-05-03 18:28:55'),(85555,'2024-05-03',990,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:56','2024-05-03 18:28:56'),(85556,'2024-05-03',684,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:56','2024-05-03 18:28:56'),(85557,'2024-05-03',767,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:56','2024-05-03 18:28:56'),(85558,'2024-05-03',1111,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:56','2024-05-03 18:28:56'),(85559,'2024-05-03',926,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:56','2024-05-03 18:28:56'),(85560,'2024-05-03',704,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:56','2024-05-03 18:28:56'),(85561,'2024-05-03',751,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:56','2024-05-03 18:28:56'),(85562,'2024-05-03',643,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:56','2024-05-03 18:28:56'),(85563,'2024-05-03',817,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:56','2024-05-03 18:28:56'),(85564,'2024-05-03',1095,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 18:28:56','2024-05-03 18:28:56'),(85565,'2024-05-03',864,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:57','2024-05-03 18:28:57'),(85566,'2024-05-03',648,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-03 18:28:57','2024-05-03 18:28:57'),(85567,'2024-05-03',685,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-03 18:28:57','2024-05-03 18:28:57'),(85568,'2024-05-03',20,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 18:36:21','2024-05-03 18:36:21'),(85569,'2024-05-03',39,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:21','2024-05-03 18:36:21'),(85570,'2024-05-03',49,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 18:36:21','2024-05-03 18:36:21'),(85571,'2024-05-03',288,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:22','2024-05-03 18:36:22'),(85572,'2024-05-03',720,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:22','2024-05-03 18:39:08'),(85573,'2024-05-03',48,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:23','2024-05-03 18:36:23'),(85574,'2024-05-03',243,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:23','2024-05-03 18:36:23'),(85575,'2024-05-03',843,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 18:36:23','2024-05-03 18:36:23'),(85576,'2024-05-03',1003,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:24','2024-05-03 18:36:24'),(85577,'2024-05-03',261,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:24','2024-05-03 18:36:24'),(85578,'2024-05-03',79,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:24','2024-05-03 18:36:24'),(85579,'2024-05-03',1275,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:24','2024-05-03 18:36:24'),(85580,'2024-05-03',1246,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:24','2024-05-03 18:36:24'),(85581,'2024-05-03',206,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 18:36:24','2024-05-03 18:36:24'),(85582,'2024-05-03',1158,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 18:36:24','2024-05-03 18:36:24'),(85583,'2024-05-03',125,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:25','2024-05-03 18:36:25'),(85584,'2024-05-03',14,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 18:36:25','2024-05-03 18:36:25'),(85585,'2024-05-03',999,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85586,'2024-05-03',904,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85587,'2024-05-03',1226,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85588,'2024-05-03',179,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85589,'2024-05-03',170,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85590,'2024-05-03',9,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85591,'2024-05-03',18,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85592,'2024-05-03',89,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85593,'2024-05-03',253,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85594,'2024-05-03',1112,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85595,'2024-05-03',284,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85596,'2024-05-03',171,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85597,'2024-05-03',21,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 18:36:26','2024-05-03 18:36:26'),(85598,'2024-05-03',980,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:27','2024-05-03 18:36:27'),(85599,'2024-05-03',1017,38,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-03 18:36:27','2024-05-03 18:36:27'),(85600,'2024-05-03',1288,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:28','2024-05-03 18:39:08'),(85601,'2024-05-03',62,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-03 18:36:28','2024-05-03 18:36:28'),(85602,'2024-05-03',735,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85603,'2024-05-03',1290,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85604,'2024-05-03',529,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85605,'2024-05-03',988,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85606,'2024-05-03',994,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85607,'2024-05-03',318,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85608,'2024-05-03',301,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85609,'2024-05-03',550,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85610,'2024-05-03',541,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85611,'2024-05-03',1177,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85612,'2024-05-03',574,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85613,'2024-05-03',333,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85614,'2024-05-03',976,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85615,'2024-05-03',50,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85616,'2024-05-03',1030,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85617,'2024-05-03',315,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85618,'2024-05-03',479,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85619,'2024-05-03',309,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85620,'2024-05-03',324,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85621,'2024-05-03',1162,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 18:38:42','2024-05-03 18:38:42'),(85622,'2024-05-03',887,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:43','2024-05-03 18:38:43'),(85623,'2024-05-03',307,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:43','2024-05-03 18:38:43'),(85624,'2024-05-03',869,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:43','2024-05-03 18:38:43'),(85625,'2024-05-03',593,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:43','2024-05-03 18:38:43'),(85626,'2024-05-03',13,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:43','2024-05-03 18:38:43'),(85627,'2024-05-03',291,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:43','2024-05-03 18:38:43'),(85628,'2024-05-03',537,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:43','2024-05-03 18:38:43'),(85629,'2024-05-03',319,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:43','2024-05-03 18:38:43'),(85630,'2024-05-03',478,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:43','2024-05-03 18:38:43'),(85631,'2024-05-03',12,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 18:38:43','2024-05-03 18:38:43'),(85632,'2024-05-03',516,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:44','2024-05-03 18:38:44'),(85633,'2024-05-03',1166,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 18:38:44','2024-05-03 18:38:44'),(85634,'2024-05-03',1168,8,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-03 18:38:45','2024-05-03 18:38:45'),(85635,'2024-05-03',17,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:45','2024-05-03 18:38:45'),(85636,'2024-05-03',581,8,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-03 18:38:45','2024-05-07 13:06:28'),(85637,'2024-05-03',437,8,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-03 18:38:46','2024-05-03 18:38:46'),(85638,'2024-05-03',393,8,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-03 18:38:46','2024-05-07 13:04:50'),(85639,'2024-05-03',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:03','2024-05-03 18:44:03'),(85640,'2024-05-03',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:03','2024-05-03 18:44:03'),(85641,'2024-05-03',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:03','2024-05-03 18:44:03'),(85642,'2024-05-03',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:03','2024-05-03 18:44:03'),(85643,'2024-05-03',1007,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:03','2024-05-03 18:44:03'),(85644,'2024-05-03',1154,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:04','2024-05-03 18:44:04'),(85645,'2024-05-03',1265,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:04','2024-05-03 18:44:04'),(85646,'2024-05-03',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:04','2024-05-03 18:44:04'),(85647,'2024-05-03',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:05','2024-05-03 18:44:05'),(85648,'2024-05-03',493,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:05','2024-05-03 18:44:05'),(85649,'2024-05-03',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:05','2024-05-03 18:44:05'),(85650,'2024-05-03',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:05','2024-05-03 18:44:05'),(85651,'2024-05-03',1307,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:05','2024-05-03 18:44:05'),(85652,'2024-05-03',1305,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:06','2024-05-03 18:44:06'),(85653,'2024-05-03',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:06','2024-05-03 18:44:06'),(85654,'2024-05-03',1298,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:06','2024-05-03 18:44:06'),(85655,'2024-05-03',586,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:07','2024-05-03 18:44:07'),(85656,'2024-05-03',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:07','2024-05-03 18:44:07'),(85657,'2024-05-03',421,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:07','2024-05-03 18:44:07'),(85658,'2024-05-03',1241,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:08','2024-05-03 18:44:08'),(85659,'2024-05-03',1076,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:08','2024-05-03 18:44:08'),(85660,'2024-05-03',982,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:09','2024-05-03 18:44:09'),(85661,'2024-05-03',1081,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:10','2024-05-03 18:44:10'),(85662,'2024-05-03',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:10','2024-05-03 18:44:10'),(85663,'2024-05-03',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:10','2024-05-03 18:44:10'),(85664,'2024-05-03',985,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:10','2024-05-03 18:44:10'),(85665,'2024-05-03',352,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-03 18:44:11','2024-05-03 18:44:11'),(85666,'2024-05-03',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:12','2024-05-03 18:44:12'),(85667,'2024-05-03',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-03 18:44:12','2024-05-03 18:44:12'),(85668,'2024-05-03',219,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:52','2024-05-04 00:13:52'),(85669,'2024-05-03',1176,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:52','2024-05-04 00:13:52'),(85670,'2024-05-03',399,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:52','2024-05-04 00:13:52'),(85671,'2024-05-03',119,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:52','2024-05-04 00:13:52'),(85672,'2024-05-03',16,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:13:52','2024-05-04 00:13:52'),(85673,'2024-05-03',1055,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:53','2024-05-04 00:13:53'),(85674,'2024-05-03',249,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:13:53','2024-05-04 00:13:53'),(85675,'2024-05-03',82,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:13:54','2024-05-04 00:13:54'),(85676,'2024-05-03',129,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:13:54','2024-05-04 00:13:54'),(85677,'2024-05-03',946,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:55','2024-05-04 00:13:55'),(85678,'2024-05-03',273,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:55','2024-05-04 00:13:55'),(85679,'2024-05-03',1217,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:55','2024-05-04 00:13:55'),(85680,'2024-05-03',1123,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:55','2024-05-04 00:13:55'),(85681,'2024-05-03',257,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:55','2024-05-04 00:13:55'),(85682,'2024-05-03',73,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:55','2024-05-04 00:13:55'),(85683,'2024-05-03',190,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:55','2024-05-04 00:13:55'),(85684,'2024-05-03',996,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:55','2024-05-04 00:13:55'),(85685,'2024-05-03',130,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:13:55','2024-05-04 00:13:55'),(85686,'2024-05-03',202,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:13:55','2024-05-04 00:13:55'),(85687,'2024-05-03',105,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:56','2024-05-04 00:13:56'),(85688,'2024-05-03',226,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:13:56','2024-05-04 00:13:56'),(85689,'2024-05-03',1064,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:13:56','2024-05-04 00:13:56'),(85690,'2024-05-03',163,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85691,'2024-05-03',151,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85692,'2024-05-03',140,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85693,'2024-05-03',215,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85694,'2024-05-03',54,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85695,'2024-05-03',24,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85696,'2024-05-03',68,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85697,'2024-05-03',45,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85698,'2024-05-03',31,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85699,'2024-05-03',176,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85700,'2024-05-03',1050,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85701,'2024-05-03',159,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:38:55','2024-05-04 00:38:55'),(85702,'2024-05-03',969,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:38:56','2024-05-04 00:38:56'),(85703,'2024-05-03',270,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:57','2024-05-04 00:38:57'),(85704,'2024-05-03',43,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:38:57','2024-05-04 00:38:57'),(85705,'2024-05-03',34,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:57','2024-05-04 00:38:57'),(85706,'2024-05-03',181,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:57','2024-05-04 00:38:57'),(85707,'2024-05-03',70,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:57','2024-05-04 00:38:57'),(85708,'2024-05-03',1206,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:57','2024-05-04 00:38:57'),(85709,'2024-05-03',36,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:57','2024-05-04 00:38:57'),(85710,'2024-05-03',64,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:38:57','2024-05-04 00:38:57'),(85711,'2024-05-03',239,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:58','2024-05-04 00:38:58'),(85712,'2024-05-03',934,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:38:58','2024-05-04 00:38:58'),(85713,'2024-05-03',40,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:59','2024-05-04 00:38:59'),(85714,'2024-05-03',1135,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:38:59','2024-05-04 00:38:59'),(85715,'2024-05-03',1133,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:59','2024-05-04 00:38:59'),(85716,'2024-05-03',10,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:38:59','2024-05-04 00:38:59'),(85717,'2024-05-03',25,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:38:59','2024-05-04 00:38:59'),(85718,'2024-05-03',58,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:39:00','2024-05-04 00:39:00'),(85719,'2024-05-03',1012,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:39:00','2024-05-04 00:39:00'),(85720,'2024-05-03',52,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:39:00','2024-05-04 00:39:00'),(85721,'2024-05-03',841,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:39:00','2024-05-04 00:39:00'),(85722,'2024-05-03',35,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:39:00','2024-05-04 00:39:00'),(85723,'2024-05-03',983,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:39:00','2024-05-04 00:39:00'),(85724,'2024-05-03',1160,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-04 00:39:00','2024-05-04 00:39:00'),(85725,'2024-05-03',26,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-04 00:39:01','2024-05-04 00:39:01'),(85726,'2024-05-03',28,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85727,'2024-05-03',205,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85728,'2024-05-03',61,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85729,'2024-05-03',262,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85730,'2024-05-03',69,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85731,'2024-05-03',1125,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85732,'2024-05-03',1167,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85733,'2024-05-03',1028,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85734,'2024-05-03',23,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85735,'2024-05-03',221,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85736,'2024-05-03',269,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85737,'2024-05-03',22,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85738,'2024-05-03',148,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85739,'2024-05-03',135,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85740,'2024-05-03',1279,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85741,'2024-05-03',47,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85742,'2024-05-03',46,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85743,'2024-05-03',67,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85744,'2024-05-03',164,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85745,'2024-05-03',1142,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85746,'2024-05-03',543,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85747,'2024-05-03',104,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85748,'2024-05-03',596,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-04 00:54:28','2024-05-04 00:54:28'),(85749,'2024-05-03',92,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:29','2024-05-04 00:54:29'),(85750,'2024-05-03',225,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:29','2024-05-04 00:54:29'),(85751,'2024-05-03',271,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-04 00:54:29','2024-05-04 00:54:29'),(85752,'2024-05-03',156,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:29','2024-05-04 00:54:29'),(85753,'2024-05-03',1181,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-04 00:54:29','2024-05-04 00:54:29'),(85754,'2024-05-03',742,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:30','2024-05-04 00:54:30'),(85755,'2024-05-03',99,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:30','2024-05-04 00:54:30'),(85756,'2024-05-03',42,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:30','2024-05-04 00:54:30'),(85757,'2024-05-03',885,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:30','2024-05-04 00:54:30'),(85758,'2024-05-03',930,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-04 00:54:30','2024-05-04 00:54:30'),(85759,'2024-05-03',1231,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-04 00:54:30','2024-05-04 00:54:30'),(85760,'2024-05-03',1287,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-04 00:54:30','2024-05-04 00:54:30'),(85761,'2024-05-06',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:51','2024-05-06 11:13:51'),(85762,'2024-05-06',289,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:51','2024-05-06 11:13:51'),(85763,'2024-05-06',212,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 07/05/24 (sickness)',1,0,'2024-05-06 11:13:51','2024-05-07 14:08:09'),(85764,'2024-05-06',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:52','2024-05-06 11:13:52'),(85765,'2024-05-06',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:52','2024-05-06 11:13:52'),(85766,'2024-05-06',1031,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 11:13:52','2024-05-06 11:13:52'),(85767,'2024-05-06',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 11:13:52','2024-05-06 11:13:52'),(85768,'2024-05-06',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:53','2024-05-06 11:13:53'),(85769,'2024-05-06',499,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:53','2024-05-06 11:13:53'),(85770,'2024-05-06',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:53','2024-05-06 11:13:53'),(85771,'2024-05-06',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:53','2024-05-06 11:13:53'),(85772,'2024-05-06',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:53','2024-05-06 11:13:53'),(85773,'2024-05-06',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:53','2024-05-06 11:13:53'),(85774,'2024-05-06',1002,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:53','2024-05-06 11:13:53'),(85775,'2024-05-06',1000,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:53','2024-05-06 11:13:53'),(85776,'2024-05-06',1025,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 11:13:53','2024-05-06 11:13:53'),(85777,'2024-05-06',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 11:13:54','2024-05-06 11:13:54'),(85778,'2024-05-06',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:55','2024-05-06 11:13:55'),(85779,'2024-05-06',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:55','2024-05-06 11:13:55'),(85780,'2024-05-06',1001,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:55','2024-05-06 11:13:55'),(85781,'2024-05-06',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:55','2024-05-06 11:13:55'),(85782,'2024-05-06',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 11:13:55','2024-05-06 11:13:55'),(85783,'2024-05-06',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 11:13:55','2024-05-06 11:13:55'),(85784,'2024-05-06',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:56','2024-05-06 11:13:56'),(85785,'2024-05-06',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:56','2024-05-06 11:13:56'),(85786,'2024-05-06',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 11:13:56','2024-05-06 11:13:56'),(85787,'2024-05-06',1240,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:30','2024-05-06 11:14:30'),(85788,'2024-05-06',410,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85789,'2024-05-06',392,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85790,'2024-05-06',569,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85791,'2024-05-06',398,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85792,'2024-05-06',431,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85793,'2024-05-06',283,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85794,'2024-05-06',343,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85795,'2024-05-06',425,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85796,'2024-05-06',1214,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85797,'2024-05-06',415,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85798,'2024-05-06',600,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85799,'2024-05-06',565,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:31','2024-05-06 11:14:31'),(85800,'2024-05-06',1299,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:32','2024-05-06 11:14:32'),(85801,'2024-05-06',514,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:33','2024-05-06 11:14:33'),(85802,'2024-05-06',458,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:33','2024-05-06 11:14:33'),(85803,'2024-05-06',1306,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:33','2024-05-06 11:14:33'),(85804,'2024-05-06',603,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:34','2024-05-06 11:14:34'),(85805,'2024-05-06',1042,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:35','2024-05-06 11:14:35'),(85806,'2024-05-06',80,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:35','2024-05-06 11:14:35'),(85807,'2024-05-06',165,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:35','2024-05-06 11:14:35'),(85808,'2024-05-06',123,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 11:14:35','2024-05-06 11:14:35'),(85809,'2024-05-06',785,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:35','2024-05-06 11:14:35'),(85810,'2024-05-06',1134,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:35','2024-05-06 11:14:35'),(85811,'2024-05-06',229,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:36','2024-05-06 11:14:36'),(85812,'2024-05-06',144,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:36','2024-05-06 11:14:36'),(85813,'2024-05-06',102,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 11:14:36','2024-05-06 11:14:36'),(85814,'2024-05-06',524,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:36','2024-05-06 11:14:36'),(85815,'2024-05-06',515,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:36','2024-05-06 11:14:36'),(85816,'2024-05-06',138,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85817,'2024-05-06',150,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85818,'2024-05-06',216,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85819,'2024-05-06',443,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85820,'2024-05-06',198,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85821,'2024-05-06',118,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85822,'2024-05-06',166,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85823,'2024-05-06',98,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85824,'2024-05-06',75,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85825,'2024-05-06',185,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85826,'2024-05-06',956,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85827,'2024-05-06',1122,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 11:14:37','2024-05-06 11:14:37'),(85828,'2024-05-06',254,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85829,'2024-05-06',149,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85830,'2024-05-06',177,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85831,'2024-05-06',158,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85832,'2024-05-06',88,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85833,'2024-05-06',268,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85834,'2024-05-06',222,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85835,'2024-05-06',95,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85836,'2024-05-06',467,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85837,'2024-05-06',147,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85838,'2024-05-06',227,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85839,'2024-05-06',213,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85840,'2024-05-06',194,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:14:38','2024-05-06 11:14:38'),(85841,'2024-05-06',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:34','2024-05-06 11:17:34'),(85842,'2024-05-06',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:34','2024-05-06 11:17:34'),(85843,'2024-05-06',438,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 11:17:34','2024-05-06 11:17:34'),(85844,'2024-05-06',350,30,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-05-06 11:17:35','2024-05-06 11:33:30'),(85845,'2024-05-06',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:36','2024-05-06 11:17:36'),(85846,'2024-05-06',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:36','2024-05-06 11:17:36'),(85847,'2024-05-06',595,30,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-05-06 11:17:36','2024-05-06 11:33:30'),(85848,'2024-05-06',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:36','2024-05-06 11:17:36'),(85849,'2024-05-06',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:36','2024-05-06 11:17:36'),(85850,'2024-05-06',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:36','2024-05-06 11:17:36'),(85851,'2024-05-06',411,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 11:17:36','2024-05-06 11:17:36'),(85852,'2024-05-06',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:37','2024-05-06 11:17:37'),(85853,'2024-05-06',385,30,4,' Marixa Mora Morales',2,2,'justificada',1,0,'2024-05-06 11:17:37','2024-05-06 11:23:11'),(85854,'2024-05-06',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85855,'2024-05-06',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85856,'2024-05-06',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85857,'2024-05-06',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85858,'2024-05-06',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85859,'2024-05-06',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85860,'2024-05-06',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85861,'2024-05-06',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85862,'2024-05-06',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85863,'2024-05-06',566,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85864,'2024-05-06',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85865,'2024-05-06',925,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 11:17:38','2024-05-06 11:17:38'),(85866,'2024-05-06',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:39','2024-05-06 11:17:39'),(85867,'2024-05-06',490,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 11:17:39','2024-05-06 11:17:39'),(85868,'2024-05-06',1019,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 11:17:40','2024-05-06 11:17:40'),(85869,'2024-05-06',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:40','2024-05-06 11:17:40'),(85870,'2024-05-06',1220,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 11:17:40','2024-05-06 11:17:40'),(85871,'2024-05-06',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:41','2024-05-06 11:17:41'),(85872,'2024-05-06',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:41','2024-05-06 11:17:41'),(85873,'2024-05-06',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 11:17:41','2024-05-06 11:17:41'),(85874,'2024-05-06',1040,30,4,' Marixa Mora Morales',3,2,'Trasladó...',1,0,'2024-05-06 11:17:41','2024-05-06 11:17:41'),(85875,'2024-05-06',1074,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:56','2024-05-06 11:21:56'),(85876,'2024-05-06',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:56','2024-05-06 11:21:56'),(85877,'2024-05-06',263,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:56','2024-05-06 11:21:56'),(85878,'2024-05-06',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:56','2024-05-06 11:21:56'),(85879,'2024-05-06',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:56','2024-05-06 11:21:56'),(85880,'2024-05-06',1131,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 11:21:56','2024-05-06 11:21:56'),(85881,'2024-05-06',204,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:56','2024-05-06 11:21:56'),(85882,'2024-05-06',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:56','2024-05-06 11:21:56'),(85883,'2024-05-06',264,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 11:21:56','2024-05-06 11:21:56'),(85884,'2024-05-06',255,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:57','2024-05-06 11:21:57'),(85885,'2024-05-06',277,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:57','2024-05-06 11:21:57'),(85886,'2024-05-06',86,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:57','2024-05-06 11:21:57'),(85887,'2024-05-06',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:57','2024-05-06 11:21:57'),(85888,'2024-05-06',242,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:57','2024-05-06 11:21:57'),(85889,'2024-05-06',33,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:57','2024-05-06 11:21:57'),(85890,'2024-05-06',208,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:57','2024-05-06 11:21:57'),(85891,'2024-05-06',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:57','2024-05-06 11:21:57'),(85892,'2024-05-06',136,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:57','2024-05-06 11:21:57'),(85893,'2024-05-06',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:58','2024-05-06 11:21:58'),(85894,'2024-05-06',29,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:58','2024-05-06 11:21:58'),(85895,'2024-05-06',203,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 11:21:58','2024-05-06 11:21:58'),(85896,'2024-05-06',15,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:58','2024-05-06 11:23:20'),(85897,'2024-05-06',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:58','2024-05-06 11:28:56'),(85898,'2024-05-06',272,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:59','2024-05-06 11:21:59'),(85899,'2024-05-06',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:59','2024-05-06 11:21:59'),(85900,'2024-05-06',231,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:59','2024-05-06 11:21:59'),(85901,'2024-05-06',120,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:59','2024-05-06 11:21:59'),(85902,'2024-05-06',87,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:59','2024-05-06 11:21:59'),(85903,'2024-05-06',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:59','2024-05-06 11:21:59'),(85904,'2024-05-06',451,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:59','2024-05-06 11:21:59'),(85905,'2024-05-06',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:59','2024-05-06 11:21:59'),(85906,'2024-05-06',1046,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 11:21:59','2024-05-06 11:21:59'),(85907,'2024-05-06',444,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-06 11:24:30','2024-05-07 17:06:54'),(85908,'2024-05-06',405,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:31','2024-05-06 11:24:31'),(85909,'2024-05-06',935,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 11:24:31','2024-05-06 11:24:31'),(85910,'2024-05-06',1179,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 11:24:32','2024-05-06 11:24:32'),(85911,'2024-05-06',325,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:33','2024-05-06 11:24:33'),(85912,'2024-05-06',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:33','2024-05-06 11:24:33'),(85913,'2024-05-06',341,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:33','2024-05-06 11:24:33'),(85914,'2024-05-06',1006,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:33','2024-05-06 11:24:33'),(85915,'2024-05-06',547,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:33','2024-05-06 11:24:33'),(85916,'2024-05-06',453,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 11:24:33','2024-05-06 11:24:33'),(85917,'2024-05-06',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:33','2024-05-06 11:24:33'),(85918,'2024-05-06',429,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:33','2024-05-06 11:24:33'),(85919,'2024-05-06',1200,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:33','2024-05-06 11:24:33'),(85920,'2024-05-06',583,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 11:24:33','2024-05-06 11:24:33'),(85921,'2024-05-06',771,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:34','2024-05-06 11:24:34'),(85922,'2024-05-06',477,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-06 11:24:34','2024-05-14 16:37:39'),(85923,'2024-05-06',1032,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85924,'2024-05-06',430,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85925,'2024-05-06',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85926,'2024-05-06',1016,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85927,'2024-05-06',911,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85928,'2024-05-06',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85929,'2024-05-06',557,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85930,'2024-05-06',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85931,'2024-05-06',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85932,'2024-05-06',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85933,'2024-05-06',440,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85934,'2024-05-06',521,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85935,'2024-05-06',523,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85936,'2024-05-06',568,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 11:24:35','2024-05-06 11:24:35'),(85937,'2024-05-06',1213,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:36','2024-05-06 11:24:36'),(85938,'2024-05-06',1225,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 11:24:36','2024-05-06 11:24:36'),(85939,'2024-05-06',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 11:24:37','2024-05-06 11:24:37'),(85940,'2024-05-06',439,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 11:24:37','2024-05-06 11:24:37'),(85941,'2024-05-06',441,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 11:24:37','2024-05-06 11:24:37'),(85942,'2024-05-06',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:08','2024-05-06 11:26:08'),(85943,'2024-05-06',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:08','2024-05-06 11:26:08'),(85944,'2024-05-06',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:08','2024-05-06 11:26:08'),(85945,'2024-05-06',1237,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 11:26:08','2024-05-06 11:26:08'),(85946,'2024-05-06',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85947,'2024-05-06',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85948,'2024-05-06',362,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85949,'2024-05-06',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85950,'2024-05-06',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85951,'2024-05-06',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85952,'2024-05-06',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85953,'2024-05-06',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85954,'2024-05-06',1024,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85955,'2024-05-06',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85956,'2024-05-06',1236,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85957,'2024-05-06',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85958,'2024-05-06',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85959,'2024-05-06',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85960,'2024-05-06',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85961,'2024-05-06',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85962,'2024-05-06',1219,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 11:26:09','2024-05-06 11:26:09'),(85963,'2024-05-06',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:10','2024-05-06 11:26:10'),(85964,'2024-05-06',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:10','2024-05-06 11:26:10'),(85965,'2024-05-06',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:10','2024-05-06 11:26:10'),(85966,'2024-05-06',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:10','2024-05-06 11:26:10'),(85967,'2024-05-06',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:10','2024-05-06 11:26:10'),(85968,'2024-05-06',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:10','2024-05-06 11:26:10'),(85969,'2024-05-06',533,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:10','2024-05-06 11:26:10'),(85970,'2024-05-06',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 11:26:10','2024-05-06 11:26:10'),(85971,'2024-05-06',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:28','2024-05-06 11:38:28'),(85972,'2024-05-06',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:28','2024-05-06 11:38:28'),(85973,'2024-05-06',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:28','2024-05-06 11:38:28'),(85974,'2024-05-06',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:28','2024-05-06 11:38:28'),(85975,'2024-05-06',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-06 11:38:28','2024-05-06 11:38:28'),(85976,'2024-05-06',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:29','2024-05-06 11:38:29'),(85977,'2024-05-06',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:29','2024-05-06 11:38:29'),(85978,'2024-05-06',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:29','2024-05-06 11:38:29'),(85979,'2024-05-06',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:29','2024-05-06 11:38:29'),(85980,'2024-05-06',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:29','2024-05-06 11:38:29'),(85981,'2024-05-06',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:29','2024-05-06 11:38:29'),(85982,'2024-05-06',727,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:29','2024-05-06 11:38:29'),(85983,'2024-05-06',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:29','2024-05-06 11:38:29'),(85984,'2024-05-06',924,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:29','2024-05-06 11:38:29'),(85985,'2024-05-06',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-06 11:38:29','2024-05-06 11:38:29'),(85986,'2024-05-06',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:30','2024-05-06 11:38:30'),(85987,'2024-05-06',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:30','2024-05-06 11:38:30'),(85988,'2024-05-06',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-06 11:38:30','2024-05-06 11:38:30'),(85989,'2024-05-06',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:31','2024-05-06 11:38:31'),(85990,'2024-05-06',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:31','2024-05-06 11:38:31'),(85991,'2024-05-06',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:31','2024-05-06 11:38:31'),(85992,'2024-05-06',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:31','2024-05-06 11:38:31'),(85993,'2024-05-06',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:31','2024-05-06 11:38:31'),(85994,'2024-05-06',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:31','2024-05-06 11:38:31'),(85995,'2024-05-06',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:31','2024-05-06 11:38:31'),(85996,'2024-05-06',659,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 11:38:31','2024-05-06 11:38:31'),(85997,'2024-05-06',896,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-06 11:38:31','2024-05-06 11:38:31'),(85998,'2024-05-06',219,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:50','2024-05-06 11:49:50'),(85999,'2024-05-06',1176,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:50','2024-05-06 11:49:50'),(86000,'2024-05-06',399,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:50','2024-05-06 11:49:50'),(86001,'2024-05-06',119,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:50','2024-05-06 11:49:50'),(86002,'2024-05-06',16,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:50','2024-05-06 11:49:50'),(86003,'2024-05-06',1055,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 11:49:50','2024-05-06 11:49:50'),(86004,'2024-05-06',249,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86005,'2024-05-06',82,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86006,'2024-05-06',129,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86007,'2024-05-06',946,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86008,'2024-05-06',273,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86009,'2024-05-06',1217,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86010,'2024-05-06',1123,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86011,'2024-05-06',257,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86012,'2024-05-06',73,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86013,'2024-05-06',190,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86014,'2024-05-06',996,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86015,'2024-05-06',130,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86016,'2024-05-06',202,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86017,'2024-05-06',105,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86018,'2024-05-06',226,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 11:49:51','2024-05-06 11:49:51'),(86019,'2024-05-06',1064,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 11:49:52','2024-05-06 11:49:52'),(86020,'2024-05-06',400,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:44','2024-05-06 11:53:44'),(86021,'2024-05-06',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:44','2024-05-06 11:53:44'),(86022,'2024-05-06',582,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:44','2024-05-06 11:53:44'),(86023,'2024-05-06',1103,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:44','2024-05-06 11:53:44'),(86024,'2024-05-06',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:44','2024-05-06 11:53:44'),(86025,'2024-05-06',1070,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 11:53:44','2024-05-06 11:53:44'),(86026,'2024-05-06',434,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:45','2024-05-06 11:53:45'),(86027,'2024-05-06',342,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:45','2024-05-06 11:53:45'),(86028,'2024-05-06',1242,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 11:53:45','2024-05-06 11:53:45'),(86029,'2024-05-06',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86030,'2024-05-06',1008,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86031,'2024-05-06',1037,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86032,'2024-05-06',460,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86033,'2024-05-06',868,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86034,'2024-05-06',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86035,'2024-05-06',534,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86036,'2024-05-06',592,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86037,'2024-05-06',295,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86038,'2024-05-06',854,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86039,'2024-05-06',538,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86040,'2024-05-06',1047,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 11:53:46','2024-05-06 11:53:46'),(86041,'2024-05-06',971,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:47','2024-05-06 11:53:47'),(86042,'2024-05-06',580,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 11:53:47','2024-05-06 11:53:47'),(86043,'2024-05-06',578,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:48','2024-05-06 11:53:48'),(86044,'2024-05-06',1297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:48','2024-05-06 11:53:48'),(86045,'2024-05-06',1182,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:48','2024-05-06 11:53:48'),(86046,'2024-05-06',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:48','2024-05-06 11:53:48'),(86047,'2024-05-06',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 11:53:48','2024-05-06 11:53:48'),(86048,'2024-05-06',851,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 11:53:48','2024-05-06 11:53:48'),(86049,'2024-05-06',433,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 11:53:49','2024-05-06 11:53:49'),(86050,'2024-05-06',163,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-06 11:58:11','2024-05-13 12:23:26'),(86051,'2024-05-06',151,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:14','2024-05-06 11:58:14'),(86052,'2024-05-06',140,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:14','2024-05-06 11:58:14'),(86053,'2024-05-06',215,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:14','2024-05-06 11:58:14'),(86054,'2024-05-06',54,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:14','2024-05-06 11:58:14'),(86055,'2024-05-06',24,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:14','2024-05-06 11:58:14'),(86056,'2024-05-06',68,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:14','2024-05-06 11:58:14'),(86057,'2024-05-06',45,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:14','2024-05-06 11:58:14'),(86058,'2024-05-06',31,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:14','2024-05-06 11:58:14'),(86059,'2024-05-06',176,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:14','2024-05-06 11:58:14'),(86060,'2024-05-06',1050,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-06 11:58:14','2024-05-06 11:58:14'),(86061,'2024-05-06',159,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:15','2024-05-06 11:58:15'),(86062,'2024-05-06',969,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-06 11:58:15','2024-05-06 11:58:15'),(86063,'2024-05-06',270,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:15','2024-05-06 11:58:15'),(86064,'2024-05-06',43,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:15','2024-05-06 11:58:15'),(86065,'2024-05-06',34,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:15','2024-05-06 11:58:15'),(86066,'2024-05-06',181,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:15','2024-05-06 11:58:15'),(86067,'2024-05-06',70,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:15','2024-05-06 11:58:15'),(86068,'2024-05-06',1206,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-06 11:58:15','2024-05-06 11:58:15'),(86069,'2024-05-06',36,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:16','2024-05-06 11:58:16'),(86070,'2024-05-06',64,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:16','2024-05-06 11:58:16'),(86071,'2024-05-06',239,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:16','2024-05-06 11:58:16'),(86072,'2024-05-06',934,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-06 11:58:16','2024-05-06 11:58:16'),(86073,'2024-05-06',40,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86074,'2024-05-06',1133,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86075,'2024-05-06',10,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86076,'2024-05-06',25,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86077,'2024-05-06',58,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86078,'2024-05-06',1012,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86079,'2024-05-06',52,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86080,'2024-05-06',841,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86081,'2024-05-06',35,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86082,'2024-05-06',983,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86083,'2024-05-06',1160,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 12:18:06'),(86084,'2024-05-06',26,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 11:58:17','2024-05-06 11:58:17'),(86085,'2024-05-06',143,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86086,'2024-05-06',110,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86087,'2024-05-06',260,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86088,'2024-05-06',250,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86089,'2024-05-06',1257,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86090,'2024-05-06',131,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86091,'2024-05-06',109,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86092,'2024-05-06',7,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86093,'2024-05-06',1194,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86094,'2024-05-06',94,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86095,'2024-05-06',211,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86096,'2024-05-06',116,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86097,'2024-05-06',875,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86098,'2024-05-06',218,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86099,'2024-05-06',101,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86100,'2024-05-06',108,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 11:59:26','2024-05-06 11:59:26'),(86101,'2024-05-06',122,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86102,'2024-05-06',44,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86103,'2024-05-06',210,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86104,'2024-05-06',59,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86105,'2024-05-06',85,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86106,'2024-05-06',142,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86107,'2024-05-06',124,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86108,'2024-05-06',139,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86109,'2024-05-06',233,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86110,'2024-05-06',117,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86111,'2024-05-06',3,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 11:59:27','2024-05-06 11:59:27'),(86112,'2024-05-06',606,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:40','2024-05-06 12:11:40'),(86113,'2024-05-06',1230,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:40','2024-05-06 12:11:40'),(86114,'2024-05-06',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:40','2024-05-06 12:11:40'),(86115,'2024-05-06',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 12:11:40','2024-05-06 12:11:40'),(86116,'2024-05-06',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:41','2024-05-06 12:11:41'),(86117,'2024-05-06',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 12:11:41','2024-05-06 12:11:41'),(86118,'2024-05-06',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:42','2024-05-06 12:11:42'),(86119,'2024-05-06',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:42','2024-05-06 12:11:42'),(86120,'2024-05-06',1045,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 12:11:42','2024-05-06 12:11:42'),(86121,'2024-05-06',168,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:42','2024-05-06 12:11:42'),(86122,'2024-05-06',736,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 12:11:42','2024-05-06 12:11:42'),(86123,'2024-05-06',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:43','2024-05-06 12:11:43'),(86124,'2024-05-06',162,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:43','2024-05-06 12:11:43'),(86125,'2024-05-06',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:43','2024-05-06 12:11:43'),(86126,'2024-05-06',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 12:11:43','2024-05-06 12:11:43'),(86127,'2024-05-06',1151,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:49','2024-05-06 12:13:49'),(86128,'2024-05-06',1086,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:49','2024-05-06 12:13:49'),(86129,'2024-05-06',1153,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:49','2024-05-06 12:13:49'),(86130,'2024-05-06',1061,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:49','2024-05-06 12:13:49'),(86131,'2024-05-06',1271,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:50','2024-05-06 12:13:50'),(86132,'2024-05-06',1132,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:50','2024-05-06 12:13:50'),(86133,'2024-05-06',1141,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:51','2024-05-06 12:13:51'),(86134,'2024-05-06',1084,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:51','2024-05-06 12:13:51'),(86135,'2024-05-06',1088,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:51','2024-05-06 12:13:51'),(86136,'2024-05-06',1109,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:52','2024-05-06 12:13:52'),(86137,'2024-05-06',1150,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:52','2024-05-06 12:13:52'),(86138,'2024-05-06',1072,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:52','2024-05-06 12:13:52'),(86139,'2024-05-06',1273,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:52','2024-05-06 12:13:52'),(86140,'2024-05-06',1096,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:53','2024-05-06 12:13:53'),(86141,'2024-05-06',1100,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:53','2024-05-06 12:13:53'),(86142,'2024-05-06',1130,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:53','2024-05-06 12:13:53'),(86143,'2024-05-06',1155,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:53','2024-05-06 12:13:53'),(86144,'2024-05-06',1164,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:53','2024-05-06 12:13:53'),(86145,'2024-05-06',1077,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:53','2024-05-06 12:13:53'),(86146,'2024-05-06',1117,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:53','2024-05-06 12:13:53'),(86147,'2024-05-06',1139,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:53','2024-05-06 12:13:53'),(86148,'2024-05-06',1097,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:53','2024-05-06 12:13:53'),(86149,'2024-05-06',1071,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:54','2024-05-06 12:13:54'),(86150,'2024-05-06',1159,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:54','2024-05-06 12:13:54'),(86151,'2024-05-06',1094,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:55','2024-05-06 12:13:55'),(86152,'2024-05-06',1108,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:55','2024-05-06 12:13:55'),(86153,'2024-05-06',1156,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:55','2024-05-06 12:13:55'),(86154,'2024-05-06',1062,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:55','2024-05-06 12:13:55'),(86155,'2024-05-06',1204,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:55','2024-05-06 12:13:55'),(86156,'2024-05-06',1056,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:55','2024-05-06 12:13:55'),(86157,'2024-05-06',1078,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:56','2024-05-06 12:13:56'),(86158,'2024-05-06',1198,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 12:13:56','2024-05-06 12:13:56'),(86159,'2024-05-06',1147,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 12:13:56','2024-05-06 12:13:56'),(86160,'2024-05-06',317,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86161,'2024-05-06',1021,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86162,'2024-05-06',966,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86163,'2024-05-06',1289,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86164,'2024-05-06',585,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86165,'2024-05-06',783,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86166,'2024-05-06',834,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86167,'2024-05-06',323,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86168,'2024-05-06',280,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86169,'2024-05-06',1238,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86170,'2024-05-06',316,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86171,'2024-05-06',360,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86172,'2024-05-06',1092,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86173,'2024-05-06',423,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86174,'2024-05-06',41,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86175,'2024-05-06',609,22,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86176,'2024-05-06',997,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 12:18:37','2024-05-06 12:18:37'),(86177,'2024-05-06',1192,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 12:18:38','2024-05-06 12:18:38'),(86178,'2024-05-06',866,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 12:18:39','2024-05-06 12:18:39'),(86179,'2024-05-06',1229,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 12:18:39','2024-05-06 12:18:39'),(86180,'2024-05-06',789,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 12:18:40','2024-05-06 12:18:40'),(86181,'2024-05-06',1258,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 12:18:41','2024-05-06 12:18:41'),(86182,'2024-05-06',455,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 12:18:41','2024-05-06 12:18:41'),(86183,'2024-05-06',1253,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 12:18:41','2024-05-06 12:18:41'),(86184,'2024-05-06',498,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 12:18:42','2024-05-06 12:18:42'),(86185,'2024-05-06',365,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 12:18:43','2024-05-06 12:18:43'),(86186,'2024-05-06',544,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 12:18:43','2024-05-06 12:18:43'),(86187,'2024-05-06',572,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 12:18:43','2024-05-06 12:18:43'),(86188,'2024-05-06',444,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-06 12:42:39','2024-05-09 16:59:21'),(86189,'2024-05-06',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:39','2024-05-09 16:59:21'),(86190,'2024-05-06',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 12:42:39','2024-05-09 16:59:21'),(86191,'2024-05-06',1179,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 12:42:40','2024-05-09 16:59:21'),(86192,'2024-05-06',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:41','2024-05-09 16:59:21'),(86193,'2024-05-06',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:42','2024-05-09 16:59:21'),(86194,'2024-05-06',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:42','2024-05-09 16:59:21'),(86195,'2024-05-06',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:42','2024-05-09 16:59:21'),(86196,'2024-05-06',547,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 12:42:42','2024-05-09 16:59:21'),(86197,'2024-05-06',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:42','2024-05-09 16:59:21'),(86198,'2024-05-06',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:42','2024-05-09 16:59:21'),(86199,'2024-05-06',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:42','2024-05-09 16:59:21'),(86200,'2024-05-06',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:42','2024-05-09 16:59:21'),(86201,'2024-05-06',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:43','2024-05-09 16:59:21'),(86202,'2024-05-06',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:43','2024-05-09 16:59:21'),(86203,'2024-05-06',477,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-06 12:42:43','2024-05-20 13:16:10'),(86204,'2024-05-06',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:44','2024-05-09 16:59:21'),(86205,'2024-05-06',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:44','2024-05-09 16:59:21'),(86206,'2024-05-06',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:44','2024-05-09 16:59:21'),(86207,'2024-05-06',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:44','2024-05-09 16:59:21'),(86208,'2024-05-06',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:44','2024-05-09 16:59:21'),(86209,'2024-05-06',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:44','2024-05-09 16:59:21'),(86210,'2024-05-06',557,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 12:42:44','2024-05-09 16:59:21'),(86211,'2024-05-06',598,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-06 12:42:44','2024-05-09 16:59:21'),(86212,'2024-05-06',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:45','2024-05-09 16:59:21'),(86213,'2024-05-06',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:45','2024-05-09 16:59:21'),(86214,'2024-05-06',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:45','2024-05-09 16:59:21'),(86215,'2024-05-06',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:45','2024-05-09 16:59:21'),(86216,'2024-05-06',523,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-06 12:42:45','2024-05-09 16:59:21'),(86217,'2024-05-06',568,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 12:42:46','2024-05-09 16:59:21'),(86218,'2024-05-06',1213,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:46','2024-05-09 16:59:21'),(86219,'2024-05-06',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 12:42:46','2024-05-09 16:59:21'),(86220,'2024-05-06',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:47','2024-05-09 16:59:21'),(86221,'2024-05-06',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:47','2024-05-09 16:59:21'),(86222,'2024-05-06',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 12:42:47','2024-05-09 16:59:21'),(86223,'2024-05-06',1110,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:51','2024-05-06 12:43:51'),(86224,'2024-05-06',1073,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:51','2024-05-06 12:43:51'),(86225,'2024-05-06',1093,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 12:43:51','2024-05-06 12:43:51'),(86226,'2024-05-06',1013,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:51','2024-05-06 12:43:51'),(86227,'2024-05-06',992,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:51','2024-05-06 12:43:51'),(86228,'2024-05-06',1068,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:51','2024-05-06 12:43:51'),(86229,'2024-05-06',1039,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 12:43:51','2024-05-06 12:43:51'),(86230,'2024-05-06',484,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:52','2024-05-06 12:43:52'),(86231,'2024-05-06',1023,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 12:43:52','2024-05-06 12:43:52'),(86232,'2024-05-06',476,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:53','2024-05-06 12:43:53'),(86233,'2024-05-06',1128,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 12:43:53','2024-05-06 12:43:53'),(86234,'2024-05-06',468,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:53','2024-05-06 12:43:53'),(86235,'2024-05-06',790,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:53','2024-05-06 12:43:53'),(86236,'2024-05-06',287,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:53','2024-05-06 12:43:53'),(86237,'2024-05-06',857,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 12:43:53','2024-05-06 12:43:53'),(86238,'2024-05-06',106,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 12:43:54','2024-05-06 12:43:54'),(86239,'2024-05-06',1107,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:55','2024-05-06 12:43:55'),(86240,'2024-05-06',1118,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 12:43:55','2024-05-06 12:43:55'),(86241,'2024-05-06',246,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 12:43:55','2024-05-06 12:43:55'),(86242,'2024-05-06',1114,36,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 12:43:56','2024-05-06 12:43:56'),(86243,'2024-05-06',542,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:57','2024-05-06 12:43:57'),(86244,'2024-05-06',77,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:57','2024-05-06 12:43:57'),(86245,'2024-05-06',1049,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 12:43:57','2024-05-06 12:43:57'),(86246,'2024-05-06',666,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:10','2024-05-06 12:44:10'),(86247,'2024-05-06',919,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-06 12:44:10','2024-05-06 12:44:10'),(86248,'2024-05-06',731,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86249,'2024-05-06',613,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86250,'2024-05-06',795,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86251,'2024-05-06',743,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86252,'2024-05-06',772,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86253,'2024-05-06',942,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86254,'2024-05-06',944,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86255,'2024-05-06',610,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86256,'2024-05-06',899,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86257,'2024-05-06',651,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86258,'2024-05-06',652,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86259,'2024-05-06',612,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86260,'2024-05-06',641,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86261,'2024-05-06',877,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86262,'2024-05-06',768,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86263,'2024-05-06',1079,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86264,'2024-05-06',656,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86265,'2024-05-06',654,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86266,'2024-05-06',763,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86267,'2024-05-06',797,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86268,'2024-05-06',839,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86269,'2024-05-06',1278,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86270,'2024-05-06',689,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86271,'2024-05-06',674,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86272,'2024-05-06',808,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86273,'2024-05-06',645,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86274,'2024-05-06',918,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86275,'2024-05-06',884,4,16,' Stephannie Leal Martínez',1,3,'Ausente despues de recreo',1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86276,'2024-05-06',759,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86277,'2024-05-06',616,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-06 12:44:11','2024-05-06 12:44:11'),(86278,'2024-05-06',20,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:49','2024-05-06 12:50:49'),(86279,'2024-05-06',39,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:49','2024-05-06 12:50:49'),(86280,'2024-05-06',49,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:49','2024-05-06 12:50:49'),(86281,'2024-05-06',288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:49','2024-05-06 12:50:49'),(86282,'2024-05-06',720,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:49','2024-05-06 12:50:49'),(86283,'2024-05-06',48,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-06 12:50:49','2024-05-06 12:50:49'),(86284,'2024-05-06',243,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:50','2024-05-06 12:50:50'),(86285,'2024-05-06',843,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:50','2024-05-06 12:50:50'),(86286,'2024-05-06',1003,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:50','2024-05-06 12:50:50'),(86287,'2024-05-06',261,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:50','2024-05-06 12:50:50'),(86288,'2024-05-06',79,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:50','2024-05-06 12:50:50'),(86289,'2024-05-06',1275,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:50','2024-05-06 12:50:50'),(86290,'2024-05-06',1246,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-06 12:50:50','2024-05-06 12:50:50'),(86291,'2024-05-06',206,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86292,'2024-05-06',1158,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86293,'2024-05-06',125,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86294,'2024-05-06',14,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86295,'2024-05-06',999,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86296,'2024-05-06',904,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86297,'2024-05-06',1226,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86298,'2024-05-06',179,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86299,'2024-05-06',170,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86300,'2024-05-06',9,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86301,'2024-05-06',18,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86302,'2024-05-06',89,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86303,'2024-05-06',253,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 12:50:51'),(86304,'2024-05-06',1112,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:51','2024-05-06 13:17:34'),(86305,'2024-05-06',284,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-06 12:50:52','2024-05-06 12:50:52'),(86306,'2024-05-06',171,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:53','2024-05-06 12:50:53'),(86307,'2024-05-06',21,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:53','2024-05-06 12:50:53'),(86308,'2024-05-06',998,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:53','2024-05-06 12:50:53'),(86309,'2024-05-06',980,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:53','2024-05-06 12:50:53'),(86310,'2024-05-06',1017,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:53','2024-05-06 12:50:53'),(86311,'2024-05-06',1288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:53','2024-05-06 12:50:53'),(86312,'2024-05-06',62,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-06 12:50:53','2024-05-06 12:50:53'),(86313,'2024-05-06',378,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:29','2024-05-06 12:53:29'),(86314,'2024-05-06',377,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 12:53:29','2024-05-06 12:53:29'),(86315,'2024-05-06',461,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:30','2024-05-06 12:53:30'),(86316,'2024-05-06',404,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:30','2024-05-06 12:53:30'),(86317,'2024-05-06',395,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 12:53:30','2024-05-06 12:53:30'),(86318,'2024-05-06',589,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:30','2024-05-06 12:53:30'),(86319,'2024-05-06',1228,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 12:53:30','2024-05-06 12:53:30'),(86320,'2024-05-06',548,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:31','2024-05-06 12:53:31'),(86321,'2024-05-06',559,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:31','2024-05-06 12:53:31'),(86322,'2024-05-06',326,31,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-06 12:53:31','2024-05-06 12:53:56'),(86323,'2024-05-06',483,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:32','2024-05-06 12:53:32'),(86324,'2024-05-06',525,31,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-06 12:53:32','2024-05-09 12:22:28'),(86325,'2024-05-06',518,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:33','2024-05-06 12:53:33'),(86326,'2024-05-06',1191,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 12:53:33','2024-05-06 12:53:33'),(86327,'2024-05-06',1018,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:33','2024-05-06 12:53:33'),(86328,'2024-05-06',973,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 12:53:33','2024-05-06 12:53:33'),(86329,'2024-05-06',428,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:34','2024-05-06 12:53:34'),(86330,'2024-05-06',1216,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:34','2024-05-06 12:53:34'),(86331,'2024-05-06',367,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:34','2024-05-06 12:53:34'),(86332,'2024-05-06',540,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:34','2024-05-06 12:53:34'),(86333,'2024-05-06',995,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:34','2024-05-06 12:53:34'),(86334,'2024-05-06',668,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:34','2024-05-06 12:53:34'),(86335,'2024-05-06',625,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:34','2024-05-06 12:53:34'),(86336,'2024-05-06',332,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:34','2024-05-06 12:53:34'),(86337,'2024-05-06',474,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:34','2024-05-06 12:53:34'),(86338,'2024-05-06',363,31,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-06 12:53:34','2024-05-09 12:22:28'),(86339,'2024-05-06',1026,31,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-06 12:53:35','2024-05-09 12:22:28'),(86340,'2024-05-06',562,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:36','2024-05-06 12:53:36'),(86341,'2024-05-06',435,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 12:53:36','2024-05-06 12:53:36'),(86342,'2024-05-06',491,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 12:53:36','2024-05-06 12:53:36'),(86343,'2024-05-06',958,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:37','2024-05-06 12:53:37'),(86344,'2024-05-06',422,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 12:53:37','2024-05-06 12:53:37'),(86345,'2024-05-06',258,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86346,'2024-05-06',240,34,21,' Mariela Molina Acosta',2,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86347,'2024-05-06',224,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86348,'2024-05-06',245,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86349,'2024-05-06',247,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86350,'2024-05-06',223,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86351,'2024-05-06',197,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86352,'2024-05-06',248,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86353,'2024-05-06',236,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86354,'2024-05-06',199,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86355,'2024-05-06',251,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86356,'2024-05-06',244,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86357,'2024-05-06',230,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86358,'2024-05-06',191,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 12:58:51','2024-05-06 12:58:51'),(86359,'2024-05-06',1304,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:51','2024-05-06 13:10:51'),(86360,'2024-05-06',779,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-05-06 13:10:51','2024-05-06 13:10:51'),(86361,'2024-05-06',764,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:51','2024-05-06 13:10:51'),(86362,'2024-05-06',741,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-06 13:10:51','2024-05-06 13:10:51'),(86363,'2024-05-06',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:52','2024-05-06 13:10:52'),(86364,'2024-05-06',705,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:52','2024-05-06 13:10:52'),(86365,'2024-05-06',900,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-06 13:10:52','2024-05-06 13:10:52'),(86366,'2024-05-06',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:52','2024-05-06 13:10:52'),(86367,'2024-05-06',882,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-06 13:10:52','2024-05-06 13:10:52'),(86368,'2024-05-06',1137,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:53','2024-05-06 13:10:53'),(86369,'2024-05-06',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:53','2024-05-06 13:10:53'),(86370,'2024-05-06',786,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:53','2024-05-06 13:10:53'),(86371,'2024-05-06',832,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-06 13:10:53','2024-05-06 13:10:53'),(86372,'2024-05-06',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:54','2024-05-06 13:10:54'),(86373,'2024-05-06',1180,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-06 13:10:54','2024-05-06 13:10:54'),(86374,'2024-05-06',990,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:55','2024-05-06 13:10:55'),(86375,'2024-05-06',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:55','2024-05-06 13:10:55'),(86376,'2024-05-06',767,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:55','2024-05-06 13:10:55'),(86377,'2024-05-06',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:55','2024-05-06 13:10:55'),(86378,'2024-05-06',926,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:55','2024-05-06 13:10:55'),(86379,'2024-05-06',704,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:55','2024-05-06 13:10:55'),(86380,'2024-05-06',751,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:55','2024-05-06 13:10:55'),(86381,'2024-05-06',1211,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-06 13:10:55','2024-05-06 13:10:55'),(86382,'2024-05-06',643,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:55','2024-05-06 13:10:55'),(86383,'2024-05-06',817,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-06 13:10:55','2024-05-06 13:10:55'),(86384,'2024-05-06',1095,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-06 13:10:56','2024-05-06 13:10:56'),(86385,'2024-05-06',864,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-06 13:10:57','2024-05-06 13:10:57'),(86386,'2024-05-06',648,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:57','2024-05-06 13:10:57'),(86387,'2024-05-06',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-06 13:10:57','2024-05-06 13:10:57'),(86388,'2024-05-06',1222,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:43','2024-05-06 13:13:43'),(86389,'2024-05-06',978,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:43','2024-05-06 13:13:43'),(86390,'2024-05-06',892,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 13:13:43','2024-05-06 13:13:43'),(86391,'2024-05-06',554,23,16,' Héctor Villalobos Cascante',4,2,NULL,1,0,'2024-05-06 13:13:44','2024-05-10 12:23:50'),(86392,'2024-05-06',322,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86393,'2024-05-06',1189,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86394,'2024-05-06',8,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86395,'2024-05-06',471,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86396,'2024-05-06',929,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86397,'2024-05-06',673,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86398,'2024-05-06',1239,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86399,'2024-05-06',306,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86400,'2024-05-06',357,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86401,'2024-05-06',721,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86402,'2024-05-06',1127,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 13:13:45','2024-05-06 13:13:45'),(86403,'2024-05-06',551,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:46','2024-05-06 13:13:46'),(86404,'2024-05-06',403,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 13:13:46','2024-05-06 13:13:46'),(86405,'2024-05-06',599,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:47','2024-05-06 13:13:47'),(86406,'2024-05-06',436,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 13:13:47','2024-05-06 13:13:47'),(86407,'2024-05-06',347,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:47','2024-05-06 13:13:47'),(86408,'2024-05-06',60,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:47','2024-05-06 13:13:47'),(86409,'2024-05-06',330,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:47','2024-05-06 13:13:47'),(86410,'2024-05-06',1010,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 13:13:47','2024-05-06 13:13:47'),(86411,'2024-05-06',576,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:48','2024-05-06 13:13:48'),(86412,'2024-05-06',1144,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:48','2024-05-06 13:13:48'),(86413,'2024-05-06',1247,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 13:13:48','2024-05-06 13:13:48'),(86414,'2024-05-06',1187,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:49','2024-05-06 13:13:49'),(86415,'2024-05-06',504,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:49','2024-05-06 13:13:49'),(86416,'2024-05-06',355,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 13:13:49','2024-05-06 13:13:49'),(86417,'2024-05-06',408,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:23','2024-05-06 13:16:23'),(86418,'2024-05-06',921,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:23','2024-05-06 13:16:23'),(86419,'2024-05-06',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:23','2024-05-06 13:16:23'),(86420,'2024-05-06',1264,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 13:16:23','2024-05-06 13:16:23'),(86421,'2024-05-06',413,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:24','2024-05-06 13:16:24'),(86422,'2024-05-06',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:24','2024-05-06 13:16:24'),(86423,'2024-05-06',55,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:24','2024-05-06 13:16:24'),(86424,'2024-05-06',466,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 13:16:24','2024-05-06 13:16:24'),(86425,'2024-05-06',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:25','2024-05-06 13:16:25'),(86426,'2024-05-06',993,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:25','2024-05-06 13:16:25'),(86427,'2024-05-06',531,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:25','2024-05-06 13:16:25'),(86428,'2024-05-06',535,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 13:16:25','2024-05-06 13:16:25'),(86429,'2024-05-06',968,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:25','2024-05-06 13:16:25'),(86430,'2024-05-06',646,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:25','2024-05-06 13:16:25'),(86431,'2024-05-06',1014,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:25','2024-05-06 13:16:25'),(86432,'2024-05-06',1173,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 13:16:26','2024-05-06 13:16:26'),(86433,'2024-05-06',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:26','2024-05-06 13:16:26'),(86434,'2024-05-06',286,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:26','2024-05-06 13:16:26'),(86435,'2024-05-06',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:26','2024-05-06 13:16:26'),(86436,'2024-05-06',334,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 13:16:26','2024-05-06 13:16:26'),(86437,'2024-05-06',371,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:27','2024-05-06 13:16:27'),(86438,'2024-05-06',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:27','2024-05-06 13:16:27'),(86439,'2024-05-06',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:27','2024-05-06 13:16:27'),(86440,'2024-05-06',414,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:27','2024-05-06 13:16:27'),(86441,'2024-05-06',597,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:27','2024-05-06 13:16:27'),(86442,'2024-05-06',571,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 13:16:27','2024-05-06 13:16:27'),(86443,'2024-05-06',373,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:28','2024-05-06 13:16:28'),(86444,'2024-05-06',1282,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:28','2024-05-06 13:16:28'),(86445,'2024-05-06',1170,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-06 13:16:28','2024-05-06 13:16:28'),(86446,'2024-05-06',390,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:28','2024-05-06 13:16:28'),(86447,'2024-05-06',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:28','2024-05-06 13:16:28'),(86448,'2024-05-06',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:28','2024-05-06 13:16:28'),(86449,'2024-05-06',961,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:28','2024-05-06 13:16:28'),(86450,'2024-05-06',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-06 13:16:28','2024-05-06 13:16:28'),(86451,'2024-05-06',606,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 13:20:01','2024-05-06 13:20:01'),(86452,'2024-05-06',1230,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 13:20:01','2024-05-06 13:20:01'),(86453,'2024-05-06',1029,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 13:20:01','2024-05-06 13:20:01'),(86454,'2024-05-06',1152,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 13:20:01','2024-05-06 13:20:01'),(86455,'2024-05-06',1309,37,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 13:20:01','2024-05-06 13:20:01'),(86456,'2024-05-06',128,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 13:20:02','2024-05-06 13:20:02'),(86457,'2024-05-06',1045,37,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 13:20:02','2024-05-06 13:20:02'),(86458,'2024-05-06',168,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 13:20:03','2024-05-06 13:20:03'),(86459,'2024-05-06',736,37,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 13:20:03','2024-05-06 13:20:03'),(86460,'2024-05-06',162,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 13:20:04','2024-05-06 13:20:04'),(86461,'2024-05-06',1294,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 13:20:04','2024-05-06 13:20:04'),(86462,'2024-05-06',1048,37,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 13:20:04','2024-05-06 13:20:04'),(86463,'2024-05-06',444,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,'Justifica el 13 de mayo',1,0,'2024-05-06 13:28:03','2024-05-13 13:31:49'),(86464,'2024-05-06',405,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86465,'2024-05-06',935,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86466,'2024-05-06',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86467,'2024-05-06',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86468,'2024-05-06',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86469,'2024-05-06',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86470,'2024-05-06',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86471,'2024-05-06',547,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86472,'2024-05-06',453,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86473,'2024-05-06',299,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86474,'2024-05-06',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86475,'2024-05-06',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 13:28:04','2024-05-06 13:28:04'),(86476,'2024-05-06',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:05','2024-05-06 13:28:05'),(86477,'2024-05-06',771,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:05','2024-05-06 13:28:05'),(86478,'2024-05-06',477,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 13:28:05','2024-05-06 13:28:05'),(86479,'2024-05-06',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:06','2024-05-06 13:28:06'),(86480,'2024-05-06',430,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:06','2024-05-06 13:28:06'),(86481,'2024-05-06',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:06','2024-05-06 13:28:06'),(86482,'2024-05-06',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:06','2024-05-06 13:28:06'),(86483,'2024-05-06',911,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:06','2024-05-06 13:28:06'),(86484,'2024-05-06',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:06','2024-05-06 13:28:06'),(86485,'2024-05-06',557,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 13:28:06','2024-05-06 13:28:06'),(86486,'2024-05-06',598,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,'Justifica el 13 de mayo',1,0,'2024-05-06 13:28:06','2024-05-13 13:31:49'),(86487,'2024-05-06',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:07','2024-05-06 13:28:07'),(86488,'2024-05-06',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:07','2024-05-06 13:28:07'),(86489,'2024-05-06',440,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:07','2024-05-06 13:28:07'),(86490,'2024-05-06',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:07','2024-05-06 13:28:07'),(86491,'2024-05-06',523,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 13:28:07','2024-05-06 13:28:07'),(86492,'2024-05-06',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:08','2024-05-06 13:28:08'),(86493,'2024-05-06',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:08','2024-05-06 13:28:08'),(86494,'2024-05-06',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 13:28:08','2024-05-06 13:28:08'),(86495,'2024-05-06',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:08','2024-05-06 13:28:08'),(86496,'2024-05-06',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:09','2024-05-06 13:28:09'),(86497,'2024-05-06',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 13:28:09','2024-05-06 13:28:09'),(86498,'2024-05-06',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:19','2024-05-06 13:29:19'),(86499,'2024-05-06',1086,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 13:29:19','2024-05-06 13:29:19'),(86500,'2024-05-06',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:20','2024-05-06 13:29:20'),(86501,'2024-05-06',1061,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 13:29:20','2024-05-06 13:29:20'),(86502,'2024-05-06',1271,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 13:29:21','2024-05-06 13:29:21'),(86503,'2024-05-06',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86504,'2024-05-06',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86505,'2024-05-06',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86506,'2024-05-06',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86507,'2024-05-06',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86508,'2024-05-06',1150,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86509,'2024-05-06',1072,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86510,'2024-05-06',1273,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86511,'2024-05-06',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86512,'2024-05-06',1100,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86513,'2024-05-06',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86514,'2024-05-06',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86515,'2024-05-06',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86516,'2024-05-06',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86517,'2024-05-06',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86518,'2024-05-06',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86519,'2024-05-06',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86520,'2024-05-06',1071,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86521,'2024-05-06',1159,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86522,'2024-05-06',1094,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:22','2024-05-06 13:29:22'),(86523,'2024-05-06',1108,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:23','2024-05-06 13:29:23'),(86524,'2024-05-06',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:23','2024-05-06 13:29:23'),(86525,'2024-05-06',1062,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:23','2024-05-06 13:29:23'),(86526,'2024-05-06',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:23','2024-05-06 13:29:23'),(86527,'2024-05-06',1056,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 13:29:23','2024-05-06 13:29:23'),(86528,'2024-05-06',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:23','2024-05-06 13:29:23'),(86529,'2024-05-06',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:23','2024-05-06 13:29:23'),(86530,'2024-05-06',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 13:29:23','2024-05-06 13:29:23'),(86531,'2024-05-06',530,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-06 13:30:26','2024-05-13 13:28:47'),(86532,'2024-05-06',420,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:27','2024-05-06 16:10:05'),(86533,'2024-05-06',605,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:27','2024-05-06 16:10:05'),(86534,'2024-05-06',469,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:28','2024-05-06 16:10:05'),(86535,'2024-05-06',494,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:29','2024-05-06 16:10:05'),(86536,'2024-05-06',1106,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-06 13:30:30','2024-05-13 13:28:47'),(86537,'2024-05-06',416,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-06 13:30:30','2024-05-06 16:10:05'),(86538,'2024-05-06',32,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:30','2024-05-06 16:10:05'),(86539,'2024-05-06',1083,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:31','2024-05-06 16:10:05'),(86540,'2024-05-06',1248,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-06 13:30:32','2024-05-06 16:10:05'),(86541,'2024-05-06',1208,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:32','2024-05-06 16:10:05'),(86542,'2024-05-06',1234,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:33','2024-05-06 16:10:05'),(86543,'2024-05-06',406,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:34','2024-05-06 16:10:05'),(86544,'2024-05-06',931,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-06 13:30:34','2024-05-06 16:10:05'),(86545,'2024-05-06',446,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-06 13:30:34','2024-05-06 16:10:05'),(86546,'2024-05-06',1121,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:34','2024-05-06 16:10:05'),(86547,'2024-05-06',1274,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:35','2024-05-06 16:10:05'),(86548,'2024-05-06',564,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:36','2024-05-06 16:10:05'),(86549,'2024-05-06',555,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-06 13:30:36','2024-05-06 16:10:05'),(86550,'2024-05-06',65,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:36','2024-05-06 16:10:05'),(86551,'2024-05-06',1199,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:37','2024-05-06 16:10:05'),(86552,'2024-05-06',1052,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:38','2024-05-06 16:10:05'),(86553,'2024-05-06',590,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:38','2024-05-06 16:10:05'),(86554,'2024-05-06',1041,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:39','2024-05-06 16:10:05'),(86555,'2024-05-06',381,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-06 13:30:41','2024-05-06 16:10:05'),(86556,'2024-05-06',579,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:41','2024-05-06 16:10:05'),(86557,'2024-05-06',507,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-06 13:30:42','2024-05-06 16:10:05'),(86558,'2024-05-06',331,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-06 13:30:42','2024-05-06 16:10:05'),(86559,'2024-05-06',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:50','2024-05-06 13:35:50'),(86560,'2024-05-06',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:50','2024-05-06 13:35:50'),(86561,'2024-05-06',1249,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:50','2024-05-06 13:35:50'),(86562,'2024-05-06',981,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:51','2024-05-06 13:35:51'),(86563,'2024-05-06',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:52','2024-05-06 13:35:52'),(86564,'2024-05-06',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:52','2024-05-06 13:35:52'),(86565,'2024-05-06',481,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:52','2024-05-06 13:35:52'),(86566,'2024-05-06',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:53','2024-05-06 13:35:53'),(86567,'2024-05-06',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:53','2024-05-06 13:35:53'),(86568,'2024-05-06',510,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:53','2024-05-06 13:35:53'),(86569,'2024-05-06',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:54','2024-05-06 13:35:54'),(86570,'2024-05-06',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:54','2024-05-06 13:35:54'),(86571,'2024-05-06',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:54','2024-05-06 13:35:54'),(86572,'2024-05-06',520,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:54','2024-05-06 13:35:54'),(86573,'2024-05-06',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:55','2024-05-06 13:35:55'),(86574,'2024-05-06',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:55','2024-05-06 13:35:55'),(86575,'2024-05-06',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:55','2024-05-06 13:35:55'),(86576,'2024-05-06',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:55','2024-05-06 13:35:55'),(86577,'2024-05-06',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:55','2024-05-06 13:35:55'),(86578,'2024-05-06',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:56','2024-05-06 13:35:56'),(86579,'2024-05-06',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:56','2024-05-06 13:35:56'),(86580,'2024-05-06',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:56','2024-05-06 13:35:56'),(86581,'2024-05-06',570,26,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-05-06 13:35:57','2024-05-14 11:46:33'),(86582,'2024-05-06',1308,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:58','2024-05-06 13:35:58'),(86583,'2024-05-06',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:58','2024-05-06 13:35:58'),(86584,'2024-05-06',452,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 13:35:59','2024-05-06 13:35:59'),(86585,'2024-05-06',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 13:35:59','2024-05-06 14:05:32'),(86586,'2024-05-06',28,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:22','2024-05-06 13:39:22'),(86587,'2024-05-06',205,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:22','2024-05-06 13:39:22'),(86588,'2024-05-06',61,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:22','2024-05-06 13:39:22'),(86589,'2024-05-06',262,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:22','2024-05-06 13:39:22'),(86590,'2024-05-06',69,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:22','2024-05-06 13:39:22'),(86591,'2024-05-06',1125,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:22','2024-05-06 13:39:22'),(86592,'2024-05-06',1167,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:22','2024-05-06 13:39:22'),(86593,'2024-05-06',1028,40,3,' Marjorie Céspedes Rodríguez',4,2,'Justifica ausencia de una lección',1,0,'2024-05-06 13:39:22','2024-05-06 13:57:02'),(86594,'2024-05-06',23,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:23','2024-05-06 13:39:23'),(86595,'2024-05-06',221,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:23','2024-05-06 13:39:23'),(86596,'2024-05-06',269,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:23','2024-05-06 13:39:23'),(86597,'2024-05-06',22,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:23','2024-05-06 13:39:23'),(86598,'2024-05-06',148,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:23','2024-05-06 13:39:23'),(86599,'2024-05-06',135,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:23','2024-05-06 13:39:23'),(86600,'2024-05-06',1279,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:24','2024-05-06 13:39:24'),(86601,'2024-05-06',47,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:24','2024-05-06 13:39:24'),(86602,'2024-05-06',46,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:24','2024-05-06 13:39:24'),(86603,'2024-05-06',67,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:25','2024-05-06 13:39:25'),(86604,'2024-05-06',164,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:25','2024-05-06 13:39:25'),(86605,'2024-05-06',1142,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:25','2024-05-06 13:39:25'),(86606,'2024-05-06',543,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:25','2024-05-06 13:39:25'),(86607,'2024-05-06',104,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:25','2024-05-06 13:39:25'),(86608,'2024-05-06',596,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:25','2024-05-06 13:39:25'),(86609,'2024-05-06',92,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:26','2024-05-06 13:39:26'),(86610,'2024-05-06',225,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:26','2024-05-06 13:39:26'),(86611,'2024-05-06',271,40,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA PARTIDOS DE FUTBOL',1,0,'2024-05-06 13:39:26','2024-05-07 13:26:52'),(86612,'2024-05-06',156,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:27','2024-05-06 13:39:27'),(86613,'2024-05-06',1181,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:27','2024-05-06 13:39:27'),(86614,'2024-05-06',742,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:27','2024-05-06 13:39:27'),(86615,'2024-05-06',99,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:28','2024-05-06 13:39:28'),(86616,'2024-05-06',42,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:28','2024-05-06 13:39:28'),(86617,'2024-05-06',885,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 13:39:28','2024-05-06 13:39:28'),(86618,'2024-05-06',930,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:28','2024-05-06 13:39:28'),(86619,'2024-05-06',1231,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:29','2024-05-06 13:39:29'),(86620,'2024-05-06',1287,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 13:39:29','2024-05-06 13:39:29'),(86621,'2024-05-06',275,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86622,'2024-05-06',289,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86623,'2024-05-06',212,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86624,'2024-05-06',923,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86625,'2024-05-06',975,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86626,'2024-05-06',1031,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86627,'2024-05-06',862,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86628,'2024-05-06',886,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86629,'2024-05-06',499,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86630,'2024-05-06',1276,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86631,'2024-05-06',936,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86632,'2024-05-06',1069,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86633,'2024-05-06',1004,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86634,'2024-05-06',1002,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 13:51:45','2024-05-06 13:51:45'),(86635,'2024-05-06',1000,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:46','2024-05-06 13:51:46'),(86636,'2024-05-06',1025,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:46','2024-05-06 13:51:46'),(86637,'2024-05-06',602,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 13:51:46','2024-05-06 13:51:46'),(86638,'2024-05-06',979,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:47','2024-05-06 13:51:47'),(86639,'2024-05-06',376,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:47','2024-05-06 13:51:47'),(86640,'2024-05-06',1001,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 13:51:47','2024-05-06 13:51:47'),(86641,'2024-05-06',963,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:47','2024-05-06 13:51:47'),(86642,'2024-05-06',748,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 13:51:47','2024-05-06 13:51:47'),(86643,'2024-05-06',388,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 13:51:48','2024-05-06 13:51:48'),(86644,'2024-05-06',285,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:49','2024-05-06 13:51:49'),(86645,'2024-05-06',553,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:49','2024-05-06 13:51:49'),(86646,'2024-05-06',750,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 13:51:49','2024-05-06 13:51:49'),(86647,'2024-05-06',302,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:53','2024-05-06 13:53:53'),(86648,'2024-05-06',881,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:53','2024-05-06 13:53:53'),(86649,'2024-05-06',366,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:53','2024-05-06 13:53:53'),(86650,'2024-05-06',489,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:53','2024-05-06 13:53:53'),(86651,'2024-05-06',1007,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:53','2024-05-06 13:53:53'),(86652,'2024-05-06',1154,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:53','2024-05-06 13:53:53'),(86653,'2024-05-06',1265,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:53','2024-05-06 13:53:53'),(86654,'2024-05-06',488,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 13:53:53','2024-05-06 13:53:53'),(86655,'2024-05-06',364,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:54','2024-05-06 13:53:54'),(86656,'2024-05-06',493,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:54','2024-05-06 13:53:54'),(86657,'2024-05-06',1005,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:54','2024-05-06 13:53:54'),(86658,'2024-05-06',778,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:54','2024-05-06 13:53:54'),(86659,'2024-05-06',1307,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:54','2024-05-06 13:53:54'),(86660,'2024-05-06',1305,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 13:53:54','2024-05-06 13:53:54'),(86661,'2024-05-06',432,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:55','2024-05-06 13:53:55'),(86662,'2024-05-06',1298,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:55','2024-05-06 13:53:55'),(86663,'2024-05-06',586,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:55','2024-05-06 13:53:55'),(86664,'2024-05-06',305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:55','2024-05-06 13:53:55'),(86665,'2024-05-06',421,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:55','2024-05-06 13:53:55'),(86666,'2024-05-06',1241,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 13:53:55','2024-05-06 13:53:55'),(86667,'2024-05-06',1076,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 13:53:55','2024-05-06 13:53:55'),(86668,'2024-05-06',982,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:56','2024-05-06 13:53:56'),(86669,'2024-05-06',1081,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:56','2024-05-06 13:53:56'),(86670,'2024-05-06',601,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:56','2024-05-06 13:53:56'),(86671,'2024-05-06',985,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 13:53:56','2024-05-06 13:53:56'),(86672,'2024-05-06',352,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:57','2024-05-06 13:53:57'),(86673,'2024-05-06',1169,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:57','2024-05-06 13:53:57'),(86674,'2024-05-06',953,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 13:53:57','2024-05-06 13:53:57'),(86675,'2024-05-06',1053,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:21','2024-05-06 13:58:21'),(86676,'2024-05-06',339,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:21','2024-05-06 13:58:21'),(86677,'2024-05-06',438,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-06 13:58:21','2024-05-13 13:33:16'),(86678,'2024-05-06',350,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:21','2024-05-06 13:58:21'),(86679,'2024-05-06',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:21','2024-05-06 13:58:21'),(86680,'2024-05-06',584,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:21','2024-05-06 13:58:21'),(86681,'2024-05-06',595,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:21','2024-05-06 13:58:21'),(86682,'2024-05-06',1291,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:21','2024-05-06 13:58:21'),(86683,'2024-05-06',346,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-06 13:58:21','2024-05-07 14:15:10'),(86684,'2024-05-06',970,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:22','2024-05-06 13:58:22'),(86685,'2024-05-06',411,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-06 13:58:22','2024-05-06 13:58:22'),(86686,'2024-05-06',1186,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:23','2024-05-06 13:58:23'),(86687,'2024-05-06',385,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:23','2024-05-06 13:58:23'),(86688,'2024-05-06',473,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-06 13:58:23','2024-05-06 13:58:23'),(86689,'2024-05-06',872,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:23','2024-05-06 13:58:23'),(86690,'2024-05-06',1301,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:23','2024-05-06 13:58:23'),(86691,'2024-05-06',447,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:23','2024-05-06 13:58:23'),(86692,'2024-05-06',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:23','2024-05-06 13:58:23'),(86693,'2024-05-06',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:23','2024-05-06 13:58:23'),(86694,'2024-05-06',512,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-06 13:58:23','2024-05-10 14:45:26'),(86695,'2024-05-06',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:24','2024-05-06 13:58:24'),(86696,'2024-05-06',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:24','2024-05-06 13:58:24'),(86697,'2024-05-06',566,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:24','2024-05-06 13:58:24'),(86698,'2024-05-06',445,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:24','2024-05-06 13:58:24'),(86699,'2024-05-06',925,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-06 13:58:24','2024-05-07 14:15:10'),(86700,'2024-05-06',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:25','2024-05-06 13:58:25'),(86701,'2024-05-06',490,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-06 13:58:25','2024-05-06 13:58:25'),(86702,'2024-05-06',1019,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:26','2024-05-06 13:58:26'),(86703,'2024-05-06',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:26','2024-05-06 13:58:26'),(86704,'2024-05-06',1220,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:26','2024-05-06 13:58:26'),(86705,'2024-05-06',1201,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-06 13:58:26','2024-05-07 14:15:10'),(86706,'2024-05-06',417,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-06 13:58:26','2024-05-07 14:15:10'),(86707,'2024-05-06',522,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:27','2024-05-06 13:58:27'),(86708,'2024-05-06',1040,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-06 13:58:27','2024-05-06 13:58:27'),(86709,'2024-05-06',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:01','2024-05-06 14:04:01'),(86710,'2024-05-06',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:04:01','2024-05-06 14:04:01'),(86711,'2024-05-06',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:02','2024-05-06 14:04:02'),(86712,'2024-05-06',1093,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:04:02','2024-05-06 14:04:02'),(86713,'2024-05-06',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:04:03','2024-05-06 14:04:03'),(86714,'2024-05-06',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:03','2024-05-06 14:04:03'),(86715,'2024-05-06',992,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:03','2024-05-06 14:04:03'),(86716,'2024-05-06',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:03','2024-05-06 14:04:03'),(86717,'2024-05-06',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:04:03','2024-05-06 14:04:03'),(86718,'2024-05-06',1039,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:04','2024-05-06 14:04:04'),(86719,'2024-05-06',484,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:04:04','2024-05-06 14:04:04'),(86720,'2024-05-06',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:05','2024-05-06 14:04:05'),(86721,'2024-05-06',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:05','2024-05-06 14:04:05'),(86722,'2024-05-06',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:04:05','2024-05-06 14:04:05'),(86723,'2024-05-06',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:05','2024-05-06 14:04:05'),(86724,'2024-05-06',790,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:05','2024-05-06 14:04:05'),(86725,'2024-05-06',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:05','2024-05-06 14:04:05'),(86726,'2024-05-06',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:04:05','2024-05-06 14:04:05'),(86727,'2024-05-06',106,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:06','2024-05-06 14:04:06'),(86728,'2024-05-06',1107,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:06','2024-05-06 14:04:06'),(86729,'2024-05-06',1118,36,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 09/05/24 (sickness)',1,0,'2024-05-06 14:04:06','2024-05-09 17:59:57'),(86730,'2024-05-06',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:04:07','2024-05-06 14:04:07'),(86731,'2024-05-06',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:04:07','2024-05-06 14:04:07'),(86732,'2024-05-06',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:08','2024-05-06 14:04:08'),(86733,'2024-05-06',1175,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:08','2024-05-06 14:04:08'),(86734,'2024-05-06',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:04:08','2024-05-06 14:04:08'),(86735,'2024-05-06',1049,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:04:08','2024-05-06 14:04:08'),(86736,'2024-05-06',426,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:07','2024-05-06 14:10:07'),(86737,'2024-05-06',384,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:07','2024-05-06 14:10:07'),(86738,'2024-05-06',442,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:07','2024-05-06 14:10:07'),(86739,'2024-05-06',1237,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 14:10:07','2024-05-06 14:10:07'),(86740,'2024-05-06',368,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:07','2024-05-06 14:10:07'),(86741,'2024-05-06',252,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:07','2024-05-06 14:10:07'),(86742,'2024-05-06',362,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 14:10:07','2024-05-06 14:10:07'),(86743,'2024-05-06',464,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:08','2024-05-06 14:10:08'),(86744,'2024-05-06',505,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:08','2024-05-06 14:10:08'),(86745,'2024-05-06',313,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:08','2024-05-06 14:10:08'),(86746,'2024-05-06',1183,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 14:10:08','2024-05-06 14:10:08'),(86747,'2024-05-06',292,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:09','2024-05-06 14:10:09'),(86748,'2024-05-06',511,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:09','2024-05-06 14:10:09'),(86749,'2024-05-06',1024,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 14:10:09','2024-05-06 14:10:09'),(86750,'2024-05-06',917,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 14:10:09','2024-05-06 14:10:09'),(86751,'2024-05-06',1236,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:10','2024-05-06 14:10:10'),(86752,'2024-05-06',383,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:10','2024-05-06 14:10:10'),(86753,'2024-05-06',1067,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:10','2024-05-06 14:10:10'),(86754,'2024-05-06',649,5,16,' Héctor Villalobos Cascante',2,2,NULL,1,0,'2024-05-06 14:10:10','2024-05-06 14:40:09'),(86755,'2024-05-06',503,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:11','2024-05-06 14:10:11'),(86756,'2024-05-06',1033,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 14:10:11','2024-05-06 14:10:11'),(86757,'2024-05-06',1219,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 14:10:11','2024-05-06 14:10:11'),(86758,'2024-05-06',465,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:12','2024-05-06 14:10:12'),(86759,'2024-05-06',300,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:12','2024-05-06 14:10:12'),(86760,'2024-05-06',508,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 14:10:12','2024-05-06 14:10:12'),(86761,'2024-05-06',6,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 14:10:13','2024-05-06 14:10:13'),(86762,'2024-05-06',293,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-06 14:10:14','2024-05-06 14:10:14'),(86763,'2024-05-06',396,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:14','2024-05-06 14:10:14'),(86764,'2024-05-06',533,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:14','2024-05-06 14:10:14'),(86765,'2024-05-06',486,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-06 14:10:14','2024-05-06 14:10:14'),(86766,'2024-05-06',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:47','2024-05-06 14:13:47'),(86767,'2024-05-06',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:47','2024-05-06 14:13:47'),(86768,'2024-05-06',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:47','2024-05-06 14:13:47'),(86769,'2024-05-06',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:47','2024-05-06 14:13:47'),(86770,'2024-05-06',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:47','2024-05-06 14:13:47'),(86771,'2024-05-06',1131,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 14:13:47','2024-05-06 14:13:47'),(86772,'2024-05-06',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86773,'2024-05-06',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86774,'2024-05-06',264,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justitication 22/03/24 (sickness)',1,0,'2024-05-06 14:13:48','2024-05-13 15:24:31'),(86775,'2024-05-06',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86776,'2024-05-06',277,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86777,'2024-05-06',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86778,'2024-05-06',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86779,'2024-05-06',242,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86780,'2024-05-06',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86781,'2024-05-06',208,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86782,'2024-05-06',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86783,'2024-05-06',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86784,'2024-05-06',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86785,'2024-05-06',29,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86786,'2024-05-06',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86787,'2024-05-06',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86788,'2024-05-06',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86789,'2024-05-06',272,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86790,'2024-05-06',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86791,'2024-05-06',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86792,'2024-05-06',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86793,'2024-05-06',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86794,'2024-05-06',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86795,'2024-05-06',451,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86796,'2024-05-06',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:48'),(86797,'2024-05-06',1046,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 14:13:48','2024-05-06 14:13:55'),(86798,'2024-05-06',1110,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:18','2024-05-06 14:15:18'),(86799,'2024-05-06',1073,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:18','2024-05-06 14:15:18'),(86800,'2024-05-06',1093,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 14:15:18','2024-05-06 14:15:18'),(86801,'2024-05-06',1013,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:19','2024-05-06 14:15:19'),(86802,'2024-05-06',992,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:19','2024-05-06 14:15:19'),(86803,'2024-05-06',1068,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:19','2024-05-06 14:15:19'),(86804,'2024-05-06',1039,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:19','2024-05-06 14:15:19'),(86805,'2024-05-06',484,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:19','2024-05-06 14:15:19'),(86806,'2024-05-06',1023,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:19','2024-05-06 14:15:19'),(86807,'2024-05-06',476,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:19','2024-05-06 14:15:19'),(86808,'2024-05-06',1128,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 14:15:19','2024-05-06 14:15:19'),(86809,'2024-05-06',468,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:20','2024-05-06 14:15:20'),(86810,'2024-05-06',790,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:20','2024-05-06 14:15:20'),(86811,'2024-05-06',287,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:20','2024-05-06 14:15:20'),(86812,'2024-05-06',857,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 14:15:20','2024-05-06 14:15:20'),(86813,'2024-05-06',106,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:21','2024-05-06 14:15:21'),(86814,'2024-05-06',1107,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:21','2024-05-06 14:15:21'),(86815,'2024-05-06',1118,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 14:15:21','2024-05-06 14:15:21'),(86816,'2024-05-06',246,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 14:15:22','2024-05-06 14:15:22'),(86817,'2024-05-06',1114,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:22','2024-05-06 14:15:22'),(86818,'2024-05-06',542,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:22','2024-05-06 14:15:22'),(86819,'2024-05-06',77,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:22','2024-05-06 14:15:22'),(86820,'2024-05-06',1049,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 14:15:22','2024-05-06 14:15:22'),(86821,'2024-05-06',735,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:00','2024-05-06 14:16:00'),(86822,'2024-05-06',1290,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 14:16:00','2024-05-06 14:16:00'),(86823,'2024-05-06',529,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:01','2024-05-06 14:16:01'),(86824,'2024-05-06',988,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:01','2024-05-06 14:16:01'),(86825,'2024-05-06',994,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:01','2024-05-06 14:16:01'),(86826,'2024-05-06',318,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:01','2024-05-06 14:16:01'),(86827,'2024-05-06',301,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 14:16:01','2024-05-06 14:16:01'),(86828,'2024-05-06',550,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:02','2024-05-06 14:16:02'),(86829,'2024-05-06',541,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:02','2024-05-06 14:16:02'),(86830,'2024-05-06',1177,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:02','2024-05-06 14:16:02'),(86831,'2024-05-06',574,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:02','2024-05-06 14:16:02'),(86832,'2024-05-06',333,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:02','2024-05-06 14:16:02'),(86833,'2024-05-06',976,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 14:16:02','2024-05-06 14:16:02'),(86834,'2024-05-06',50,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 14:16:03','2024-05-06 14:16:03'),(86835,'2024-05-06',1030,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:04','2024-05-06 14:16:04'),(86836,'2024-05-06',315,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 14:16:04','2024-05-06 14:16:04'),(86837,'2024-05-06',479,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:04','2024-05-06 14:16:04'),(86838,'2024-05-06',309,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:04','2024-05-06 14:16:04'),(86839,'2024-05-06',324,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:04','2024-05-06 14:16:04'),(86840,'2024-05-06',1162,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 14:16:04','2024-05-06 14:16:04'),(86841,'2024-05-06',887,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:05','2024-05-06 14:16:05'),(86842,'2024-05-06',307,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:05','2024-05-06 14:16:05'),(86843,'2024-05-06',869,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:05','2024-05-06 14:16:05'),(86844,'2024-05-06',593,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:05','2024-05-06 14:16:05'),(86845,'2024-05-06',13,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:05','2024-05-06 14:16:05'),(86846,'2024-05-06',291,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:05','2024-05-06 14:16:05'),(86847,'2024-05-06',537,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:05','2024-05-06 14:16:05'),(86848,'2024-05-06',319,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:05','2024-05-06 14:16:05'),(86849,'2024-05-06',478,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:05','2024-05-06 14:16:05'),(86850,'2024-05-06',12,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 14:16:05','2024-05-06 14:16:05'),(86851,'2024-05-06',516,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:06','2024-05-06 14:16:06'),(86852,'2024-05-06',1166,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 14:16:06','2024-05-06 14:16:06'),(86853,'2024-05-06',1168,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:07','2024-05-06 14:16:07'),(86854,'2024-05-06',17,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:07','2024-05-06 14:16:07'),(86855,'2024-05-06',581,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:07','2024-05-06 14:16:07'),(86856,'2024-05-06',437,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 14:16:07','2024-05-06 14:16:07'),(86857,'2024-05-06',393,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 14:16:07','2024-05-06 14:16:07'),(86858,'2024-05-06',163,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,0,'2024-05-06 14:17:38','2024-05-13 12:23:11'),(86859,'2024-05-06',151,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:39','2024-05-06 14:17:39'),(86860,'2024-05-06',140,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:39','2024-05-06 14:17:39'),(86861,'2024-05-06',215,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:39','2024-05-06 14:17:39'),(86862,'2024-05-06',54,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:39','2024-05-06 14:17:39'),(86863,'2024-05-06',24,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:39','2024-05-06 14:17:39'),(86864,'2024-05-06',68,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:39','2024-05-06 14:17:39'),(86865,'2024-05-06',45,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:39','2024-05-06 14:17:39'),(86866,'2024-05-06',31,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:39','2024-05-06 14:17:39'),(86867,'2024-05-06',176,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:39','2024-05-06 14:17:39'),(86868,'2024-05-06',1050,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-06 14:17:39','2024-05-06 14:17:39'),(86869,'2024-05-06',159,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:40','2024-05-06 14:17:40'),(86870,'2024-05-06',969,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-06 14:17:40','2024-05-06 14:17:40'),(86871,'2024-05-06',270,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:40','2024-05-06 14:17:40'),(86872,'2024-05-06',43,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:40','2024-05-06 14:17:40'),(86873,'2024-05-06',34,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:40','2024-05-06 14:17:40'),(86874,'2024-05-06',181,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:40','2024-05-06 14:17:40'),(86875,'2024-05-06',70,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:40','2024-05-06 14:17:40'),(86876,'2024-05-06',1206,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-06 14:17:40','2024-05-06 14:17:40'),(86877,'2024-05-06',36,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:41','2024-05-06 14:17:41'),(86878,'2024-05-06',64,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:41','2024-05-06 14:17:41'),(86879,'2024-05-06',239,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-06 14:17:41','2024-05-06 14:17:41'),(86880,'2024-05-06',934,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-06 14:17:42','2024-05-06 14:17:42'),(86881,'2024-05-06',40,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86882,'2024-05-06',1133,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86883,'2024-05-06',10,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86884,'2024-05-06',25,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86885,'2024-05-06',58,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86886,'2024-05-06',1012,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86887,'2024-05-06',52,12,3,' Brayan Andrés Guzmán González',2,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86888,'2024-05-06',841,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86889,'2024-05-06',35,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86890,'2024-05-06',983,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86891,'2024-05-06',1160,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86892,'2024-05-06',26,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-06 14:17:43','2024-05-06 14:17:43'),(86893,'2024-05-06',137,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:29','2024-05-06 14:32:29'),(86894,'2024-05-06',172,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:29','2024-05-06 14:32:29'),(86895,'2024-05-06',182,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:29','2024-05-06 14:32:29'),(86896,'2024-05-06',167,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 14:32:29','2024-05-06 14:32:29'),(86897,'2024-05-06',83,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86898,'2024-05-06',145,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86899,'2024-05-06',127,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86900,'2024-05-06',155,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86901,'2024-05-06',207,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86902,'2024-05-06',113,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86903,'2024-05-06',111,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86904,'2024-05-06',201,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86905,'2024-05-06',160,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86906,'2024-05-06',154,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86907,'2024-05-06',90,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86908,'2024-05-06',241,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86909,'2024-05-06',193,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 14:32:30','2024-05-06 14:32:30'),(86910,'2024-05-06',178,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:31','2024-05-06 14:32:31'),(86911,'2024-05-06',81,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:31','2024-05-06 14:32:31'),(86912,'2024-05-06',132,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:31','2024-05-06 14:32:31'),(86913,'2024-05-06',192,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:31','2024-05-06 14:32:31'),(86914,'2024-05-06',141,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 14:32:31','2024-05-06 14:32:31'),(86915,'2024-05-06',169,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 14:32:32','2024-05-06 14:32:32'),(86916,'2024-05-06',173,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:33','2024-05-06 14:32:33'),(86917,'2024-05-06',134,10,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-05-06 14:32:33','2024-05-13 14:30:11'),(86918,'2024-05-06',53,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:33','2024-05-06 14:32:33'),(86919,'2024-05-06',84,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:33','2024-05-06 14:32:33'),(86920,'2024-05-06',91,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 14:32:33','2024-05-06 14:32:33'),(86921,'2024-05-06',1240,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:28','2024-05-06 14:42:28'),(86922,'2024-05-06',410,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:28','2024-05-06 14:47:10'),(86923,'2024-05-06',392,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:29','2024-05-06 14:42:29'),(86924,'2024-05-06',569,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 14:42:29','2024-05-06 14:42:29'),(86925,'2024-05-06',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86926,'2024-05-06',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86927,'2024-05-06',283,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86928,'2024-05-06',343,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86929,'2024-05-06',425,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86930,'2024-05-06',1214,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86931,'2024-05-06',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86932,'2024-05-06',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86933,'2024-05-06',565,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86934,'2024-05-06',514,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86935,'2024-05-06',458,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 14:42:30','2024-05-06 14:42:30'),(86936,'2024-05-06',1306,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 14:42:31','2024-05-06 14:42:31'),(86937,'2024-05-06',603,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:32','2024-05-06 14:42:32'),(86938,'2024-05-06',1042,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 14:42:32','2024-05-06 14:42:32'),(86939,'2024-05-06',785,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:33','2024-05-06 14:42:33'),(86940,'2024-05-06',1134,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 14:42:33','2024-05-06 14:42:33'),(86941,'2024-05-06',524,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:33','2024-05-06 14:42:33'),(86942,'2024-05-06',515,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 14:42:33','2024-05-06 14:42:33'),(86943,'2024-05-06',443,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 14:42:34','2024-05-06 14:42:34'),(86944,'2024-05-06',956,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:35','2024-05-06 14:42:35'),(86945,'2024-05-06',1122,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 14:42:35','2024-05-06 14:42:35'),(86946,'2024-05-06',467,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 14:42:36','2024-05-06 14:42:36'),(86947,'2024-05-06',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86948,'2024-05-06',289,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86949,'2024-05-06',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86950,'2024-05-06',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86951,'2024-05-06',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86952,'2024-05-06',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86953,'2024-05-06',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86954,'2024-05-06',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86955,'2024-05-06',499,35,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86956,'2024-05-06',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86957,'2024-05-06',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86958,'2024-05-06',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86959,'2024-05-06',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86960,'2024-05-06',1002,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 14:47:15','2024-05-06 14:47:15'),(86961,'2024-05-06',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:16','2024-05-06 14:47:16'),(86962,'2024-05-06',1025,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 14:47:16','2024-05-06 14:47:16'),(86963,'2024-05-06',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 14:47:16','2024-05-06 14:47:16'),(86964,'2024-05-06',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:17','2024-05-06 14:47:17'),(86965,'2024-05-06',376,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:17','2024-05-06 14:47:17'),(86966,'2024-05-06',1001,35,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-06 14:47:17','2024-05-06 14:47:17'),(86967,'2024-05-06',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:17','2024-05-06 14:47:17'),(86968,'2024-05-06',1263,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:17','2024-05-06 14:47:17'),(86969,'2024-05-06',748,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 14:47:17','2024-05-06 14:47:17'),(86970,'2024-05-06',388,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-06 14:47:18','2024-05-06 14:47:18'),(86971,'2024-05-06',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:19','2024-05-06 14:47:19'),(86972,'2024-05-06',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:19','2024-05-06 14:47:19'),(86973,'2024-05-06',750,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-06 14:47:19','2024-05-06 14:47:19'),(86974,'2024-05-06',991,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86975,'2024-05-06',56,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86976,'2024-05-06',189,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86977,'2024-05-06',1136,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86978,'2024-05-06',187,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86979,'2024-05-06',161,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86980,'2024-05-06',126,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86981,'2024-05-06',97,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86982,'2024-05-06',706,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86983,'2024-05-06',232,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86984,'2024-05-06',57,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86985,'2024-05-06',217,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86986,'2024-05-06',1210,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:46','2024-05-06 14:48:46'),(86987,'2024-05-06',358,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:47','2024-05-06 14:48:47'),(86988,'2024-05-06',51,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:47','2024-05-06 14:48:47'),(86989,'2024-05-06',93,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:47','2024-05-06 14:48:47'),(86990,'2024-05-06',146,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-06 14:48:47','2024-06-10 17:51:26'),(86991,'2024-05-06',1250,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:47','2024-05-06 14:49:09'),(86992,'2024-05-06',867,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-06 14:48:48','2024-05-06 14:48:48'),(86993,'2024-05-06',701,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:48','2024-05-06 14:48:48'),(86994,'2024-05-06',209,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:49','2024-05-06 14:48:49'),(86995,'2024-05-06',370,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:49','2024-05-06 14:48:49'),(86996,'2024-05-06',38,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:49','2024-05-06 14:48:49'),(86997,'2024-05-06',180,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:49','2024-05-06 14:48:49'),(86998,'2024-05-06',157,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:49','2024-05-06 14:48:49'),(86999,'2024-05-06',115,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:49','2024-05-06 14:48:49'),(87000,'2024-05-06',873,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:49','2024-05-06 14:48:49'),(87001,'2024-05-06',76,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:49','2024-05-06 14:48:49'),(87002,'2024-05-06',186,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:49','2024-05-06 14:48:49'),(87003,'2024-05-06',256,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-06 14:48:49','2024-05-06 14:48:49'),(87004,'2024-05-06',20,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:46','2024-05-06 15:02:46'),(87005,'2024-05-06',39,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:46','2024-05-06 15:02:46'),(87006,'2024-05-06',49,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:46','2024-05-06 15:02:46'),(87007,'2024-05-06',288,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:46','2024-05-06 15:02:46'),(87008,'2024-05-06',720,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:46','2024-05-06 15:02:46'),(87009,'2024-05-06',48,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 15:02:46','2024-05-06 15:02:46'),(87010,'2024-05-06',243,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:47','2024-05-06 15:02:47'),(87011,'2024-05-06',843,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:47','2024-05-06 15:02:47'),(87012,'2024-05-06',1003,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 15:02:47','2024-05-06 15:02:47'),(87013,'2024-05-06',261,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 15:02:48','2024-05-06 15:02:48'),(87014,'2024-05-06',79,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:48','2024-05-06 15:02:48'),(87015,'2024-05-06',1275,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 15:02:48','2024-05-06 15:02:48'),(87016,'2024-05-06',1246,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 15:02:49','2024-05-06 15:02:49'),(87017,'2024-05-06',206,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:50','2024-05-06 15:02:50'),(87018,'2024-05-06',1158,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:50','2024-05-06 15:02:50'),(87019,'2024-05-06',125,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:50','2024-05-06 15:02:50'),(87020,'2024-05-06',14,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:50','2024-05-06 15:02:50'),(87021,'2024-05-06',999,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 15:02:50','2024-05-06 15:02:50'),(87022,'2024-05-06',904,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:50','2024-05-06 15:02:50'),(87023,'2024-05-06',1226,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:50','2024-05-06 15:02:50'),(87024,'2024-05-06',179,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:50','2024-05-06 15:02:50'),(87025,'2024-05-06',170,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 15:02:50','2024-05-06 15:02:50'),(87026,'2024-05-06',9,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:51','2024-05-06 15:02:51'),(87027,'2024-05-06',18,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:51','2024-05-06 15:20:51'),(87028,'2024-05-06',89,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:51','2024-05-06 15:02:51'),(87029,'2024-05-06',253,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:51','2024-05-06 15:02:51'),(87030,'2024-05-06',1112,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:51','2024-05-06 15:02:51'),(87031,'2024-05-06',284,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:51','2024-05-06 15:02:51'),(87032,'2024-05-06',171,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:51','2024-05-06 15:02:51'),(87033,'2024-05-06',21,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 15:02:51','2024-05-06 15:02:51'),(87034,'2024-05-06',998,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 15:02:52','2024-05-06 15:02:52'),(87035,'2024-05-06',980,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:52','2024-05-06 15:02:52'),(87036,'2024-05-06',1017,38,19,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 15:02:52','2024-05-06 15:02:52'),(87037,'2024-05-06',1288,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:53','2024-05-06 15:02:53'),(87038,'2024-05-06',62,38,19,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 15:02:53','2024-05-06 15:02:53'),(87039,'2024-05-06',418,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:16','2024-05-06 15:03:16'),(87040,'2024-05-06',1195,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:16','2024-05-06 15:03:16'),(87041,'2024-05-06',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:16','2024-05-06 15:03:16'),(87042,'2024-05-06',424,32,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-06 15:03:16','2024-05-06 15:03:16'),(87043,'2024-05-06',1035,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:16','2024-05-06 15:03:16'),(87044,'2024-05-06',386,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87045,'2024-05-06',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87046,'2024-05-06',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87047,'2024-05-06',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87048,'2024-05-06',974,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87049,'2024-05-06',1261,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87050,'2024-05-06',749,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87051,'2024-05-06',788,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87052,'2024-05-06',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87053,'2024-05-06',475,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87054,'2024-05-06',1051,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87055,'2024-05-06',879,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87056,'2024-05-06',497,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 15:03:17','2024-05-06 15:03:17'),(87057,'2024-05-06',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:18','2024-05-06 15:03:18'),(87058,'2024-05-06',1011,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:18','2024-05-06 15:03:18'),(87059,'2024-05-06',1266,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 15:03:18','2024-05-06 15:03:18'),(87060,'2024-05-06',1267,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 15:03:19','2024-05-06 15:03:19'),(87061,'2024-05-06',391,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 15:03:19','2024-05-06 15:03:19'),(87062,'2024-05-06',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:20','2024-05-06 15:03:20'),(87063,'2024-05-06',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:20','2024-05-06 15:03:20'),(87064,'2024-05-06',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:20','2024-05-06 15:03:20'),(87065,'2024-05-06',454,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:20','2024-05-06 15:03:20'),(87066,'2024-05-06',1009,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:20','2024-05-06 15:03:20'),(87067,'2024-05-06',591,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:20','2024-05-06 15:03:20'),(87068,'2024-05-06',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:20','2024-05-06 15:03:20'),(87069,'2024-05-06',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:20','2024-05-06 15:03:20'),(87070,'2024-05-06',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 15:03:20','2024-05-06 15:03:20'),(87071,'2024-05-06',400,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:15','2024-05-06 15:19:15'),(87072,'2024-05-06',1103,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 15:19:16','2024-05-06 15:19:16'),(87073,'2024-05-06',1070,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:16','2024-05-06 15:19:16'),(87074,'2024-05-06',434,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 15:19:16','2024-05-06 15:19:16'),(87075,'2024-05-06',1242,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:16','2024-05-06 15:19:16'),(87076,'2024-05-06',19,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:17','2024-05-06 15:19:17'),(87077,'2024-05-06',1037,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:18','2024-05-06 15:19:18'),(87078,'2024-05-06',868,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:20','2024-05-06 15:19:20'),(87079,'2024-05-06',534,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 15:19:21','2024-05-06 15:19:21'),(87080,'2024-05-06',592,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:21','2024-05-06 15:19:21'),(87081,'2024-05-06',295,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:22','2024-05-06 15:19:22'),(87082,'2024-05-06',854,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:23','2024-05-06 15:19:23'),(87083,'2024-05-06',1047,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:23','2024-05-06 15:19:23'),(87084,'2024-05-06',578,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:24','2024-05-06 15:19:24'),(87085,'2024-05-06',1182,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 15:19:25','2024-05-06 15:19:25'),(87086,'2024-05-06',573,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 15:19:25','2024-05-06 15:19:25'),(87087,'2024-05-06',1221,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 15:19:25','2024-05-06 15:19:25'),(87088,'2024-05-06',851,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 15:19:25','2024-05-06 15:19:25'),(87089,'2024-05-06',433,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 15:19:25','2024-05-06 15:19:25'),(87090,'2024-05-06',28,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87091,'2024-05-06',205,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87092,'2024-05-06',61,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87093,'2024-05-06',262,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87094,'2024-05-06',69,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87095,'2024-05-06',1125,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87096,'2024-05-06',1167,40,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87097,'2024-05-06',1028,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87098,'2024-05-06',23,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87099,'2024-05-06',221,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87100,'2024-05-06',269,40,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 15:22:24','2024-05-06 15:22:24'),(87101,'2024-05-06',22,40,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87102,'2024-05-06',148,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87103,'2024-05-06',135,40,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87104,'2024-05-06',1279,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87105,'2024-05-06',47,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87106,'2024-05-06',46,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87107,'2024-05-06',67,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87108,'2024-05-06',164,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87109,'2024-05-06',1142,40,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87110,'2024-05-06',543,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87111,'2024-05-06',104,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87112,'2024-05-06',596,40,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 15:22:25','2024-05-06 15:22:25'),(87113,'2024-05-06',92,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:26','2024-05-06 15:22:26'),(87114,'2024-05-06',225,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:26','2024-05-06 15:22:26'),(87115,'2024-05-06',271,40,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 15:22:26','2024-05-06 15:22:26'),(87116,'2024-05-06',156,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:27','2024-05-06 15:22:27'),(87117,'2024-05-06',1181,40,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 15:22:27','2024-05-06 15:22:27'),(87118,'2024-05-06',742,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:27','2024-05-06 15:22:27'),(87119,'2024-05-06',99,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:27','2024-05-06 15:22:27'),(87120,'2024-05-06',42,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:27','2024-05-06 15:22:27'),(87121,'2024-05-06',885,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:27','2024-05-06 15:22:27'),(87122,'2024-05-06',930,40,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-06 15:22:27','2024-05-06 15:22:27'),(87123,'2024-05-06',1231,40,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 15:22:27','2024-05-06 15:22:27'),(87124,'2024-05-06',1287,40,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-06 15:22:27','2024-05-06 15:22:27'),(87125,'2024-05-06',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:19','2024-05-06 16:09:19'),(87126,'2024-05-06',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:19','2024-05-06 16:09:19'),(87127,'2024-05-06',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:19','2024-05-06 16:09:19'),(87128,'2024-05-06',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:19','2024-05-06 16:09:19'),(87129,'2024-05-06',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-06 16:09:19','2024-05-06 16:09:19'),(87130,'2024-05-06',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:19','2024-05-06 16:09:19'),(87131,'2024-05-06',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:19','2024-05-06 16:09:19'),(87132,'2024-05-06',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-06 16:09:19','2024-05-06 16:09:19'),(87133,'2024-05-06',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:20','2024-05-06 16:09:20'),(87134,'2024-05-06',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:20','2024-05-06 16:09:20'),(87135,'2024-05-06',94,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:20','2024-05-06 16:09:20'),(87136,'2024-05-06',211,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-06 16:09:20','2024-05-06 16:09:20'),(87137,'2024-05-06',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87138,'2024-05-06',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87139,'2024-05-06',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87140,'2024-05-06',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87141,'2024-05-06',108,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-10 10:56:37'),(87142,'2024-05-06',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87143,'2024-05-06',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87144,'2024-05-06',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87145,'2024-05-06',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87146,'2024-05-06',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87147,'2024-05-06',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87148,'2024-05-06',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87149,'2024-05-06',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87150,'2024-05-06',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87151,'2024-05-06',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87152,'2024-05-06',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 16:09:21','2024-05-06 16:09:21'),(87153,'2024-05-06',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:52','2024-05-06 16:10:52'),(87154,'2024-05-06',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:52','2024-05-06 16:10:52'),(87155,'2024-05-06',966,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:10:52','2024-05-06 16:10:52'),(87156,'2024-05-06',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:53','2024-05-06 16:10:53'),(87157,'2024-05-06',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:53','2024-05-06 16:10:53'),(87158,'2024-05-06',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:53','2024-05-06 16:10:53'),(87159,'2024-05-06',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:10:53','2024-05-06 16:10:53'),(87160,'2024-05-06',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:54','2024-05-06 16:10:54'),(87161,'2024-05-06',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:54','2024-05-06 16:10:54'),(87162,'2024-05-06',1238,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:54','2024-05-06 16:10:54'),(87163,'2024-05-06',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:54','2024-05-06 16:10:54'),(87164,'2024-05-06',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:10:54','2024-05-06 16:10:54'),(87165,'2024-05-06',423,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:10:55','2024-05-06 16:10:55'),(87166,'2024-05-06',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:55','2024-05-06 16:10:55'),(87167,'2024-05-06',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:55','2024-05-06 16:10:55'),(87168,'2024-05-06',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:10:55','2024-05-06 16:10:55'),(87169,'2024-05-06',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:10:56','2024-05-06 16:10:56'),(87170,'2024-05-06',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:57','2024-05-06 16:10:57'),(87171,'2024-05-06',1229,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:10:57','2024-05-06 16:10:57'),(87172,'2024-05-06',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:10:58','2024-05-06 16:10:58'),(87173,'2024-05-06',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:10:58','2024-05-06 16:10:58'),(87174,'2024-05-06',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:10:59','2024-05-06 16:10:59'),(87175,'2024-05-06',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:10:59','2024-05-06 16:10:59'),(87176,'2024-05-06',498,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 16:11:00','2024-05-06 16:11:00'),(87177,'2024-05-06',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:11:00','2024-05-06 16:11:00'),(87178,'2024-05-06',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:11:00','2024-05-06 16:11:00'),(87179,'2024-05-06',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 16:11:00','2024-05-06 16:11:00'),(87180,'2024-05-06',163,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-06 16:11:48','2024-05-06 16:11:48'),(87181,'2024-05-06',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87182,'2024-05-06',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87183,'2024-05-06',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87184,'2024-05-06',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87185,'2024-05-06',1050,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87186,'2024-05-06',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87187,'2024-05-06',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87188,'2024-05-06',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87189,'2024-05-06',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87190,'2024-05-06',181,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87191,'2024-05-06',70,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87192,'2024-05-06',934,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87193,'2024-05-06',1133,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-06 16:11:49','2024-05-06 16:11:49'),(87194,'2024-05-06',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:50','2024-05-06 16:11:50'),(87195,'2024-05-06',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-06 16:11:50','2024-05-06 16:11:50'),(87196,'2024-05-06',983,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-06 16:11:50','2024-05-06 16:11:50'),(87214,'2024-05-06',275,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:00','2024-05-06 16:16:00'),(87215,'2024-05-06',289,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:00','2024-05-06 16:16:00'),(87216,'2024-05-06',212,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:00','2024-05-06 16:16:00'),(87217,'2024-05-06',923,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:00','2024-05-06 16:16:00'),(87218,'2024-05-06',975,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:00','2024-05-06 16:16:00'),(87219,'2024-05-06',1031,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:00','2024-05-06 16:16:00'),(87220,'2024-05-06',862,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 16:16:00','2024-05-06 16:16:00'),(87221,'2024-05-06',886,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 16:16:01','2024-05-06 16:16:01'),(87222,'2024-05-06',499,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:01','2024-05-06 16:16:01'),(87223,'2024-05-06',1276,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:01','2024-05-06 16:16:01'),(87224,'2024-05-06',936,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:02','2024-05-06 16:16:02'),(87225,'2024-05-06',1069,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:02','2024-05-06 16:16:02'),(87226,'2024-05-06',1004,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:02','2024-05-06 16:16:02'),(87227,'2024-05-06',1002,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 16:16:02','2024-05-06 16:16:02'),(87228,'2024-05-06',1000,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:03','2024-05-06 16:16:03'),(87229,'2024-05-06',1025,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 16:16:03','2024-05-06 16:16:03'),(87230,'2024-05-06',602,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 16:16:03','2024-05-06 16:16:03'),(87231,'2024-05-06',979,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:04','2024-05-06 16:16:04'),(87232,'2024-05-06',376,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:04','2024-05-06 16:16:04'),(87233,'2024-05-06',1001,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 16:16:04','2024-05-06 16:16:04'),(87234,'2024-05-06',963,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:05','2024-05-06 16:16:05'),(87235,'2024-05-06',748,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 16:16:05','2024-05-06 16:16:05'),(87236,'2024-05-06',388,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-06 16:16:05','2024-05-06 16:16:05'),(87237,'2024-05-06',285,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:06','2024-05-06 16:16:06'),(87238,'2024-05-06',553,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:06','2024-05-06 16:16:06'),(87239,'2024-05-06',750,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-06 16:16:06','2024-05-06 16:16:06'),(87240,'2024-05-06',151,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:43','2024-05-06 16:16:43'),(87241,'2024-05-06',140,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:43','2024-05-06 16:16:43'),(87242,'2024-05-06',215,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:43','2024-05-06 16:16:43'),(87243,'2024-05-06',54,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:43','2024-05-06 16:16:43'),(87244,'2024-05-06',31,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:43','2024-05-06 16:16:43'),(87245,'2024-05-06',969,12,20,' María Auxiliadora López Salas',3,5,NULL,1,0,'2024-05-06 16:16:43','2024-05-06 16:16:43'),(87246,'2024-05-06',1206,12,20,' María Auxiliadora López Salas',3,5,NULL,1,0,'2024-05-06 16:16:44','2024-05-06 16:16:44'),(87247,'2024-05-06',36,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 16:16:45'),(87248,'2024-05-06',64,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 16:16:45'),(87249,'2024-05-06',239,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 16:16:45'),(87250,'2024-05-06',40,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 16:16:45'),(87251,'2024-05-06',10,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 16:16:45'),(87252,'2024-05-06',58,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 16:16:45'),(87253,'2024-05-06',1012,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 16:16:45'),(87254,'2024-05-06',841,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 16:16:45'),(87255,'2024-05-06',35,12,20,' María Auxiliadora López Salas',3,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 16:16:45'),(87256,'2024-05-06',1160,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 17:22:04'),(87257,'2024-05-06',26,12,20,' María Auxiliadora López Salas',1,5,NULL,1,0,'2024-05-06 16:16:45','2024-05-06 16:16:45'),(87258,'2024-05-06',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87259,'2024-05-06',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87260,'2024-05-06',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87261,'2024-05-06',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87262,'2024-05-06',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87263,'2024-05-06',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87264,'2024-05-06',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87265,'2024-05-06',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87266,'2024-05-06',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87267,'2024-05-06',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87268,'2024-05-06',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87269,'2024-05-06',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87270,'2024-05-06',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87271,'2024-05-06',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87272,'2024-05-06',1127,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87273,'2024-05-06',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87274,'2024-05-06',403,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 16:16:46','2024-05-06 16:16:46'),(87275,'2024-05-06',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 16:16:47','2024-05-06 16:16:47'),(87276,'2024-05-06',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:48','2024-05-06 16:16:48'),(87277,'2024-05-06',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:48','2024-05-06 16:16:48'),(87278,'2024-05-06',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:48','2024-05-06 16:16:48'),(87279,'2024-05-06',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:48','2024-05-06 16:16:48'),(87280,'2024-05-06',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:48','2024-05-06 16:16:48'),(87281,'2024-05-06',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:48','2024-05-06 16:16:48'),(87282,'2024-05-06',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:48','2024-05-06 16:16:48'),(87283,'2024-05-06',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:48','2024-05-06 16:16:48'),(87284,'2024-05-06',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-06 16:16:48','2024-05-06 16:16:48'),(87285,'2024-05-06',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:49','2024-05-06 16:16:49'),(87286,'2024-05-06',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:49','2024-05-06 16:16:49'),(87287,'2024-05-06',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-06 16:16:49','2024-05-06 16:16:49'),(87288,'2024-05-06',991,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:03','2024-05-06 16:17:03'),(87289,'2024-05-06',56,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:03','2024-05-06 16:17:03'),(87290,'2024-05-06',189,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:03','2024-05-06 16:17:03'),(87291,'2024-05-06',1136,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:03','2024-05-06 16:17:03'),(87292,'2024-05-06',187,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:03','2024-05-06 16:17:03'),(87293,'2024-05-06',161,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:03','2024-05-06 16:17:03'),(87294,'2024-05-06',126,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-05-06 16:17:03','2024-05-06 16:17:03'),(87295,'2024-05-06',97,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:04','2024-05-06 16:17:04'),(87296,'2024-05-06',706,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-05-06 16:17:04','2024-05-06 16:17:04'),(87297,'2024-05-06',232,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:05','2024-05-06 16:17:05'),(87298,'2024-05-06',57,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:05','2024-05-06 16:17:05'),(87299,'2024-05-06',217,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:05','2024-05-06 16:17:05'),(87300,'2024-05-06',1210,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:05','2024-05-06 16:17:05'),(87301,'2024-05-06',358,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:05','2024-05-06 16:17:05'),(87302,'2024-05-06',51,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:05','2024-05-06 16:17:05'),(87303,'2024-05-06',93,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:05','2024-05-06 16:17:05'),(87304,'2024-05-06',146,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,0,'2024-05-06 16:17:05','2024-06-10 17:51:36'),(87305,'2024-05-06',1250,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-05-06 16:17:05','2024-05-06 16:17:05'),(87306,'2024-05-06',867,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-05-06 16:17:06','2024-05-06 16:17:06'),(87307,'2024-05-06',701,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:07','2024-05-06 16:17:07'),(87308,'2024-05-06',209,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:07','2024-05-06 16:17:07'),(87309,'2024-05-06',370,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:07','2024-05-06 16:17:07'),(87310,'2024-05-06',38,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:07','2024-05-06 16:17:07'),(87311,'2024-05-06',180,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:07','2024-05-06 16:17:07'),(87312,'2024-05-06',157,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:07','2024-05-06 16:17:07'),(87313,'2024-05-06',115,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-05-06 16:17:07','2024-05-06 16:17:07'),(87314,'2024-05-06',873,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,0,'2024-05-06 16:17:07','2024-05-06 16:17:07'),(87315,'2024-05-06',76,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:08','2024-05-06 16:17:08'),(87316,'2024-05-06',186,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:08','2024-05-06 16:17:08'),(87317,'2024-05-06',256,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-05-06 16:17:08','2024-05-06 16:17:08'),(87318,'2024-05-06',1203,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87319,'2024-05-06',392,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87320,'2024-05-06',569,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87321,'2024-05-06',398,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87322,'2024-05-06',431,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87323,'2024-05-06',283,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87324,'2024-05-06',1214,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87325,'2024-05-06',415,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87326,'2024-05-06',600,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87327,'2024-05-06',565,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87328,'2024-05-06',1299,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 16:17:18','2024-05-06 16:17:18'),(87329,'2024-05-06',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 16:17:19','2024-05-06 16:17:19'),(87330,'2024-05-06',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 16:17:19','2024-05-06 16:17:19'),(87331,'2024-05-06',514,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:19','2024-05-06 16:17:19'),(87332,'2024-05-06',458,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:19','2024-05-06 16:17:19'),(87333,'2024-05-06',1243,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 16:17:19','2024-05-06 16:17:19'),(87334,'2024-05-06',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 16:17:20','2024-05-06 16:17:20'),(87335,'2024-05-06',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 16:17:20','2024-05-06 16:17:20'),(87336,'2024-05-06',1306,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 16:17:20','2024-05-06 16:17:20'),(87337,'2024-05-06',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 16:17:20','2024-05-06 16:17:20'),(87338,'2024-05-06',1309,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 16:17:20','2024-05-06 16:17:20'),(87339,'2024-05-06',1134,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(87340,'2024-05-06',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(87341,'2024-05-06',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(87342,'2024-05-06',128,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(87343,'2024-05-06',524,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(87344,'2024-05-06',515,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(87345,'2024-05-06',1045,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 16:17:22','2024-05-06 16:17:22'),(87346,'2024-05-06',443,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 16:17:22','2024-05-06 16:17:22'),(87347,'2024-05-06',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 16:17:22','2024-05-06 16:17:22'),(87348,'2024-05-06',736,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 16:17:22','2024-05-06 16:17:22'),(87349,'2024-05-06',1122,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-06 16:17:23','2024-05-06 16:17:23'),(87350,'2024-05-06',1310,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 16:17:23','2024-05-06 16:17:23'),(87351,'2024-05-06',467,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-06 16:17:23','2024-05-06 16:17:23'),(87352,'2024-05-06',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 16:17:24','2024-05-06 16:17:24'),(87353,'2024-05-06',1294,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 16:17:24','2024-05-06 16:17:24'),(87354,'2024-05-06',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 16:17:24','2024-05-06 16:17:24'),(87355,'2024-05-06',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:14','2024-05-06 16:23:14'),(87356,'2024-05-06',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 16:23:14','2024-05-06 16:23:14'),(87357,'2024-05-06',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:14','2024-05-06 16:23:14'),(87358,'2024-05-06',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:14','2024-05-06 16:23:14'),(87359,'2024-05-06',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:14','2024-05-06 16:23:14'),(87360,'2024-05-06',552,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-05-06 16:23:14','2024-05-06 16:23:14'),(87361,'2024-05-06',740,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87362,'2024-05-06',560,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87363,'2024-05-06',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87364,'2024-05-06',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87365,'2024-05-06',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87366,'2024-05-06',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87367,'2024-05-06',296,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87368,'2024-05-06',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87369,'2024-05-06',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87370,'2024-05-06',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87371,'2024-05-06',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87372,'2024-05-06',984,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87373,'2024-05-06',337,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87374,'2024-05-06',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87375,'2024-05-06',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87376,'2024-05-06',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87377,'2024-05-06',577,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87378,'2024-05-06',587,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87379,'2024-05-06',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87380,'2024-05-06',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87381,'2024-05-06',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 16:23:15','2024-05-06 16:23:15'),(87382,'2024-05-06',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:16','2024-05-06 16:23:16'),(87383,'2024-05-06',290,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:16','2024-05-06 16:23:16'),(87384,'2024-05-06',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:16','2024-05-06 16:23:16'),(87385,'2024-05-06',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-06 16:23:16','2024-05-06 16:23:16'),(87386,'2024-05-06',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:17','2024-05-06 17:04:01'),(87387,'2024-05-06',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:17','2024-05-06 16:23:17'),(87388,'2024-05-06',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-06 16:23:17','2024-05-06 16:23:17'),(87389,'2024-05-06',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:37','2024-05-06 16:29:37'),(87390,'2024-05-06',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:37','2024-05-06 16:29:37'),(87391,'2024-05-06',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:37','2024-05-06 16:29:37'),(87392,'2024-05-06',913,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-06 16:29:37','2024-05-06 16:29:37'),(87393,'2024-05-06',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:38','2024-05-06 16:29:38'),(87394,'2024-05-06',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:38','2024-05-06 16:29:38'),(87395,'2024-05-06',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:38','2024-05-06 16:29:38'),(87396,'2024-05-06',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:38','2024-05-06 16:29:38'),(87397,'2024-05-06',715,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:38','2024-05-06 16:29:38'),(87398,'2024-05-06',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:38','2024-05-06 16:29:38'),(87399,'2024-05-06',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:38','2024-05-06 16:29:38'),(87400,'2024-05-06',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:38','2024-05-06 16:29:38'),(87401,'2024-05-06',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:38','2024-05-06 16:29:38'),(87402,'2024-05-06',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-06 16:29:38','2024-05-06 16:29:38'),(87403,'2024-05-06',777,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:39','2024-05-06 16:29:39'),(87404,'2024-05-06',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:39','2024-05-06 16:29:39'),(87405,'2024-05-06',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-06 16:29:39','2024-05-06 16:29:39'),(87406,'2024-05-06',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:39','2024-05-06 16:29:39'),(87407,'2024-05-06',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:39','2024-05-06 16:29:39'),(87408,'2024-05-06',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:39','2024-05-06 16:29:39'),(87409,'2024-05-06',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:39','2024-05-06 16:29:39'),(87410,'2024-05-06',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:39','2024-05-06 16:29:39'),(87411,'2024-05-06',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:39','2024-05-06 16:29:39'),(87412,'2024-05-06',859,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-06 16:29:39','2024-05-06 16:29:39'),(87413,'2024-05-06',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:40','2024-05-06 16:29:40'),(87414,'2024-05-06',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-06 16:29:40','2024-05-06 16:29:40'),(87415,'2024-05-06',629,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-06 16:29:41','2024-05-06 16:29:41'),(87416,'2024-05-06',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:41','2024-05-06 16:29:41'),(87417,'2024-05-06',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-06 16:29:41','2024-05-06 16:29:41'),(87418,'2024-05-06',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:29','2024-05-06 16:30:29'),(87419,'2024-05-06',1086,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 16:30:29','2024-05-06 16:30:29'),(87420,'2024-05-06',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:30','2024-05-06 16:30:30'),(87421,'2024-05-06',1061,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 16:30:30','2024-05-06 16:30:30'),(87422,'2024-05-06',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:30','2024-05-06 16:30:30'),(87423,'2024-05-06',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87424,'2024-05-06',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87425,'2024-05-06',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87426,'2024-05-06',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87427,'2024-05-06',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87428,'2024-05-06',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87429,'2024-05-06',1072,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87430,'2024-05-06',1273,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87431,'2024-05-06',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87432,'2024-05-06',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87433,'2024-05-06',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87434,'2024-05-06',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87435,'2024-05-06',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87436,'2024-05-06',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87437,'2024-05-06',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87438,'2024-05-06',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87439,'2024-05-06',1097,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87440,'2024-05-06',1071,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 16:30:31','2024-05-06 16:30:31'),(87441,'2024-05-06',1159,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:32','2024-05-06 16:30:32'),(87442,'2024-05-06',1094,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:32','2024-05-06 16:30:32'),(87443,'2024-05-06',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:32','2024-05-06 16:30:32'),(87444,'2024-05-06',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:32','2024-05-06 16:30:32'),(87445,'2024-05-06',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:32','2024-05-06 16:30:32'),(87446,'2024-05-06',1204,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 16:30:32','2024-05-06 16:30:32'),(87447,'2024-05-06',1056,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-06 16:30:33','2024-05-06 16:30:33'),(87448,'2024-05-06',1078,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:33','2024-05-06 16:30:33'),(87449,'2024-05-06',1198,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:33','2024-05-06 16:30:33'),(87450,'2024-05-06',1147,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-06 16:30:33','2024-05-06 16:30:33'),(87451,'2024-05-06',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87452,'2024-05-06',1195,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87453,'2024-05-06',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87454,'2024-05-06',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87455,'2024-05-06',1035,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87456,'2024-05-06',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87457,'2024-05-06',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87458,'2024-05-06',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87459,'2024-05-06',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87460,'2024-05-06',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87461,'2024-05-06',1261,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 16:33:28','2024-05-06 16:33:28'),(87462,'2024-05-06',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:29','2024-05-06 16:33:29'),(87463,'2024-05-06',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:29','2024-05-06 16:33:29'),(87464,'2024-05-06',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:29','2024-05-06 16:33:29'),(87465,'2024-05-06',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:29','2024-05-06 16:33:29'),(87466,'2024-05-06',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:29','2024-05-06 16:33:29'),(87467,'2024-05-06',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:29','2024-05-06 16:33:29'),(87468,'2024-05-06',497,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 16:33:29','2024-05-06 16:33:29'),(87469,'2024-05-06',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:30','2024-05-06 16:33:30'),(87470,'2024-05-06',1011,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:30','2024-05-06 16:33:30'),(87471,'2024-05-06',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 16:33:30','2024-05-06 16:33:30'),(87472,'2024-05-06',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 16:33:30','2024-05-06 16:33:30'),(87473,'2024-05-06',391,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 16:33:31','2024-05-06 16:33:31'),(87474,'2024-05-06',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:32','2024-05-06 16:33:32'),(87475,'2024-05-06',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:32','2024-05-06 16:33:32'),(87476,'2024-05-06',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:32','2024-05-06 16:33:32'),(87477,'2024-05-06',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:32','2024-05-06 16:33:32'),(87478,'2024-05-06',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:32','2024-05-06 16:33:32'),(87479,'2024-05-06',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:32','2024-05-06 16:33:32'),(87480,'2024-05-06',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:32','2024-05-06 16:33:32'),(87481,'2024-05-06',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:32','2024-05-06 16:33:32'),(87482,'2024-05-06',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 16:33:32','2024-05-06 16:33:32'),(87483,'2024-05-06',530,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:07','2024-05-06 16:40:07'),(87484,'2024-05-06',420,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:07','2024-05-06 16:40:07'),(87485,'2024-05-06',605,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:07','2024-05-06 16:40:07'),(87486,'2024-05-06',469,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:07','2024-05-06 16:40:07'),(87487,'2024-05-06',494,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:07','2024-05-06 16:40:07'),(87488,'2024-05-06',1106,24,16,' Héctor Villalobos Cascante',4,2,NULL,2,0,'2024-05-06 16:40:08','2024-05-13 13:29:43'),(87489,'2024-05-06',416,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:09','2024-05-06 16:40:09'),(87490,'2024-05-06',32,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:09','2024-05-06 16:40:09'),(87491,'2024-05-06',1083,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:09','2024-05-06 16:40:09'),(87492,'2024-05-06',1248,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:09','2024-05-06 16:40:09'),(87493,'2024-05-06',1208,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:10','2024-05-06 16:40:10'),(87494,'2024-05-06',1234,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:11','2024-05-06 16:40:11'),(87495,'2024-05-06',406,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:11','2024-05-06 16:40:11'),(87496,'2024-05-06',931,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:12','2024-05-06 16:40:12'),(87497,'2024-05-06',446,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:12','2024-05-06 16:40:12'),(87498,'2024-05-06',1121,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:13','2024-05-06 16:40:13'),(87499,'2024-05-06',1274,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:13','2024-05-06 16:40:13'),(87500,'2024-05-06',564,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:14','2024-05-06 16:40:14'),(87501,'2024-05-06',555,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:14','2024-05-06 16:40:14'),(87502,'2024-05-06',65,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:14','2024-05-06 16:40:14'),(87503,'2024-05-06',1199,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:15','2024-05-06 16:40:15'),(87504,'2024-05-06',1052,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:16','2024-05-06 16:40:16'),(87505,'2024-05-06',590,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:16','2024-05-06 16:40:16'),(87506,'2024-05-06',1041,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:17','2024-05-06 16:40:17'),(87507,'2024-05-06',381,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:17','2024-05-06 16:40:17'),(87508,'2024-05-06',579,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:17','2024-05-06 16:40:17'),(87509,'2024-05-06',507,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-05-06 16:40:18','2024-05-06 16:40:18'),(87510,'2024-05-06',331,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,0,'2024-05-06 16:40:18','2024-05-06 16:40:18'),(87511,'2024-05-06',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:21','2024-05-06 16:50:21'),(87512,'2024-05-06',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:21','2024-05-06 16:50:21'),(87513,'2024-05-06',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:21','2024-05-06 16:50:21'),(87514,'2024-05-06',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:21','2024-05-06 16:50:21'),(87515,'2024-05-06',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:21','2024-05-06 16:50:21'),(87516,'2024-05-06',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:21','2024-05-06 16:50:21'),(87517,'2024-05-06',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:21','2024-05-06 16:50:21'),(87518,'2024-05-06',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 16:50:21','2024-05-06 16:50:21'),(87519,'2024-05-06',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:22','2024-05-06 16:50:22'),(87520,'2024-05-06',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:22','2024-05-06 16:50:22'),(87521,'2024-05-06',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:22','2024-05-06 16:50:22'),(87522,'2024-05-06',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:22','2024-05-06 16:50:22'),(87523,'2024-05-06',565,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:22','2024-05-06 16:50:22'),(87524,'2024-05-06',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 16:50:22','2024-05-06 16:50:22'),(87525,'2024-05-06',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:23','2024-05-06 16:50:23'),(87526,'2024-05-06',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:23','2024-05-06 16:50:23'),(87527,'2024-05-06',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 16:50:23','2024-05-06 16:50:23'),(87528,'2024-05-06',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:24','2024-05-06 16:50:24'),(87529,'2024-05-06',1042,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 16:50:24','2024-05-06 16:50:24'),(87530,'2024-05-06',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:24','2024-05-06 16:50:24'),(87531,'2024-05-06',1134,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 16:50:25','2024-05-06 16:50:25'),(87532,'2024-05-06',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:25','2024-05-06 16:50:25'),(87533,'2024-05-06',515,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 16:50:25','2024-05-06 16:50:25'),(87534,'2024-05-06',443,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:26','2024-05-06 16:50:26'),(87535,'2024-05-06',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:26','2024-05-06 16:50:26'),(87536,'2024-05-06',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-06 16:50:26','2024-05-06 16:50:26'),(87537,'2024-05-06',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-06 16:50:27','2024-05-06 16:50:27'),(87538,'2024-05-06',279,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 16:56:25','2024-05-06 16:56:25'),(87539,'2024-05-06',258,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87540,'2024-05-06',240,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87541,'2024-05-06',266,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87542,'2024-05-06',374,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87543,'2024-05-06',224,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87544,'2024-05-06',282,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87545,'2024-05-06',276,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87546,'2024-05-06',228,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87547,'2024-05-06',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87548,'2024-05-06',274,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87549,'2024-05-06',175,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87550,'2024-05-06',195,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 16:56:26','2024-05-06 16:56:26'),(87551,'2024-05-06',278,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 16:56:27','2024-05-06 16:56:27'),(87552,'2024-05-06',267,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87553,'2024-05-06',247,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87554,'2024-05-06',223,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87555,'2024-05-06',200,34,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87556,'2024-05-06',197,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87557,'2024-05-06',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87558,'2024-05-06',236,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87559,'2024-05-06',199,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87560,'2024-05-06',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87561,'2024-05-06',244,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87562,'2024-05-06',183,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87563,'2024-05-06',184,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87564,'2024-05-06',230,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87565,'2024-05-06',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 16:56:28','2024-05-06 16:56:28'),(87566,'2024-05-06',379,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:09','2024-05-06 17:06:09'),(87567,'2024-05-06',427,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:09','2024-05-06 17:06:09'),(87568,'2024-05-06',1249,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:09','2024-05-06 17:06:09'),(87569,'2024-05-06',1259,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:10','2024-05-06 17:06:10'),(87570,'2024-05-06',981,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:10','2024-05-06 17:06:10'),(87571,'2024-05-06',594,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:11','2024-05-06 17:06:11'),(87572,'2024-05-06',375,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:11','2024-05-06 17:06:11'),(87573,'2024-05-06',481,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:11','2024-05-06 17:06:11'),(87574,'2024-05-06',485,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:12','2024-05-06 17:06:12'),(87575,'2024-05-06',344,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:13','2024-05-06 17:06:13'),(87576,'2024-05-06',510,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:13','2024-05-06 17:06:13'),(87577,'2024-05-06',1277,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:13','2024-05-06 17:06:13'),(87578,'2024-05-06',1284,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:14','2024-05-06 17:06:14'),(87579,'2024-05-06',348,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:14','2024-05-06 17:06:14'),(87580,'2024-05-06',730,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:14','2024-05-06 17:06:14'),(87581,'2024-05-06',520,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:14','2024-05-06 17:06:14'),(87582,'2024-05-06',1215,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:15','2024-05-06 17:06:15'),(87583,'2024-05-06',480,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:15','2024-05-06 17:06:15'),(87584,'2024-05-06',407,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:15','2024-05-06 17:06:15'),(87585,'2024-05-06',449,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:15','2024-05-06 17:06:15'),(87586,'2024-05-06',1113,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:15','2024-05-06 17:06:15'),(87587,'2024-05-06',539,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:16','2024-05-06 17:06:16'),(87588,'2024-05-06',519,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:16','2024-05-06 17:06:16'),(87589,'2024-05-06',412,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:16','2024-05-06 17:06:16'),(87590,'2024-05-06',570,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:17','2024-05-06 17:06:17'),(87591,'2024-05-06',1308,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:17','2024-05-06 17:06:17'),(87592,'2024-05-06',1120,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:06:17','2024-05-06 17:06:17'),(87593,'2024-05-06',452,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:18','2024-05-06 17:06:18'),(87594,'2024-05-06',1116,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:06:18','2024-05-06 17:06:18'),(87595,'2024-05-06',549,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87596,'2024-05-06',389,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87597,'2024-05-06',335,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87598,'2024-05-06',1272,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87599,'2024-05-06',563,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87600,'2024-05-06',965,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87601,'2024-05-06',780,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87602,'2024-05-06',310,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87603,'2024-05-06',78,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87604,'2024-05-06',1171,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87605,'2024-05-06',1233,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87606,'2024-05-06',472,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87607,'2024-05-06',791,21,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87608,'2024-05-06',448,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87609,'2024-05-06',1256,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:06:50','2024-05-06 17:06:50'),(87610,'2024-05-06',1080,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:06:51','2024-05-06 17:15:55'),(87611,'2024-05-06',311,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:06:52','2024-05-06 17:06:52'),(87612,'2024-05-06',1022,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:06:52','2024-05-06 17:06:52'),(87613,'2024-05-06',878,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:06:53','2024-05-06 17:06:53'),(87614,'2024-05-06',359,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:06:54','2024-05-06 17:06:54'),(87615,'2024-05-06',1255,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:06:54','2024-05-06 17:06:54'),(87616,'2024-05-06',545,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:06:54','2024-05-06 17:06:54'),(87617,'2024-05-06',532,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:06:54','2024-05-06 17:06:54'),(87618,'2024-05-06',372,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:06:55','2024-05-06 17:06:55'),(87619,'2024-05-06',986,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:06:56','2024-05-06 17:06:56'),(87620,'2024-05-06',492,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:06:56','2024-05-06 17:06:56'),(87621,'2024-05-06',1207,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:06:56','2024-05-06 17:06:56'),(87622,'2024-05-06',604,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:06:56','2024-05-06 17:06:56'),(87623,'2024-05-06',20,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87624,'2024-05-06',39,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87625,'2024-05-06',49,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87626,'2024-05-06',288,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87627,'2024-05-06',720,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87628,'2024-05-06',48,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87629,'2024-05-06',243,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87630,'2024-05-06',843,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87631,'2024-05-06',1003,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87632,'2024-05-06',261,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87633,'2024-05-06',79,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87634,'2024-05-06',1275,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87635,'2024-05-06',1246,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-06 17:10:03','2024-05-06 17:10:03'),(87636,'2024-05-06',206,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:04','2024-05-06 17:10:04'),(87637,'2024-05-06',1158,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:04','2024-05-06 17:10:04'),(87638,'2024-05-06',125,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:04','2024-05-06 17:10:04'),(87639,'2024-05-06',14,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:04','2024-05-06 17:10:04'),(87640,'2024-05-06',999,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:04','2024-05-06 17:10:04'),(87641,'2024-05-06',904,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:04','2024-05-06 17:10:04'),(87642,'2024-05-06',1226,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-06 17:10:04','2024-05-06 17:10:04'),(87643,'2024-05-06',179,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:05','2024-05-06 17:10:05'),(87644,'2024-05-06',170,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:05','2024-05-06 17:10:05'),(87645,'2024-05-06',9,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:05','2024-05-06 17:10:05'),(87646,'2024-05-06',18,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:05','2024-05-06 17:10:05'),(87647,'2024-05-06',89,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:05','2024-05-06 17:10:05'),(87648,'2024-05-06',253,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:05','2024-05-06 17:10:05'),(87649,'2024-05-06',1112,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:05','2024-05-06 17:10:05'),(87650,'2024-05-06',284,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-06 17:10:05','2024-05-06 17:10:05'),(87651,'2024-05-06',171,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:06','2024-05-06 17:10:06'),(87652,'2024-05-06',21,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:06','2024-05-06 17:10:06'),(87653,'2024-05-06',980,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:06','2024-05-06 17:10:06'),(87654,'2024-05-06',1017,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:06','2024-05-06 17:10:06'),(87655,'2024-05-06',1288,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:06','2024-05-06 17:10:06'),(87656,'2024-05-06',62,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:10:06','2024-05-06 17:10:06'),(87657,'2024-05-06',1222,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87658,'2024-05-06',978,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87659,'2024-05-06',892,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87660,'2024-05-06',554,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87661,'2024-05-06',322,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87662,'2024-05-06',1189,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87663,'2024-05-06',8,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87664,'2024-05-06',471,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87665,'2024-05-06',929,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87666,'2024-05-06',673,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87667,'2024-05-06',1239,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87668,'2024-05-06',306,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87669,'2024-05-06',357,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87670,'2024-05-06',721,23,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87671,'2024-05-06',1127,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:11:49','2024-05-06 17:11:49'),(87672,'2024-05-06',551,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:50','2024-05-06 17:11:50'),(87673,'2024-05-06',403,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:11:50','2024-05-06 17:11:50'),(87674,'2024-05-06',1098,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:11:51','2024-05-06 17:11:51'),(87675,'2024-05-06',599,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:51','2024-05-06 17:11:51'),(87676,'2024-05-06',436,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:51','2024-05-06 17:11:51'),(87677,'2024-05-06',347,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:51','2024-05-06 17:11:51'),(87678,'2024-05-06',60,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:51','2024-05-06 17:11:51'),(87679,'2024-05-06',330,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:51','2024-05-06 17:11:51'),(87680,'2024-05-06',1010,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:51','2024-05-06 17:11:51'),(87681,'2024-05-06',576,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:11:51','2024-05-06 17:11:51'),(87682,'2024-05-06',1144,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:52','2024-05-06 17:11:52'),(87683,'2024-05-06',1247,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-06 17:11:52','2024-05-06 17:11:52'),(87684,'2024-05-06',1187,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:53','2024-05-06 17:11:53'),(87685,'2024-05-06',504,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:53','2024-05-06 17:11:53'),(87686,'2024-05-06',355,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-06 17:11:53','2024-05-06 17:11:53'),(87687,'2024-05-06',1053,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-06 17:16:32'),(87688,'2024-05-06',339,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-06 17:16:32'),(87689,'2024-05-06',438,30,17,' Michael Campos Miranda',4,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-13 13:33:27'),(87690,'2024-05-06',350,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-06 17:16:32'),(87691,'2024-05-06',1300,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-06 17:16:32'),(87692,'2024-05-06',584,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-06 17:16:32'),(87693,'2024-05-06',595,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-06 17:16:32'),(87694,'2024-05-06',1291,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-06 17:16:32'),(87695,'2024-05-06',346,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-06 17:16:32'),(87696,'2024-05-06',970,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-06 17:16:32'),(87697,'2024-05-06',411,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-06 17:16:32','2024-05-06 17:16:32'),(87698,'2024-05-06',1186,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:33','2024-05-06 17:16:33'),(87699,'2024-05-06',385,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:33','2024-05-06 17:16:33'),(87700,'2024-05-06',473,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-06 17:16:33','2024-05-06 17:16:33'),(87701,'2024-05-06',872,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:34','2024-05-06 17:16:34'),(87702,'2024-05-06',1301,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:34','2024-05-06 17:16:34'),(87703,'2024-05-06',447,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:34','2024-05-06 17:16:34'),(87704,'2024-05-06',456,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:34','2024-05-06 17:16:34'),(87705,'2024-05-06',369,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:34','2024-05-06 17:16:34'),(87706,'2024-05-06',512,30,17,' Michael Campos Miranda',4,2,NULL,2,0,'2024-05-06 17:16:34','2024-05-10 14:45:39'),(87707,'2024-05-06',321,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87708,'2024-05-06',558,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87709,'2024-05-06',566,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87710,'2024-05-06',445,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87711,'2024-05-06',925,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87712,'2024-05-06',1038,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87713,'2024-05-06',490,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87714,'2024-05-06',1019,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87715,'2024-05-06',387,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87716,'2024-05-06',1220,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87717,'2024-05-06',1201,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87718,'2024-05-06',417,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87719,'2024-05-06',522,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87720,'2024-05-06',1040,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-06 17:16:35','2024-05-06 17:16:35'),(87721,'2024-05-06',991,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:41','2024-05-06 17:16:41'),(87722,'2024-05-06',56,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:41','2024-05-06 17:16:41'),(87723,'2024-05-06',189,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:41','2024-05-06 17:16:41'),(87724,'2024-05-06',1136,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:41','2024-05-06 17:16:41'),(87725,'2024-05-06',187,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:41','2024-05-06 17:16:41'),(87726,'2024-05-06',161,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:41','2024-05-06 17:16:41'),(87727,'2024-05-06',126,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-06 17:16:41','2024-05-06 17:16:41'),(87728,'2024-05-06',97,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:42','2024-05-06 17:16:42'),(87729,'2024-05-06',706,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:42','2024-05-06 17:16:42'),(87730,'2024-05-06',232,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:42','2024-05-06 17:16:42'),(87731,'2024-05-06',57,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-06 17:16:42','2024-05-06 17:16:42'),(87732,'2024-05-06',217,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:42','2024-05-06 17:16:42'),(87733,'2024-05-06',1210,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:42','2024-05-06 17:16:42'),(87734,'2024-05-06',358,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:42','2024-05-06 17:16:42'),(87735,'2024-05-06',51,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:42','2024-05-06 17:16:42'),(87736,'2024-05-06',93,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:42','2024-05-06 17:16:42'),(87737,'2024-05-06',146,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-06 17:16:42','2024-05-06 17:16:42'),(87738,'2024-05-06',1250,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:43','2024-05-06 17:16:43'),(87739,'2024-05-06',867,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-06 17:16:43','2024-05-06 17:16:43'),(87740,'2024-05-06',701,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87741,'2024-05-06',209,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87742,'2024-05-06',370,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87743,'2024-05-06',38,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87744,'2024-05-06',180,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87745,'2024-05-06',157,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87746,'2024-05-06',115,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87747,'2024-05-06',873,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87748,'2024-05-06',76,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87749,'2024-05-06',186,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87750,'2024-05-06',256,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-06 17:16:44','2024-05-06 17:16:44'),(87751,'2024-05-06',400,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:01','2024-05-06 17:18:01'),(87752,'2024-05-06',297,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:01','2024-05-06 17:18:01'),(87753,'2024-05-06',582,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:01','2024-05-06 17:18:01'),(87754,'2024-05-06',1103,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:01','2024-05-06 17:18:01'),(87755,'2024-05-06',353,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:01','2024-05-06 17:18:01'),(87756,'2024-05-06',1070,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 17:18:01','2024-05-06 17:18:01'),(87757,'2024-05-06',434,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:02','2024-05-06 17:18:02'),(87758,'2024-05-06',342,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:02','2024-05-06 17:18:02'),(87759,'2024-05-06',1242,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 17:18:02','2024-05-06 17:18:02'),(87760,'2024-05-06',19,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:02','2024-05-06 17:18:02'),(87761,'2024-05-06',1008,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:02','2024-05-06 17:18:02'),(87762,'2024-05-06',1037,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 17:18:02','2024-05-06 17:18:02'),(87763,'2024-05-06',460,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 17:18:03','2024-05-06 17:18:03'),(87764,'2024-05-06',868,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:04','2024-05-06 17:18:04'),(87765,'2024-05-06',517,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:04','2024-05-06 17:18:04'),(87766,'2024-05-06',534,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:04','2024-05-06 17:18:04'),(87767,'2024-05-06',592,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:04','2024-05-06 17:18:04'),(87768,'2024-05-06',295,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:04','2024-05-06 17:18:04'),(87769,'2024-05-06',854,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:04','2024-05-06 17:18:04'),(87770,'2024-05-06',538,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:04','2024-05-06 17:18:04'),(87771,'2024-05-06',1047,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 17:18:04','2024-05-06 17:18:04'),(87772,'2024-05-06',971,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 17:18:05','2024-05-06 17:18:05'),(87773,'2024-05-06',580,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:05','2024-05-06 17:18:05'),(87774,'2024-05-06',578,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:05','2024-05-06 17:18:05'),(87775,'2024-05-06',1297,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 17:18:05','2024-05-06 17:18:05'),(87776,'2024-05-06',1182,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:06','2024-05-06 17:18:06'),(87777,'2024-05-06',573,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 17:18:06','2024-05-06 17:18:06'),(87778,'2024-05-06',1221,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 17:18:06','2024-05-06 17:18:06'),(87779,'2024-05-06',851,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 17:18:07','2024-05-06 17:18:07'),(87780,'2024-05-06',433,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 17:18:07','2024-05-06 17:18:07'),(87781,'2024-05-06',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:40','2024-05-06 17:22:40'),(87782,'2024-05-06',377,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-06 17:22:40','2024-05-06 17:22:40'),(87783,'2024-05-06',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:41','2024-05-06 17:22:41'),(87784,'2024-05-06',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:41','2024-05-06 17:22:41'),(87785,'2024-05-06',395,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-06 17:22:41','2024-05-06 17:22:41'),(87786,'2024-05-06',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:42','2024-05-06 17:22:42'),(87787,'2024-05-06',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:42','2024-05-06 17:22:42'),(87788,'2024-05-06',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:42','2024-05-06 17:22:42'),(87789,'2024-05-06',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:42','2024-05-06 17:22:42'),(87790,'2024-05-06',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:42','2024-05-06 17:22:42'),(87791,'2024-05-06',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:42','2024-05-06 17:22:42'),(87792,'2024-05-06',525,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-06 17:22:42','2024-05-06 17:22:42'),(87793,'2024-05-06',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:42','2024-05-06 17:22:42'),(87794,'2024-05-06',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:42','2024-05-06 17:22:42'),(87795,'2024-05-06',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:42','2024-05-06 17:22:42'),(87796,'2024-05-06',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87797,'2024-05-06',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87798,'2024-05-06',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87799,'2024-05-06',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87800,'2024-05-06',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87801,'2024-05-06',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87802,'2024-05-06',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87803,'2024-05-06',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87804,'2024-05-06',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87805,'2024-05-06',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87806,'2024-05-06',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87807,'2024-05-06',363,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-06 17:22:43'),(87808,'2024-05-06',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-06 17:22:43','2024-05-13 16:45:28'),(87809,'2024-05-06',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:44','2024-05-06 17:22:44'),(87810,'2024-05-06',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:44','2024-05-06 17:22:44'),(87811,'2024-05-06',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:44','2024-05-06 17:22:44'),(87812,'2024-05-06',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:44','2024-05-06 17:22:44'),(87813,'2024-05-06',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-06 17:22:44','2024-05-06 17:22:44'),(87814,'2024-05-06',1203,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87815,'2024-05-06',392,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87816,'2024-05-06',569,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87817,'2024-05-06',398,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87818,'2024-05-06',431,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87819,'2024-05-06',283,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87820,'2024-05-06',1214,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87821,'2024-05-06',415,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87822,'2024-05-06',600,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87823,'2024-05-06',565,25,9,' Carolina Morales Campos',3,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87824,'2024-05-06',1299,25,9,' Carolina Morales Campos',3,2,NULL,2,0,'2024-05-06 17:36:48','2024-05-06 17:36:48'),(87825,'2024-05-06',514,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:49','2024-05-06 17:36:49'),(87826,'2024-05-06',458,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:49','2024-05-06 17:36:49'),(87827,'2024-05-06',1243,25,9,' Carolina Morales Campos',3,2,NULL,2,0,'2024-05-06 17:36:49','2024-05-06 17:36:49'),(87828,'2024-05-06',1306,25,9,' Carolina Morales Campos',3,2,NULL,2,0,'2024-05-06 17:36:50','2024-05-06 17:36:50'),(87829,'2024-05-06',1134,25,9,' Carolina Morales Campos',3,2,NULL,2,0,'2024-05-06 17:36:50','2024-05-06 17:36:50'),(87830,'2024-05-06',524,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:51','2024-05-06 17:36:51'),(87831,'2024-05-06',515,25,9,' Carolina Morales Campos',3,2,NULL,2,0,'2024-05-06 17:36:51','2024-05-06 17:36:51'),(87832,'2024-05-06',443,25,9,' Carolina Morales Campos',3,2,NULL,2,0,'2024-05-06 17:36:52','2024-05-06 17:36:52'),(87833,'2024-05-06',1122,25,9,' Carolina Morales Campos',3,2,NULL,2,0,'2024-05-06 17:36:52','2024-05-06 17:36:52'),(87834,'2024-05-06',467,25,9,' Carolina Morales Campos',1,2,NULL,2,0,'2024-05-06 17:36:53','2024-05-06 17:36:53'),(87835,'2024-05-06',408,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:33','2024-05-06 17:37:33'),(87836,'2024-05-06',921,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:33','2024-05-06 17:37:33'),(87837,'2024-05-06',482,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:33','2024-05-06 17:37:33'),(87838,'2024-05-06',1264,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:33','2024-05-06 17:37:33'),(87839,'2024-05-06',413,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:34','2024-05-06 17:37:34'),(87840,'2024-05-06',312,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:35','2024-05-06 17:37:35'),(87841,'2024-05-06',55,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:35','2024-05-06 17:37:35'),(87842,'2024-05-06',466,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:35','2024-05-06 17:37:35'),(87843,'2024-05-06',500,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:35','2024-05-06 17:37:35'),(87844,'2024-05-06',993,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:36','2024-05-06 17:37:36'),(87845,'2024-05-06',531,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:37','2024-05-06 17:37:37'),(87846,'2024-05-06',535,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:37','2024-05-06 17:37:37'),(87847,'2024-05-06',968,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:38','2024-05-06 17:37:38'),(87848,'2024-05-06',646,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:38','2024-05-06 17:37:38'),(87849,'2024-05-06',1014,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:38','2024-05-06 17:37:38'),(87850,'2024-05-06',1173,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:39','2024-05-06 17:37:39'),(87851,'2024-05-06',556,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:39','2024-05-06 17:37:39'),(87852,'2024-05-06',286,29,2,' Evelyn González Cascante',3,2,'Una lección',1,0,'2024-05-06 17:37:39','2024-05-06 18:07:03'),(87853,'2024-05-06',462,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:40','2024-05-06 17:37:40'),(87854,'2024-05-06',334,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:40','2024-05-06 17:37:40'),(87855,'2024-05-06',371,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:40','2024-05-06 17:37:40'),(87856,'2024-05-06',567,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:40','2024-05-06 17:37:40'),(87857,'2024-05-06',380,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:40','2024-05-06 17:37:40'),(87858,'2024-05-06',414,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:40','2024-05-06 17:37:40'),(87859,'2024-05-06',597,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:40','2024-05-06 17:37:40'),(87860,'2024-05-06',571,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:40','2024-05-06 17:37:40'),(87861,'2024-05-06',373,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:41','2024-05-06 17:37:41'),(87862,'2024-05-06',1282,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:41','2024-05-06 17:37:41'),(87863,'2024-05-06',1170,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-06 17:37:41','2024-05-06 17:37:41'),(87864,'2024-05-06',390,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:42','2024-05-06 17:37:42'),(87865,'2024-05-06',1254,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:42','2024-05-06 17:37:42'),(87866,'2024-05-06',382,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:42','2024-05-06 17:37:42'),(87867,'2024-05-06',961,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:42','2024-05-06 17:37:42'),(87868,'2024-05-06',1044,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-06 17:37:42','2024-05-06 17:37:42'),(87883,'2024-05-06',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:55','2024-05-06 17:38:55'),(87884,'2024-05-06',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:55','2024-05-06 17:38:55'),(87885,'2024-05-06',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:55','2024-05-06 17:38:55'),(87886,'2024-05-06',1237,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 17:38:55','2024-05-06 17:38:55'),(87887,'2024-05-06',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:56','2024-05-06 17:38:56'),(87888,'2024-05-06',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:56','2024-05-06 17:38:56'),(87889,'2024-05-06',362,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:56','2024-05-06 17:38:56'),(87890,'2024-05-06',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:56','2024-05-06 17:38:56'),(87891,'2024-05-06',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:56','2024-05-06 17:38:56'),(87892,'2024-05-06',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:56','2024-05-06 17:38:56'),(87893,'2024-05-06',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 17:38:56','2024-05-06 17:38:56'),(87894,'2024-05-06',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:57','2024-05-06 17:38:57'),(87895,'2024-05-06',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:57','2024-05-06 17:38:57'),(87896,'2024-05-06',1024,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:57','2024-05-06 17:38:57'),(87897,'2024-05-06',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 17:38:57','2024-05-06 17:38:57'),(87898,'2024-05-06',1236,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:57','2024-05-06 17:38:57'),(87899,'2024-05-06',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:57','2024-05-06 17:38:57'),(87900,'2024-05-06',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:57','2024-05-06 17:38:57'),(87901,'2024-05-06',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:57','2024-05-06 17:38:57'),(87902,'2024-05-06',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:57','2024-05-06 17:38:57'),(87903,'2024-05-06',1033,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 17:38:57','2024-05-06 17:38:57'),(87904,'2024-05-06',1219,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 17:38:58','2024-05-06 17:38:58'),(87905,'2024-05-06',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:59','2024-05-06 17:38:59'),(87906,'2024-05-06',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:59','2024-05-06 17:38:59'),(87907,'2024-05-06',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:59','2024-05-06 17:38:59'),(87908,'2024-05-06',6,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-06 17:38:59','2024-05-06 17:38:59'),(87909,'2024-05-06',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:59','2024-05-06 17:38:59'),(87910,'2024-05-06',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:59','2024-05-06 17:38:59'),(87911,'2024-05-06',533,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:59','2024-05-06 17:38:59'),(87912,'2024-05-06',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-06 17:38:59','2024-05-06 17:38:59'),(87913,'2024-05-06',28,40,17,' Juan Pablo Gamboa Arredondo',2,2,NULL,1,0,'2024-05-06 17:40:20','2024-05-06 17:40:20'),(87914,'2024-05-06',205,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:20','2024-05-06 17:40:20'),(87915,'2024-05-06',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:20','2024-05-06 17:40:20'),(87916,'2024-05-06',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:20','2024-05-06 17:40:20'),(87917,'2024-05-06',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:20','2024-05-06 17:40:20'),(87918,'2024-05-06',1125,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:20','2024-05-06 17:40:20'),(87919,'2024-05-06',1167,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:21','2024-05-06 17:40:21'),(87920,'2024-05-06',1028,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:21','2024-05-06 17:40:21'),(87921,'2024-05-06',23,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:21','2024-05-06 17:40:21'),(87922,'2024-05-06',221,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:22','2024-05-06 17:40:22'),(87923,'2024-05-06',269,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:23','2024-05-06 17:40:23'),(87924,'2024-05-06',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:23','2024-05-06 17:40:23'),(87925,'2024-05-06',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:23','2024-05-06 17:40:23'),(87926,'2024-05-06',135,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:23','2024-05-06 17:40:23'),(87927,'2024-05-06',1279,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:23','2024-05-06 17:40:23'),(87928,'2024-05-06',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:24','2024-05-06 17:40:24'),(87929,'2024-05-06',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:24','2024-05-06 17:40:24'),(87930,'2024-05-06',67,40,17,' Juan Pablo Gamboa Arredondo',2,2,NULL,1,0,'2024-05-06 17:40:24','2024-05-06 17:40:24'),(87931,'2024-05-06',164,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:24','2024-05-06 17:40:24'),(87932,'2024-05-06',1142,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:25','2024-05-06 17:40:25'),(87933,'2024-05-06',543,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:25','2024-05-06 17:40:25'),(87934,'2024-05-06',104,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:25','2024-05-06 17:40:25'),(87935,'2024-05-06',596,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:25','2024-05-06 17:40:25'),(87936,'2024-05-06',92,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:26','2024-05-06 17:40:26'),(87937,'2024-05-06',225,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:26','2024-05-06 17:40:26'),(87938,'2024-05-06',271,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:26','2024-05-06 17:40:26'),(87939,'2024-05-06',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:27','2024-05-06 17:40:27'),(87940,'2024-05-06',1181,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:27','2024-05-06 17:40:27'),(87941,'2024-05-06',742,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:27','2024-05-06 17:40:27'),(87942,'2024-05-06',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:27','2024-05-06 17:40:27'),(87943,'2024-05-06',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:27','2024-05-06 17:40:27'),(87944,'2024-05-06',885,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:27','2024-05-06 17:40:27'),(87945,'2024-05-06',930,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-06 17:40:27','2024-05-06 17:40:27'),(87946,'2024-05-06',1231,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:27','2024-05-06 17:40:27'),(87947,'2024-05-06',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-06 17:40:27','2024-05-06 17:40:27'),(87948,'2024-05-06',1110,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:46:58','2024-05-06 17:46:58'),(87949,'2024-05-06',1073,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:46:58','2024-05-06 17:46:58'),(87950,'2024-05-06',1093,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 17:46:58','2024-05-06 17:46:58'),(87951,'2024-05-06',1013,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:46:59','2024-05-06 17:46:59'),(87952,'2024-05-06',992,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 17:46:59','2024-05-06 17:46:59'),(87953,'2024-05-06',1068,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:46:59','2024-05-06 17:46:59'),(87954,'2024-05-06',1039,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 17:46:59','2024-05-06 17:46:59'),(87955,'2024-05-06',484,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:47:00','2024-05-06 17:47:00'),(87956,'2024-05-06',1023,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:47:00','2024-05-06 17:47:00'),(87957,'2024-05-06',476,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:47:00','2024-05-06 17:47:00'),(87958,'2024-05-06',1128,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 17:47:00','2024-05-06 17:47:00'),(87959,'2024-05-06',468,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 17:47:01','2024-05-06 17:47:01'),(87960,'2024-05-06',790,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 17:47:01','2024-05-06 17:47:01'),(87961,'2024-05-06',287,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:47:02','2024-05-06 17:47:02'),(87962,'2024-05-06',857,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 17:47:02','2024-05-06 17:47:02'),(87963,'2024-05-06',106,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 17:47:03','2024-05-06 17:47:03'),(87964,'2024-05-06',1107,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:47:04','2024-05-06 17:47:04'),(87965,'2024-05-06',1118,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 17:47:04','2024-05-06 17:47:04'),(87966,'2024-05-06',246,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-06 17:47:04','2024-05-06 17:47:04'),(87967,'2024-05-06',1114,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:47:05','2024-05-06 17:47:05'),(87968,'2024-05-06',542,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:47:05','2024-05-06 17:47:05'),(87969,'2024-05-06',77,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:47:05','2024-05-06 17:47:05'),(87970,'2024-05-06',1049,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-06 17:47:05','2024-05-06 17:47:05'),(87971,'2024-05-06',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:45','2024-05-06 17:48:45'),(87972,'2024-05-06',1195,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:45','2024-05-06 17:48:45'),(87973,'2024-05-06',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:45','2024-05-06 17:48:45'),(87974,'2024-05-06',424,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:45','2024-05-06 17:48:45'),(87975,'2024-05-06',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:45','2024-05-06 17:48:45'),(87976,'2024-05-06',386,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:45','2024-05-06 17:48:45'),(87977,'2024-05-06',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:46','2024-05-06 17:48:46'),(87978,'2024-05-06',513,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:46','2024-05-06 17:48:46'),(87979,'2024-05-06',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:47','2024-05-06 17:48:47'),(87980,'2024-05-06',974,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:47','2024-05-06 17:48:47'),(87981,'2024-05-06',1261,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:47','2024-05-06 17:48:47'),(87982,'2024-05-06',749,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:47','2024-05-06 17:48:47'),(87983,'2024-05-06',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:47','2024-05-06 17:48:47'),(87984,'2024-05-06',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:47','2024-05-06 17:48:47'),(87985,'2024-05-06',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:47','2024-05-06 17:48:47'),(87986,'2024-05-06',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:47','2024-05-06 17:48:47'),(87987,'2024-05-06',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:47','2024-05-06 17:48:47'),(87988,'2024-05-06',497,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:47','2024-05-06 17:48:47'),(87989,'2024-05-06',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:48','2024-05-06 17:48:48'),(87990,'2024-05-06',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:48','2024-05-06 17:48:48'),(87991,'2024-05-06',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:49','2024-05-06 17:48:49'),(87992,'2024-05-06',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:49','2024-05-06 17:48:49'),(87993,'2024-05-06',391,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:50','2024-05-06 17:48:50'),(87994,'2024-05-06',496,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:51','2024-05-06 17:48:51'),(87995,'2024-05-06',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:52','2024-05-06 17:48:52'),(87996,'2024-05-06',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:52','2024-05-06 17:48:52'),(87997,'2024-05-06',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:52','2024-05-06 17:48:52'),(87998,'2024-05-06',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:52','2024-05-06 17:48:52'),(87999,'2024-05-06',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:52','2024-05-06 17:48:52'),(88000,'2024-05-06',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:52','2024-05-06 17:48:52'),(88001,'2024-05-06',349,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-06 17:48:52','2024-05-06 17:48:52'),(88002,'2024-05-06',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-06 17:48:52','2024-05-06 17:48:52'),(88003,'2024-05-06',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:53','2024-05-06 18:10:53'),(88004,'2024-05-06',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:53','2024-05-06 18:10:53'),(88005,'2024-05-06',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:53','2024-05-06 18:10:53'),(88006,'2024-05-06',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:53','2024-05-06 18:10:53'),(88007,'2024-05-06',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:53','2024-05-06 18:10:53'),(88008,'2024-05-06',1131,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-06 18:10:53','2024-05-06 18:10:53'),(88009,'2024-05-06',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:54','2024-05-06 18:10:54'),(88010,'2024-05-06',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:54','2024-05-06 18:10:54'),(88011,'2024-05-06',264,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justitication 22/03/24 (sickness)',2,0,'2024-05-06 18:10:54','2024-05-13 15:24:41'),(88012,'2024-05-06',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:54','2024-05-06 18:10:54'),(88013,'2024-05-06',277,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:54','2024-05-06 18:10:54'),(88014,'2024-05-06',86,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-06 18:10:54','2024-05-06 18:10:54'),(88015,'2024-05-06',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:55','2024-05-06 18:10:55'),(88016,'2024-05-06',242,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:55','2024-05-06 18:10:55'),(88017,'2024-05-06',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:55','2024-05-06 18:10:55'),(88018,'2024-05-06',208,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:55','2024-05-06 18:10:55'),(88019,'2024-05-06',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:55','2024-05-06 18:10:55'),(88020,'2024-05-06',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:55','2024-05-06 18:10:55'),(88021,'2024-05-06',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:55','2024-05-06 18:10:55'),(88022,'2024-05-06',29,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-06 18:10:55','2024-05-06 18:10:55'),(88023,'2024-05-06',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:55','2024-05-06 18:10:55'),(88024,'2024-05-06',15,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88025,'2024-05-06',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88026,'2024-05-06',272,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88027,'2024-05-06',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88028,'2024-05-06',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88029,'2024-05-06',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88030,'2024-05-06',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88031,'2024-05-06',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88032,'2024-05-06',451,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88033,'2024-05-06',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88034,'2024-05-06',1046,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-06 18:10:56','2024-05-06 18:10:56'),(88035,'2024-05-06',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:35','2024-05-06 18:14:35'),(88036,'2024-05-06',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:35','2024-05-06 18:14:35'),(88037,'2024-05-06',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:35','2024-05-06 18:14:35'),(88038,'2024-05-06',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:35','2024-05-06 18:14:35'),(88039,'2024-05-06',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:35','2024-05-06 18:14:35'),(88040,'2024-05-06',1125,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 18:14:35','2024-05-06 18:14:35'),(88041,'2024-05-06',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 18:14:35','2024-05-06 18:14:35'),(88042,'2024-05-06',1028,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 18:14:35','2024-05-06 18:14:35'),(88043,'2024-05-06',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88044,'2024-05-06',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88045,'2024-05-06',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88046,'2024-05-06',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88047,'2024-05-06',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88048,'2024-05-06',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88049,'2024-05-06',1279,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88050,'2024-05-06',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88051,'2024-05-06',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88052,'2024-05-06',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88053,'2024-05-06',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88054,'2024-05-06',1142,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88055,'2024-05-06',543,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 18:14:36','2024-05-06 18:14:36'),(88056,'2024-05-06',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:37','2024-05-06 18:14:37'),(88057,'2024-05-06',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 18:14:37','2024-05-06 18:14:37'),(88058,'2024-05-06',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:37','2024-05-06 18:14:37'),(88059,'2024-05-06',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88060,'2024-05-06',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88061,'2024-05-06',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88062,'2024-05-06',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88063,'2024-05-06',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88064,'2024-05-06',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88065,'2024-05-06',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88066,'2024-05-06',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88067,'2024-05-06',930,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88068,'2024-05-06',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88069,'2024-05-06',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-06 18:14:38','2024-05-06 18:14:38'),(88070,'2024-05-06',991,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:33','2024-05-06 18:20:33'),(88071,'2024-05-06',56,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:33','2024-05-06 18:20:33'),(88072,'2024-05-06',189,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 18:20:33','2024-05-06 18:20:33'),(88073,'2024-05-06',1136,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:34','2024-05-06 18:20:34'),(88074,'2024-05-06',187,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:34','2024-05-06 18:20:34'),(88075,'2024-05-06',161,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:34','2024-05-06 18:20:34'),(88076,'2024-05-06',126,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 18:20:34','2024-05-06 18:20:34'),(88077,'2024-05-06',97,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:35','2024-05-06 18:20:35'),(88078,'2024-05-06',706,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 18:20:35','2024-05-06 18:20:35'),(88079,'2024-05-06',232,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:35','2024-05-06 18:20:35'),(88080,'2024-05-06',57,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:35','2024-05-06 18:20:35'),(88081,'2024-05-06',217,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:35','2024-05-06 18:20:35'),(88082,'2024-05-06',1210,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:35','2024-05-06 18:20:35'),(88083,'2024-05-06',358,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 18:20:35','2024-05-06 18:20:35'),(88084,'2024-05-06',51,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:36','2024-05-06 18:20:36'),(88085,'2024-05-06',93,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:36','2024-05-06 18:20:36'),(88086,'2024-05-06',146,13,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-05-06 18:20:36','2024-05-07 13:02:34'),(88087,'2024-05-06',1250,13,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-05-06 18:20:37','2024-05-07 13:02:34'),(88088,'2024-05-06',867,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 18:20:37','2024-05-06 18:20:37'),(88089,'2024-05-06',701,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:38','2024-05-06 18:20:38'),(88090,'2024-05-06',209,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:38','2024-05-06 18:20:38'),(88091,'2024-05-06',370,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:38','2024-05-06 18:20:38'),(88092,'2024-05-06',38,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:38','2024-05-06 18:20:38'),(88093,'2024-05-06',180,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:38','2024-05-06 18:20:38'),(88094,'2024-05-06',157,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:38','2024-05-06 18:20:38'),(88095,'2024-05-06',115,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 18:20:38','2024-05-06 18:20:38'),(88096,'2024-05-06',873,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-06 18:20:39','2024-05-06 18:20:39'),(88097,'2024-05-06',76,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:39','2024-05-06 18:20:39'),(88098,'2024-05-06',186,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:39','2024-05-06 18:20:39'),(88099,'2024-05-06',256,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-06 18:20:39','2024-05-06 18:20:39'),(88142,'2024-05-06',1222,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:04','2024-05-06 18:33:04'),(88143,'2024-05-06',978,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:04','2024-05-06 18:33:04'),(88144,'2024-05-06',892,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-06 18:33:04','2024-05-06 18:33:04'),(88145,'2024-05-06',554,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88146,'2024-05-06',322,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88147,'2024-05-06',1189,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88148,'2024-05-06',8,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88149,'2024-05-06',471,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88150,'2024-05-06',929,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88151,'2024-05-06',673,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88152,'2024-05-06',1239,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88153,'2024-05-06',306,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88154,'2024-05-06',357,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88155,'2024-05-06',721,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88156,'2024-05-06',1127,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-06 18:33:05','2024-05-06 18:33:05'),(88157,'2024-05-06',551,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:06','2024-05-06 18:33:06'),(88158,'2024-05-06',403,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-06 18:33:06','2024-05-06 18:33:06'),(88159,'2024-05-06',1098,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-06 18:33:07','2024-05-06 18:33:07'),(88160,'2024-05-06',599,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:07','2024-05-06 18:33:07'),(88161,'2024-05-06',436,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:07','2024-05-06 18:33:07'),(88162,'2024-05-06',347,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:07','2024-05-06 18:33:07'),(88163,'2024-05-06',60,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:07','2024-05-06 18:33:07'),(88164,'2024-05-06',330,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:08','2024-05-06 18:33:08'),(88165,'2024-05-06',1010,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:08','2024-05-06 18:33:08'),(88166,'2024-05-06',576,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-06 18:33:08','2024-05-06 18:33:08'),(88167,'2024-05-06',1144,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:08','2024-05-06 18:33:08'),(88168,'2024-05-06',1247,23,10,' Damaris Núñez Sequeira',3,1,NULL,2,0,'2024-05-06 18:33:08','2024-05-06 18:33:08'),(88169,'2024-05-06',1187,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:09','2024-05-06 18:33:09'),(88170,'2024-05-06',504,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:09','2024-05-06 18:33:09'),(88171,'2024-05-06',355,23,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-06 18:33:09','2024-05-06 18:33:09'),(88172,'2024-05-06',1268,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 18:34:03','2024-05-06 18:34:03'),(88173,'2024-05-06',1212,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 18:34:04','2024-05-06 18:34:04'),(88174,'2024-05-06',1197,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:05','2024-05-06 18:34:05'),(88175,'2024-05-06',1196,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:05','2024-05-06 18:34:05'),(88176,'2024-05-06',238,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:05','2024-05-06 18:34:05'),(88177,'2024-05-06',552,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 18:34:05','2024-05-06 18:34:05'),(88178,'2024-05-06',740,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:05','2024-05-06 18:34:05'),(88179,'2024-05-06',560,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:05','2024-05-06 18:34:05'),(88180,'2024-05-06',883,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:05','2024-05-06 18:34:05'),(88181,'2024-05-06',1295,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:05','2024-05-06 18:34:05'),(88182,'2024-05-06',506,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:05','2024-05-06 18:34:05'),(88183,'2024-05-06',294,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88184,'2024-05-06',296,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88185,'2024-05-06',509,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88186,'2024-05-06',402,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88187,'2024-05-06',561,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88188,'2024-05-06',304,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88189,'2024-05-06',984,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88190,'2024-05-06',337,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88191,'2024-05-06',281,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88192,'2024-05-06',329,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88193,'2024-05-06',328,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 18:34:06','2024-05-06 18:34:06'),(88194,'2024-05-06',577,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:07','2024-05-06 18:34:07'),(88195,'2024-05-06',587,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 18:34:07','2024-05-06 18:34:07'),(88196,'2024-05-06',303,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:08','2024-05-06 18:34:08'),(88197,'2024-05-06',1015,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:08','2024-05-06 18:34:08'),(88198,'2024-05-06',1034,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 18:34:08','2024-05-06 18:34:08'),(88199,'2024-05-06',1260,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:08','2024-05-06 18:34:08'),(88200,'2024-05-06',290,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:08','2024-05-06 18:34:08'),(88201,'2024-05-06',495,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:08','2024-05-06 18:34:08'),(88202,'2024-05-06',1027,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 18:34:08','2024-05-06 18:34:08'),(88203,'2024-05-06',1223,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-06 18:34:09','2024-05-06 18:34:09'),(88204,'2024-05-06',954,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:10','2024-05-06 18:34:10'),(88205,'2024-05-06',409,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-06 18:34:10','2024-05-06 18:34:10'),(88227,'2024-05-06',1304,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:45','2024-05-06 18:34:45'),(88228,'2024-05-06',779,19,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-05-06 18:34:45','2024-05-06 18:34:45'),(88229,'2024-05-06',764,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:45','2024-05-06 18:34:45'),(88230,'2024-05-06',741,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 18:34:45','2024-05-06 18:34:45'),(88231,'2024-05-06',932,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 18:34:46','2024-05-06 18:34:46'),(88232,'2024-05-06',705,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:48','2024-05-06 18:34:48'),(88233,'2024-05-06',1090,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 18:34:48','2024-05-06 18:34:48'),(88234,'2024-05-06',900,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 18:34:49','2024-05-06 18:34:49'),(88235,'2024-05-06',825,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:50','2024-05-06 18:34:50'),(88236,'2024-05-06',882,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:50','2024-05-06 18:34:50'),(88237,'2024-05-06',660,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:50','2024-05-06 18:34:50'),(88238,'2024-05-06',786,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:50','2024-05-06 18:34:50'),(88239,'2024-05-06',832,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 18:34:50','2024-05-06 18:34:50'),(88240,'2024-05-06',669,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:51','2024-05-06 18:34:51'),(88241,'2024-05-06',1180,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 18:34:51','2024-05-06 18:34:51'),(88242,'2024-05-06',990,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:51','2024-05-06 18:34:51'),(88243,'2024-05-06',684,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:51','2024-05-06 18:34:51'),(88244,'2024-05-06',767,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 18:34:51','2024-05-06 18:34:51'),(88245,'2024-05-06',1111,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:52','2024-05-06 18:34:52'),(88246,'2024-05-06',926,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:52','2024-05-06 18:34:52'),(88247,'2024-05-06',704,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:52','2024-05-06 18:34:52'),(88248,'2024-05-06',751,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:52','2024-05-06 18:34:52'),(88249,'2024-05-06',643,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:52','2024-05-06 18:34:52'),(88250,'2024-05-06',817,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:52','2024-05-06 18:34:52'),(88251,'2024-05-06',1095,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 18:34:52','2024-05-06 18:34:52'),(88252,'2024-05-06',864,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:53','2024-05-06 18:34:53'),(88253,'2024-05-06',648,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-06 18:34:53','2024-05-06 18:34:53'),(88254,'2024-05-06',685,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-06 18:34:53','2024-05-06 18:34:53'),(88276,'2024-05-06',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:35','2024-05-06 18:37:35'),(88277,'2024-05-06',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-06 18:37:35','2024-05-06 18:37:35'),(88278,'2024-05-06',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:36','2024-05-06 18:37:36'),(88279,'2024-05-06',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-06 18:37:36','2024-05-06 18:37:36'),(88280,'2024-05-06',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:37','2024-05-06 18:37:37'),(88281,'2024-05-06',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:37','2024-05-06 18:37:37'),(88282,'2024-05-06',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:37','2024-05-06 18:37:37'),(88283,'2024-05-06',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:37','2024-05-06 18:37:37'),(88284,'2024-05-06',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:37','2024-05-06 18:37:37'),(88285,'2024-05-06',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:37','2024-05-06 18:37:37'),(88286,'2024-05-06',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:37','2024-05-06 18:37:37'),(88287,'2024-05-06',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-06 18:37:37','2024-05-06 18:37:37'),(88288,'2024-05-06',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-06 18:37:37','2024-05-06 18:37:37'),(88289,'2024-05-06',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:38','2024-05-06 18:37:38'),(88290,'2024-05-06',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:38','2024-05-06 18:37:38'),(88291,'2024-05-06',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:38','2024-05-06 18:37:38'),(88292,'2024-05-06',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:38','2024-05-06 18:37:38'),(88293,'2024-05-06',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:38','2024-05-06 18:37:38'),(88294,'2024-05-06',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:38','2024-05-06 18:37:38'),(88295,'2024-05-06',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-06 18:37:38','2024-05-06 18:37:38'),(88296,'2024-05-06',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:39','2024-05-06 18:37:39'),(88297,'2024-05-06',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-06 18:37:39','2024-05-06 18:37:39'),(88298,'2024-05-06',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:39','2024-05-06 18:37:39'),(88299,'2024-05-06',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-06 18:37:39','2024-05-06 18:37:39'),(88300,'2024-05-06',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:40','2024-05-06 18:37:40'),(88301,'2024-05-06',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:40','2024-05-06 18:37:40'),(88302,'2024-05-06',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:40','2024-05-06 18:37:40'),(88303,'2024-05-06',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:40','2024-05-06 18:37:40'),(88304,'2024-05-06',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:40','2024-05-06 18:37:40'),(88305,'2024-05-06',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-06 18:37:40','2024-05-06 18:37:40'),(88306,'2024-05-06',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:41','2024-05-06 18:37:41'),(88307,'2024-05-06',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:41','2024-05-06 18:37:41'),(88308,'2024-05-06',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-06 18:37:41','2024-05-06 18:37:41'),(88309,'2024-05-06',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:01','2024-05-06 18:44:01'),(88310,'2024-05-06',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:01','2024-05-06 18:44:01'),(88311,'2024-05-06',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:01','2024-05-06 18:44:01'),(88312,'2024-05-06',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:01','2024-05-06 18:44:01'),(88313,'2024-05-06',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:01','2024-05-06 18:44:01'),(88314,'2024-05-06',48,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-06 18:44:01','2024-05-06 18:44:01'),(88315,'2024-05-06',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88316,'2024-05-06',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88317,'2024-05-06',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88318,'2024-05-06',261,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88319,'2024-05-06',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88320,'2024-05-06',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88321,'2024-05-06',1246,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88322,'2024-05-06',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88323,'2024-05-06',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88324,'2024-05-06',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88325,'2024-05-06',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88326,'2024-05-06',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88327,'2024-05-06',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88328,'2024-05-06',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88329,'2024-05-06',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88330,'2024-05-06',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88331,'2024-05-06',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88332,'2024-05-06',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88333,'2024-05-06',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:02','2024-05-06 18:44:02'),(88334,'2024-05-06',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:03','2024-05-06 18:44:03'),(88335,'2024-05-06',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:03','2024-05-06 18:44:03'),(88336,'2024-05-06',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:03','2024-05-06 18:44:03'),(88337,'2024-05-06',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:03','2024-05-06 18:44:03'),(88338,'2024-05-06',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:03','2024-05-06 18:44:03'),(88339,'2024-05-06',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-06 18:44:03','2024-05-06 18:44:03'),(88340,'2024-05-06',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:03','2024-05-06 18:44:03'),(88341,'2024-05-06',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:03','2024-05-06 18:44:03'),(88342,'2024-05-06',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:03','2024-05-06 18:44:03'),(88343,'2024-05-06',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-06 18:44:03','2024-05-06 18:44:03'),(88344,'2024-05-06',1074,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:46','2024-05-06 18:44:46'),(88345,'2024-05-06',1126,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:46','2024-05-06 18:44:46'),(88346,'2024-05-06',263,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-05-06 18:44:46','2024-05-06 18:44:46'),(88347,'2024-05-06',234,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:46','2024-05-06 18:44:46'),(88348,'2024-05-06',977,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:46','2024-05-06 18:44:46'),(88349,'2024-05-06',1131,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-05-06 18:44:46','2024-05-06 18:44:46'),(88350,'2024-05-06',204,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:47','2024-05-06 18:44:47'),(88351,'2024-05-06',107,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:47','2024-05-06 18:44:47'),(88352,'2024-05-06',264,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-05-06 18:44:47','2024-05-06 18:44:47'),(88353,'2024-05-06',255,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:49','2024-05-06 18:44:49'),(88354,'2024-05-06',277,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:49','2024-05-06 18:44:49'),(88355,'2024-05-06',86,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-05-06 18:44:49','2024-05-06 18:44:49'),(88356,'2024-05-06',112,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:50','2024-05-06 18:44:50'),(88357,'2024-05-06',242,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:50','2024-05-06 18:44:50'),(88358,'2024-05-06',33,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:50','2024-05-06 18:44:50'),(88359,'2024-05-06',208,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,0,'2024-05-06 18:44:50','2024-05-06 18:44:50'),(88360,'2024-05-06',114,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88361,'2024-05-06',136,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88362,'2024-05-06',2,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88363,'2024-05-06',29,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88364,'2024-05-06',203,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88365,'2024-05-06',15,39,17,' Juan Pablo Gamboa Arredondo',2,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88366,'2024-05-06',96,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88367,'2024-05-06',272,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88368,'2024-05-06',188,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88369,'2024-05-06',231,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88370,'2024-05-06',120,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88371,'2024-05-06',87,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88372,'2024-05-06',153,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88373,'2024-05-06',451,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88374,'2024-05-06',103,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88375,'2024-05-06',1046,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-05-06 18:44:51','2024-05-06 18:44:51'),(88376,'2024-05-06',219,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:08','2024-05-06 22:11:08'),(88377,'2024-05-06',1176,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:08','2024-05-06 22:11:08'),(88378,'2024-05-06',399,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:08','2024-05-06 22:11:08'),(88379,'2024-05-06',119,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:08','2024-05-06 22:11:08'),(88380,'2024-05-06',16,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:08','2024-05-06 22:11:08'),(88381,'2024-05-06',1055,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-05-06 22:11:08','2024-05-06 22:11:08'),(88382,'2024-05-06',249,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:08','2024-05-06 22:11:08'),(88383,'2024-05-06',82,11,19,' Brayan Andrés Guzmán González',4,2,NULL,1,0,'2024-05-06 22:11:08','2024-05-20 13:06:09'),(88384,'2024-05-06',129,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88385,'2024-05-06',946,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88386,'2024-05-06',273,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88387,'2024-05-06',1217,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88388,'2024-05-06',1123,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88389,'2024-05-06',257,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88390,'2024-05-06',73,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88391,'2024-05-06',190,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88392,'2024-05-06',996,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88393,'2024-05-06',130,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88394,'2024-05-06',202,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88395,'2024-05-06',105,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88396,'2024-05-06',226,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-05-06 22:11:09','2024-05-06 22:11:09'),(88397,'2024-05-06',1064,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-06 22:11:10','2024-05-06 22:11:10'),(88398,'2024-05-07',204,39,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-07 11:10:49','2024-05-07 11:10:49'),(88399,'2024-05-07',107,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-07 11:10:50','2024-05-07 11:10:50'),(88400,'2024-05-07',112,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-07 11:10:50','2024-05-07 11:10:50'),(88401,'2024-05-07',136,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-07 11:10:50','2024-05-07 11:10:50'),(88402,'2024-05-07',2,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-07 11:10:50','2024-05-07 11:10:50'),(88403,'2024-05-07',29,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-07 11:10:50','2024-05-07 11:10:50'),(88404,'2024-05-07',272,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-07 11:10:50','2024-05-07 11:10:50'),(88405,'2024-05-07',188,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-07 11:10:50','2024-05-07 11:10:50'),(88406,'2024-05-07',231,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-07 11:10:50','2024-05-07 11:10:50'),(88407,'2024-05-07',120,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-07 11:10:50','2024-05-07 11:10:50'),(88408,'2024-05-07',451,39,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-07 11:10:50','2024-05-07 11:10:50'),(88409,'2024-05-07',1046,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-07 11:10:51','2024-05-07 11:10:51'),(88410,'2024-05-07',279,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 11:14:24','2024-05-07 11:19:41'),(88411,'2024-05-07',258,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:24','2024-05-07 11:14:24'),(88412,'2024-05-07',240,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:24','2024-05-07 11:14:24'),(88413,'2024-05-07',266,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 11:14:24','2024-05-07 11:14:24'),(88414,'2024-05-07',374,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:25','2024-05-07 11:14:25'),(88415,'2024-05-07',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:25','2024-05-07 11:14:25'),(88416,'2024-05-07',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:25','2024-05-07 11:14:25'),(88417,'2024-05-07',276,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:25','2024-05-07 11:14:25'),(88418,'2024-05-07',228,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 11:14:25','2024-05-07 11:14:25'),(88419,'2024-05-07',245,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:26','2024-05-07 11:14:26'),(88420,'2024-05-07',888,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 11:14:26','2024-05-07 11:14:26'),(88421,'2024-05-07',274,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 11:14:26','2024-05-07 11:14:26'),(88422,'2024-05-07',175,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:27','2024-05-07 11:14:27'),(88423,'2024-05-07',195,34,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-07 11:14:27','2024-05-07 11:19:41'),(88424,'2024-05-07',278,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88425,'2024-05-07',267,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88426,'2024-05-07',247,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88427,'2024-05-07',223,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88428,'2024-05-07',200,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88429,'2024-05-07',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88430,'2024-05-07',248,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88431,'2024-05-07',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88432,'2024-05-07',199,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88433,'2024-05-07',251,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88434,'2024-05-07',244,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 11:14:28','2024-05-07 11:14:28'),(88435,'2024-05-07',183,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:29','2024-05-07 11:14:29'),(88436,'2024-05-07',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:29','2024-05-07 11:14:29'),(88437,'2024-05-07',230,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:29','2024-05-07 11:14:29'),(88438,'2024-05-07',191,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 11:14:29','2024-05-07 11:14:29'),(88439,'2024-05-07',530,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 11:16:33','2024-05-07 11:16:33'),(88440,'2024-05-07',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:34','2024-05-07 11:16:34'),(88441,'2024-05-07',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:34','2024-05-07 11:16:34'),(88442,'2024-05-07',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:34','2024-05-07 11:16:34'),(88443,'2024-05-07',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:34','2024-05-07 11:16:34'),(88444,'2024-05-07',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:34','2024-05-07 11:16:34'),(88445,'2024-05-07',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:34','2024-05-07 11:16:34'),(88446,'2024-05-07',32,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 11:16:34','2024-05-07 11:16:34'),(88447,'2024-05-07',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88448,'2024-05-07',1248,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88449,'2024-05-07',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88450,'2024-05-07',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88451,'2024-05-07',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88452,'2024-05-07',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88453,'2024-05-07',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88454,'2024-05-07',1121,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88455,'2024-05-07',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88456,'2024-05-07',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88457,'2024-05-07',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88458,'2024-05-07',65,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 11:16:35','2024-05-07 11:16:35'),(88459,'2024-05-07',1199,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 11:16:36','2024-05-07 11:16:36'),(88460,'2024-05-07',1052,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 11:16:37','2024-05-07 11:16:37'),(88461,'2024-05-07',590,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 11:16:37','2024-05-07 11:16:37'),(88462,'2024-05-07',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:38','2024-05-07 11:16:38'),(88463,'2024-05-07',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:38','2024-05-07 11:16:38'),(88464,'2024-05-07',579,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 11:16:38','2024-05-07 11:16:38'),(88465,'2024-05-07',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:39','2024-05-07 11:16:39'),(88466,'2024-05-07',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 11:16:39','2024-05-07 11:16:39'),(88467,'2024-05-07',408,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:03','2024-05-07 11:18:03'),(88468,'2024-05-07',921,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:03','2024-05-07 11:18:03'),(88469,'2024-05-07',482,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:03','2024-05-07 11:18:03'),(88470,'2024-05-07',1264,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 11:18:03','2024-05-07 11:18:03'),(88471,'2024-05-07',413,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:04','2024-05-07 11:18:04'),(88472,'2024-05-07',312,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:04','2024-05-07 11:18:04'),(88473,'2024-05-07',55,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:04','2024-05-07 11:18:04'),(88474,'2024-05-07',466,29,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-07 11:18:04','2024-05-14 11:17:23'),(88475,'2024-05-07',500,29,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-07 11:18:04','2024-05-14 11:17:23'),(88476,'2024-05-07',993,29,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-07 11:18:05','2024-05-14 11:17:23'),(88477,'2024-05-07',531,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:06','2024-05-07 11:18:06'),(88478,'2024-05-07',535,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:06','2024-05-07 11:18:06'),(88479,'2024-05-07',968,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 11:18:06','2024-05-07 11:18:06'),(88480,'2024-05-07',646,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:06','2024-05-07 11:18:06'),(88481,'2024-05-07',1014,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 11:18:06','2024-05-07 11:18:06'),(88482,'2024-05-07',1173,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88483,'2024-05-07',556,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88484,'2024-05-07',286,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88485,'2024-05-07',462,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88486,'2024-05-07',334,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88487,'2024-05-07',371,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88488,'2024-05-07',567,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88489,'2024-05-07',380,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88490,'2024-05-07',414,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88491,'2024-05-07',597,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88492,'2024-05-07',571,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:18:07'),(88493,'2024-05-07',373,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:07','2024-05-07 11:21:53'),(88494,'2024-05-07',1282,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 11:18:08','2024-05-07 11:18:08'),(88495,'2024-05-07',1170,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:08','2024-05-07 11:18:08'),(88496,'2024-05-07',390,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:08','2024-05-07 11:18:08'),(88497,'2024-05-07',1254,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:08','2024-05-07 11:18:08'),(88498,'2024-05-07',382,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:08','2024-05-07 11:18:08'),(88499,'2024-05-07',961,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:08','2024-05-07 11:18:08'),(88500,'2024-05-07',1044,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 11:18:08','2024-05-07 11:18:08'),(88501,'2024-05-07',137,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88502,'2024-05-07',172,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88503,'2024-05-07',182,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88504,'2024-05-07',167,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88505,'2024-05-07',83,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88506,'2024-05-07',145,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88507,'2024-05-07',127,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88508,'2024-05-07',155,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88509,'2024-05-07',207,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88510,'2024-05-07',113,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88511,'2024-05-07',111,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88512,'2024-05-07',201,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88513,'2024-05-07',160,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88514,'2024-05-07',154,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88515,'2024-05-07',90,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88516,'2024-05-07',241,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88517,'2024-05-07',193,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88518,'2024-05-07',178,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:56'),(88519,'2024-05-07',81,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:57'),(88520,'2024-05-07',132,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:57'),(88521,'2024-05-07',192,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:57'),(88522,'2024-05-07',141,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:57'),(88523,'2024-05-07',169,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:57'),(88524,'2024-05-07',173,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:57'),(88525,'2024-05-07',134,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:57'),(88526,'2024-05-07',53,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:57'),(88527,'2024-05-07',84,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:13:57'),(88528,'2024-05-07',91,10,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 11:19:22','2024-05-07 17:14:16'),(88529,'2024-05-07',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88530,'2024-05-07',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88531,'2024-05-07',1249,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88532,'2024-05-07',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88533,'2024-05-07',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88534,'2024-05-07',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88535,'2024-05-07',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88536,'2024-05-07',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88537,'2024-05-07',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88538,'2024-05-07',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88539,'2024-05-07',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88540,'2024-05-07',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88541,'2024-05-07',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88542,'2024-05-07',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88543,'2024-05-07',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88544,'2024-05-07',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88545,'2024-05-07',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88546,'2024-05-07',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 11:21:28','2024-05-07 11:21:28'),(88547,'2024-05-07',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 11:21:29','2024-05-07 11:21:29'),(88548,'2024-05-07',539,26,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-05-07 11:21:29','2024-05-13 11:36:24'),(88549,'2024-05-07',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:30','2024-05-07 11:21:30'),(88550,'2024-05-07',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:30','2024-05-07 11:21:30'),(88551,'2024-05-07',570,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 11:21:30','2024-05-07 11:21:30'),(88552,'2024-05-07',1308,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:31','2024-05-07 11:21:31'),(88553,'2024-05-07',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 11:21:31','2024-05-07 11:21:31'),(88554,'2024-05-07',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 11:21:31','2024-05-07 11:21:31'),(88555,'2024-05-07',1116,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 11:21:31','2024-05-07 11:21:31'),(88556,'2024-05-07',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:00','2024-05-07 11:22:00'),(88557,'2024-05-07',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 11:22:00','2024-05-07 11:22:00'),(88558,'2024-05-07',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:00','2024-05-07 11:22:00'),(88559,'2024-05-07',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:00','2024-05-07 11:22:00'),(88560,'2024-05-07',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:00','2024-05-07 11:22:00'),(88561,'2024-05-07',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:00','2024-05-07 11:22:00'),(88562,'2024-05-07',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:00','2024-05-07 11:22:00'),(88563,'2024-05-07',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:00','2024-05-07 11:22:00'),(88564,'2024-05-07',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:00','2024-05-07 11:22:00'),(88565,'2024-05-07',1177,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 11:22:00','2024-05-07 11:22:00'),(88566,'2024-05-07',574,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:01','2024-05-07 11:22:01'),(88567,'2024-05-07',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:01','2024-05-07 11:22:01'),(88568,'2024-05-07',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:01','2024-05-07 11:22:01'),(88569,'2024-05-07',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:01','2024-05-07 11:22:01'),(88570,'2024-05-07',1030,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 11:22:01','2024-05-07 11:22:01'),(88571,'2024-05-07',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:02','2024-05-07 11:22:02'),(88572,'2024-05-07',479,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:02','2024-05-07 11:22:02'),(88573,'2024-05-07',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:02','2024-05-07 11:22:02'),(88574,'2024-05-07',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:02','2024-05-07 11:22:02'),(88575,'2024-05-07',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 11:22:02','2024-05-07 11:22:02'),(88576,'2024-05-07',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:03','2024-05-07 11:22:03'),(88577,'2024-05-07',307,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:03','2024-05-07 11:22:03'),(88578,'2024-05-07',869,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:03','2024-05-07 11:22:03'),(88579,'2024-05-07',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:03','2024-05-07 12:20:53'),(88580,'2024-05-07',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:03','2024-05-07 11:22:03'),(88581,'2024-05-07',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:03','2024-05-07 11:22:03'),(88582,'2024-05-07',537,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:03','2024-05-07 11:22:03'),(88583,'2024-05-07',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:03','2024-05-07 11:22:03'),(88584,'2024-05-07',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:03','2024-05-07 11:22:03'),(88585,'2024-05-07',12,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 11:22:03','2024-05-07 11:22:03'),(88586,'2024-05-07',516,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:04','2024-05-07 11:22:04'),(88587,'2024-05-07',1166,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 11:22:04','2024-05-07 11:22:04'),(88588,'2024-05-07',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:05','2024-05-07 11:22:05'),(88589,'2024-05-07',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:05','2024-05-07 11:22:05'),(88590,'2024-05-07',581,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:05','2024-05-07 11:22:05'),(88591,'2024-05-07',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:05','2024-05-07 11:22:05'),(88592,'2024-05-07',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 11:22:05','2024-05-07 11:22:05'),(88593,'2024-05-07',1053,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-07 11:23:27','2024-05-07 11:23:27'),(88594,'2024-05-07',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88595,'2024-05-07',438,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88596,'2024-05-07',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88597,'2024-05-07',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88598,'2024-05-07',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88599,'2024-05-07',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88600,'2024-05-07',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88601,'2024-05-07',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88602,'2024-05-07',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88603,'2024-05-07',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88604,'2024-05-07',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88605,'2024-05-07',385,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-07 11:23:28','2024-05-07 11:23:28'),(88606,'2024-05-07',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-07 11:23:29','2024-05-07 11:23:29'),(88607,'2024-05-07',872,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-07 11:23:29','2024-05-07 11:23:29'),(88608,'2024-05-07',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88609,'2024-05-07',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88610,'2024-05-07',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88611,'2024-05-07',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88612,'2024-05-07',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88613,'2024-05-07',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88614,'2024-05-07',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88615,'2024-05-07',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88616,'2024-05-07',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88617,'2024-05-07',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88618,'2024-05-07',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88619,'2024-05-07',490,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88620,'2024-05-07',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88621,'2024-05-07',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88622,'2024-05-07',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88623,'2024-05-07',1201,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-07 11:23:30','2024-05-07 11:23:30'),(88624,'2024-05-07',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:31','2024-05-07 11:23:31'),(88625,'2024-05-07',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:31','2024-05-07 11:23:31'),(88626,'2024-05-07',1040,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-07 11:23:31','2024-05-07 11:23:31'),(88627,'2024-05-07',732,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:46','2024-05-07 11:23:46'),(88628,'2024-05-07',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:46','2024-05-07 11:23:46'),(88629,'2024-05-07',822,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:46','2024-05-07 11:23:46'),(88630,'2024-05-07',913,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:46','2024-05-07 11:23:46'),(88631,'2024-05-07',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:46','2024-05-07 11:23:46'),(88632,'2024-05-07',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:46','2024-05-07 11:23:46'),(88633,'2024-05-07',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:46','2024-05-07 11:23:46'),(88634,'2024-05-07',949,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:46','2024-05-07 11:23:46'),(88635,'2024-05-07',715,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 11:23:46','2024-05-07 11:23:46'),(88636,'2024-05-07',948,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:47','2024-05-07 11:23:47'),(88637,'2024-05-07',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:47','2024-05-07 11:23:47'),(88638,'2024-05-07',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:47','2024-05-07 11:23:47'),(88639,'2024-05-07',662,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:47','2024-05-07 11:23:47'),(88640,'2024-05-07',777,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 11:23:47','2024-05-07 11:23:47'),(88641,'2024-05-07',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88642,'2024-05-07',711,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88643,'2024-05-07',630,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88644,'2024-05-07',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88645,'2024-05-07',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88646,'2024-05-07',754,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88647,'2024-05-07',889,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88648,'2024-05-07',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88649,'2024-05-07',859,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88650,'2024-05-07',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88651,'2024-05-07',536,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 11:23:48','2024-05-07 11:23:48'),(88652,'2024-05-07',629,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:49','2024-05-07 11:23:49'),(88653,'2024-05-07',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:49','2024-05-07 11:23:49'),(88654,'2024-05-07',633,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 11:23:49','2024-05-07 11:23:49'),(88655,'2024-05-07',444,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:52','2024-05-07 11:23:52'),(88656,'2024-05-07',405,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:52','2024-05-07 11:23:52'),(88657,'2024-05-07',935,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:52','2024-05-07 11:23:52'),(88658,'2024-05-07',1179,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 11:23:52','2024-05-07 11:23:52'),(88659,'2024-05-07',325,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:53','2024-05-07 11:23:53'),(88660,'2024-05-07',336,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:53','2024-05-07 11:23:53'),(88661,'2024-05-07',341,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:53','2024-05-07 11:23:53'),(88662,'2024-05-07',1006,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:53','2024-05-07 11:23:53'),(88663,'2024-05-07',547,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:53','2024-05-07 11:23:53'),(88664,'2024-05-07',453,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 11:23:53','2024-05-07 11:23:53'),(88665,'2024-05-07',299,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:54','2024-05-07 11:23:54'),(88666,'2024-05-07',429,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:54','2024-05-07 11:23:54'),(88667,'2024-05-07',1200,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:54','2024-05-07 11:23:54'),(88668,'2024-05-07',583,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:54','2024-05-07 11:23:54'),(88669,'2024-05-07',771,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 11:23:54','2024-05-07 11:23:54'),(88670,'2024-05-07',477,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 11:23:55','2024-05-07 11:23:55'),(88671,'2024-05-07',1032,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:55','2024-05-07 11:23:55'),(88672,'2024-05-07',430,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:55','2024-05-07 11:23:55'),(88673,'2024-05-07',320,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:55','2024-05-07 11:23:55'),(88674,'2024-05-07',1016,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:55','2024-05-07 11:23:55'),(88675,'2024-05-07',911,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:55','2024-05-07 11:23:55'),(88676,'2024-05-07',987,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:55','2024-05-07 11:23:55'),(88677,'2024-05-07',557,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:55','2024-05-07 11:23:55'),(88678,'2024-05-07',598,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 11:23:55','2024-05-07 11:23:55'),(88679,'2024-05-07',314,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:56','2024-05-07 11:23:56'),(88680,'2024-05-07',450,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:56','2024-05-07 11:23:56'),(88681,'2024-05-07',440,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 11:23:56','2024-05-07 11:23:56'),(88682,'2024-05-07',521,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:57','2024-05-07 11:23:57'),(88683,'2024-05-07',523,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:57','2024-05-07 11:23:57'),(88684,'2024-05-07',568,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:57','2024-05-07 11:23:57'),(88685,'2024-05-07',1213,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:57','2024-05-07 11:23:57'),(88686,'2024-05-07',1225,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 11:23:57','2024-05-07 11:23:57'),(88687,'2024-05-07',308,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:58','2024-05-07 11:23:58'),(88688,'2024-05-07',439,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:58','2024-05-07 11:23:58'),(88689,'2024-05-07',441,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 11:23:58','2024-05-07 11:23:58'),(88690,'2024-05-07',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:02','2024-05-07 11:35:02'),(88691,'2024-05-07',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:02','2024-05-07 11:35:02'),(88692,'2024-05-07',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:02','2024-05-07 11:35:02'),(88693,'2024-05-07',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:02','2024-05-07 11:35:02'),(88694,'2024-05-07',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:02','2024-05-07 11:35:02'),(88695,'2024-05-07',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:02','2024-05-07 11:35:02'),(88696,'2024-05-07',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-07 11:35:02','2024-05-07 11:35:02'),(88697,'2024-05-07',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:03','2024-05-07 11:35:03'),(88698,'2024-05-07',499,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:03','2024-05-07 11:35:03'),(88699,'2024-05-07',1276,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-07 11:35:03','2024-05-07 11:35:03'),(88700,'2024-05-07',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:03','2024-05-07 11:35:03'),(88701,'2024-05-07',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:03','2024-05-07 11:35:03'),(88702,'2024-05-07',1004,35,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-05-07 11:35:03','2024-05-09 18:05:04'),(88703,'2024-05-07',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-07 11:35:04','2024-05-07 11:35:04'),(88704,'2024-05-07',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:05','2024-05-07 11:35:05'),(88705,'2024-05-07',1025,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:05','2024-05-07 11:35:05'),(88706,'2024-05-07',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-07 11:35:05','2024-05-07 11:35:05'),(88707,'2024-05-07',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:05','2024-05-07 11:35:05'),(88708,'2024-05-07',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:05','2024-05-07 11:35:05'),(88709,'2024-05-07',1001,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:05','2024-05-07 11:35:05'),(88710,'2024-05-07',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:05','2024-05-07 11:35:05'),(88711,'2024-05-07',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:05','2024-05-07 11:35:05'),(88712,'2024-05-07',388,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-07 11:35:05','2024-05-07 11:35:05'),(88713,'2024-05-07',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:06','2024-05-07 11:35:06'),(88714,'2024-05-07',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:06','2024-05-07 11:35:06'),(88715,'2024-05-07',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 11:35:06','2024-05-07 11:35:06'),(88716,'2024-05-07',20,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:08','2024-05-07 11:55:08'),(88717,'2024-05-07',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88718,'2024-05-07',49,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88719,'2024-05-07',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88720,'2024-05-07',720,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88721,'2024-05-07',48,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88722,'2024-05-07',243,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88723,'2024-05-07',843,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88724,'2024-05-07',1003,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88725,'2024-05-07',261,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88726,'2024-05-07',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88727,'2024-05-07',1275,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 11:55:09','2024-05-07 11:55:09'),(88728,'2024-05-07',1246,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 11:55:10','2024-05-07 11:55:10'),(88729,'2024-05-07',206,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88730,'2024-05-07',1158,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88731,'2024-05-07',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88732,'2024-05-07',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88733,'2024-05-07',999,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88734,'2024-05-07',904,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88735,'2024-05-07',1226,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88736,'2024-05-07',179,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88737,'2024-05-07',170,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88738,'2024-05-07',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88739,'2024-05-07',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88740,'2024-05-07',89,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88741,'2024-05-07',253,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 11:55:11','2024-05-07 11:55:11'),(88742,'2024-05-07',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:12','2024-05-07 11:55:12'),(88743,'2024-05-07',284,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:12','2024-05-07 11:55:12'),(88744,'2024-05-07',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:12','2024-05-07 11:55:12'),(88745,'2024-05-07',21,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:12','2024-05-07 11:55:12'),(88746,'2024-05-07',998,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 11:55:12','2024-05-07 11:55:12'),(88747,'2024-05-07',980,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:12','2024-05-07 11:55:12'),(88748,'2024-05-07',1017,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 11:55:12','2024-05-07 11:55:12'),(88749,'2024-05-07',1288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:13','2024-05-07 11:55:13'),(88750,'2024-05-07',62,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 11:55:13','2024-05-07 11:55:13'),(88751,'2024-05-07',823,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88752,'2024-05-07',847,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88753,'2024-05-07',947,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88754,'2024-05-07',665,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88755,'2024-05-07',638,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88756,'2024-05-07',676,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88757,'2024-05-07',628,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88758,'2024-05-07',804,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88759,'2024-05-07',814,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88760,'2024-05-07',755,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88761,'2024-05-07',842,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88762,'2024-05-07',924,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88763,'2024-05-07',1163,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 11:55:46','2024-05-07 11:55:46'),(88764,'2024-05-07',895,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:47','2024-05-07 11:55:47'),(88765,'2024-05-07',637,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:47','2024-05-07 11:55:47'),(88766,'2024-05-07',850,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 11:55:47','2024-05-07 11:55:47'),(88767,'2024-05-07',756,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:48','2024-05-07 11:55:48'),(88768,'2024-05-07',828,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 11:55:48','2024-05-07 11:55:48'),(88769,'2024-05-07',696,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:48','2024-05-07 11:55:48'),(88770,'2024-05-07',677,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:48','2024-05-07 11:55:48'),(88771,'2024-05-07',724,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:48','2024-05-07 11:55:48'),(88772,'2024-05-07',761,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:48','2024-05-07 11:55:48'),(88773,'2024-05-07',950,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:48','2024-05-07 11:55:48'),(88774,'2024-05-07',659,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:48','2024-05-07 11:55:48'),(88775,'2024-05-07',896,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 11:55:48','2024-05-07 11:55:48'),(88776,'2024-05-07',80,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:30','2024-05-07 11:56:30'),(88777,'2024-05-07',165,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:30','2024-05-07 11:56:30'),(88778,'2024-05-07',123,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-07 11:56:30','2024-05-07 11:56:30'),(88779,'2024-05-07',229,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:31','2024-05-07 11:56:31'),(88780,'2024-05-07',144,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:31','2024-05-07 11:56:31'),(88781,'2024-05-07',102,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-07 11:56:31','2024-05-07 11:56:31'),(88782,'2024-05-07',138,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88783,'2024-05-07',150,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88784,'2024-05-07',216,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88785,'2024-05-07',198,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88786,'2024-05-07',118,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88787,'2024-05-07',166,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88788,'2024-05-07',98,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88789,'2024-05-07',75,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88790,'2024-05-07',185,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88791,'2024-05-07',254,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88792,'2024-05-07',149,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88793,'2024-05-07',177,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88794,'2024-05-07',158,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88795,'2024-05-07',88,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88796,'2024-05-07',268,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88797,'2024-05-07',222,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88798,'2024-05-07',95,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88799,'2024-05-07',147,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88800,'2024-05-07',227,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88801,'2024-05-07',213,33,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88802,'2024-05-07',194,33,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-07 11:56:32','2024-05-07 11:56:32'),(88803,'2024-05-07',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88804,'2024-05-07',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88805,'2024-05-07',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88806,'2024-05-07',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88807,'2024-05-07',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88808,'2024-05-07',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88809,'2024-05-07',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88810,'2024-05-07',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88811,'2024-05-07',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88812,'2024-05-07',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88813,'2024-05-07',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88814,'2024-05-07',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 12:03:30','2024-05-07 12:03:30'),(88815,'2024-05-07',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 12:03:31','2024-05-07 12:03:31'),(88816,'2024-05-07',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:31','2024-05-07 12:03:31'),(88817,'2024-05-07',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:31','2024-05-07 12:03:31'),(88818,'2024-05-07',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 12:03:31','2024-05-07 12:03:31'),(88819,'2024-05-07',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 12:03:32','2024-05-07 12:03:32'),(88820,'2024-05-07',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:33','2024-05-07 12:03:33'),(88821,'2024-05-07',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 12:03:33','2024-05-07 12:03:33'),(88822,'2024-05-07',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 12:03:33','2024-05-07 12:03:33'),(88823,'2024-05-07',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:34','2024-05-07 12:03:34'),(88824,'2024-05-07',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:34','2024-05-07 12:03:34'),(88825,'2024-05-07',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:34','2024-05-07 12:03:34'),(88826,'2024-05-07',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:34','2024-05-07 12:03:34'),(88827,'2024-05-07',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:34','2024-05-07 12:03:34'),(88828,'2024-05-07',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:34','2024-05-07 12:03:34'),(88829,'2024-05-07',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 12:03:34','2024-05-07 12:03:34'),(88830,'2024-05-07',1268,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:42','2024-05-07 12:05:42'),(88831,'2024-05-07',1212,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 12:05:42','2024-05-07 12:05:42'),(88832,'2024-05-07',1197,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:42','2024-05-07 12:05:42'),(88833,'2024-05-07',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88834,'2024-05-07',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88835,'2024-05-07',552,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88836,'2024-05-07',740,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88837,'2024-05-07',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88838,'2024-05-07',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88839,'2024-05-07',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88840,'2024-05-07',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88841,'2024-05-07',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88842,'2024-05-07',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88843,'2024-05-07',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88844,'2024-05-07',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88845,'2024-05-07',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88846,'2024-05-07',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88847,'2024-05-07',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88848,'2024-05-07',337,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88849,'2024-05-07',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88850,'2024-05-07',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88851,'2024-05-07',328,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 12:05:43','2024-05-07 12:05:43'),(88852,'2024-05-07',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:44','2024-05-07 12:05:44'),(88853,'2024-05-07',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:44','2024-05-07 12:05:44'),(88854,'2024-05-07',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:44','2024-05-07 12:05:44'),(88855,'2024-05-07',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:44','2024-05-07 12:05:44'),(88856,'2024-05-07',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 12:05:44','2024-05-07 12:05:44'),(88857,'2024-05-07',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:45','2024-05-07 12:05:45'),(88858,'2024-05-07',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:45','2024-05-07 12:05:45'),(88859,'2024-05-07',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:45','2024-05-07 12:05:45'),(88860,'2024-05-07',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 12:05:45','2024-05-07 12:05:45'),(88861,'2024-05-07',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 12:05:45','2024-05-07 12:05:45'),(88862,'2024-05-07',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:46','2024-05-07 12:05:46'),(88863,'2024-05-07',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 12:05:46','2024-05-07 12:05:46'),(88864,'2024-05-07',738,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:33','2024-05-07 12:16:33'),(88865,'2024-05-07',737,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:33','2024-05-07 12:16:33'),(88866,'2024-05-07',812,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:33','2024-05-07 12:16:33'),(88867,'2024-05-07',617,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:33','2024-05-07 12:16:33'),(88868,'2024-05-07',769,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:33','2024-05-07 12:16:33'),(88869,'2024-05-07',807,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 12:16:33','2024-05-07 12:16:33'),(88870,'2024-05-07',893,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88871,'2024-05-07',672,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88872,'2024-05-07',1020,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88873,'2024-05-07',1303,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88874,'2024-05-07',639,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88875,'2024-05-07',836,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88876,'2024-05-07',671,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88877,'2024-05-07',632,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88878,'2024-05-07',681,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88879,'2024-05-07',658,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88880,'2024-05-07',713,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88881,'2024-05-07',940,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88882,'2024-05-07',1065,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88883,'2024-05-07',657,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88884,'2024-05-07',824,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 12:16:34','2024-05-07 12:16:34'),(88885,'2024-05-07',939,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 12:16:35','2024-05-07 12:16:35'),(88886,'2024-05-07',927,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 12:16:36','2024-05-07 12:16:36'),(88887,'2024-05-07',818,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:36','2024-05-07 12:16:36'),(88888,'2024-05-07',855,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:36','2024-05-07 12:16:36'),(88889,'2024-05-07',760,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:36','2024-05-07 12:16:36'),(88890,'2024-05-07',758,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:36','2024-05-07 12:16:36'),(88891,'2024-05-07',700,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 12:16:36','2024-05-07 12:16:36'),(88892,'2024-05-07',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:28','2024-05-07 12:18:28'),(88893,'2024-05-07',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:28','2024-05-07 12:18:28'),(88894,'2024-05-07',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:28','2024-05-07 12:18:28'),(88895,'2024-05-07',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:28','2024-05-07 12:18:28'),(88896,'2024-05-07',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:28','2024-05-07 12:18:28'),(88897,'2024-05-07',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:28','2024-05-07 12:18:28'),(88898,'2024-05-07',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-07 12:18:28','2024-05-07 12:18:28'),(88899,'2024-05-07',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88900,'2024-05-07',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88901,'2024-05-07',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88902,'2024-05-07',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88903,'2024-05-07',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88904,'2024-05-07',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88905,'2024-05-07',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88906,'2024-05-07',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88907,'2024-05-07',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88908,'2024-05-07',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88909,'2024-05-07',1250,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88910,'2024-05-07',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88911,'2024-05-07',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88912,'2024-05-07',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88913,'2024-05-07',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88914,'2024-05-07',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88915,'2024-05-07',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-07 12:18:29'),(88916,'2024-05-07',157,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-07 12:18:29','2024-05-09 16:08:02'),(88917,'2024-05-07',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:30','2024-05-07 12:18:30'),(88918,'2024-05-07',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:30','2024-05-07 12:18:30'),(88919,'2024-05-07',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:30','2024-05-07 12:18:30'),(88920,'2024-05-07',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:30','2024-05-07 12:18:30'),(88921,'2024-05-07',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:18:30','2024-05-07 12:18:30'),(88922,'2024-05-07',163,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88923,'2024-05-07',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88924,'2024-05-07',140,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88925,'2024-05-07',215,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88926,'2024-05-07',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88927,'2024-05-07',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88928,'2024-05-07',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88929,'2024-05-07',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88930,'2024-05-07',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88931,'2024-05-07',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88932,'2024-05-07',1050,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 12:40:05','2024-05-07 12:40:05'),(88933,'2024-05-07',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:06','2024-05-07 12:40:06'),(88934,'2024-05-07',969,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 12:40:06','2024-05-07 12:40:06'),(88935,'2024-05-07',270,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-07 12:40:07','2024-05-07 12:40:07'),(88936,'2024-05-07',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:07','2024-05-07 12:40:07'),(88937,'2024-05-07',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:07','2024-05-07 12:40:07'),(88938,'2024-05-07',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:07','2024-05-07 12:40:07'),(88939,'2024-05-07',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:07','2024-05-07 12:40:07'),(88940,'2024-05-07',1206,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 12:40:07','2024-05-07 12:40:07'),(88941,'2024-05-07',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:07','2024-05-07 12:40:07'),(88942,'2024-05-07',64,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 12:40:07','2024-05-07 12:40:07'),(88943,'2024-05-07',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:08','2024-05-07 12:40:08'),(88944,'2024-05-07',934,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-07 12:40:08','2024-05-07 12:40:08'),(88945,'2024-05-07',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:08','2024-05-07 12:40:08'),(88946,'2024-05-07',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:08','2024-05-07 12:40:08'),(88947,'2024-05-07',1133,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 12:40:08','2024-05-07 12:40:08'),(88948,'2024-05-07',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:09','2024-05-07 12:40:09'),(88949,'2024-05-07',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:09','2024-05-07 12:40:09'),(88950,'2024-05-07',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:09','2024-05-07 12:40:09'),(88951,'2024-05-07',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:09','2024-05-07 12:40:09'),(88952,'2024-05-07',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:09','2024-05-07 12:40:09'),(88953,'2024-05-07',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:09','2024-05-07 12:40:09'),(88954,'2024-05-07',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:09','2024-05-07 12:40:09'),(88955,'2024-05-07',983,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-07 12:40:09','2024-05-07 12:40:09'),(88956,'2024-05-07',1160,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 12:40:09','2024-05-07 12:40:09'),(88957,'2024-05-07',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 12:40:11','2024-05-07 12:40:11'),(88958,'2024-05-07',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:18','2024-05-07 12:41:18'),(88959,'2024-05-07',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:18','2024-05-07 12:41:18'),(88960,'2024-05-07',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:18','2024-05-07 12:41:18'),(88961,'2024-05-07',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:18','2024-05-07 12:41:18'),(88962,'2024-05-07',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:18','2024-05-07 12:41:18'),(88963,'2024-05-07',1055,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-07 12:41:18','2024-05-07 12:41:18'),(88964,'2024-05-07',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:19','2024-05-07 12:41:19'),(88965,'2024-05-07',82,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 12:41:19','2024-05-07 12:41:19'),(88966,'2024-05-07',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:19','2024-05-07 12:41:19'),(88967,'2024-05-07',946,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 12:41:19','2024-05-09 11:29:17'),(88968,'2024-05-07',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:19','2024-05-07 12:41:19'),(88969,'2024-05-07',1217,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-07 12:41:19','2024-05-07 12:41:19'),(88970,'2024-05-07',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:20','2024-05-07 12:41:20'),(88971,'2024-05-07',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-07 12:41:20','2024-05-07 12:41:20'),(88972,'2024-05-07',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:21','2024-05-07 12:41:21'),(88973,'2024-05-07',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:21','2024-05-07 12:41:21'),(88974,'2024-05-07',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-07 12:41:21','2024-05-07 12:41:21'),(88975,'2024-05-07',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:22','2024-05-07 12:41:22'),(88976,'2024-05-07',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:22','2024-05-07 12:41:22'),(88977,'2024-05-07',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:22','2024-05-07 12:41:22'),(88978,'2024-05-07',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:22','2024-05-07 12:41:22'),(88979,'2024-05-07',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 12:41:22','2024-05-07 12:41:22'),(88980,'2024-05-06',1268,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:44:12','2024-05-07 12:44:12'),(88981,'2024-05-06',1212,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:44:13','2024-05-07 12:44:13'),(88982,'2024-05-06',1197,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:44:13','2024-05-07 12:44:13'),(88983,'2024-05-06',1196,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:44:14','2024-05-07 12:44:14'),(88984,'2024-05-06',238,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88985,'2024-05-06',552,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88986,'2024-05-06',740,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88987,'2024-05-06',560,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88988,'2024-05-06',883,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88989,'2024-05-06',1295,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88990,'2024-05-06',506,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88991,'2024-05-06',294,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88992,'2024-05-06',296,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88993,'2024-05-06',509,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88994,'2024-05-06',402,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88995,'2024-05-06',561,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88996,'2024-05-06',304,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:44:15','2024-05-07 12:44:15'),(88997,'2024-05-06',984,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:16','2024-05-07 12:44:16'),(88998,'2024-05-06',337,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:16','2024-05-07 12:44:16'),(88999,'2024-05-06',281,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:16','2024-05-07 12:44:16'),(89000,'2024-05-06',329,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:16','2024-05-07 12:44:16'),(89001,'2024-05-06',328,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:16','2024-05-07 12:44:16'),(89002,'2024-05-06',577,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:16','2024-05-07 12:44:16'),(89003,'2024-05-06',587,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:44:16','2024-05-07 12:44:16'),(89004,'2024-05-06',303,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:17','2024-05-07 12:44:17'),(89005,'2024-05-06',1015,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:17','2024-05-07 12:44:17'),(89006,'2024-05-06',1260,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:17','2024-05-07 12:44:17'),(89007,'2024-05-06',290,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:17','2024-05-07 12:44:17'),(89008,'2024-05-06',495,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:17','2024-05-07 12:44:17'),(89009,'2024-05-06',1027,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:44:17','2024-05-07 12:44:17'),(89010,'2024-05-06',1223,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:44:17','2024-05-07 12:44:17'),(89011,'2024-05-06',954,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:18','2024-05-07 12:44:18'),(89012,'2024-05-06',409,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:44:18','2024-05-07 12:44:18'),(89013,'2024-05-07',619,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:45:13','2024-05-07 12:45:13'),(89014,'2024-05-07',782,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:14','2024-05-07 12:45:14'),(89015,'2024-05-07',697,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:45:14','2024-05-07 12:45:14'),(89016,'2024-05-07',734,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89017,'2024-05-07',729,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89018,'2024-05-07',655,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89019,'2024-05-07',608,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89020,'2024-05-07',707,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89021,'2024-05-07',775,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89022,'2024-05-07',722,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89023,'2024-05-07',716,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89024,'2024-05-07',955,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89025,'2024-05-07',871,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89026,'2024-05-07',914,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:45:15','2024-05-07 12:45:15'),(89027,'2024-05-07',530,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:45:52','2024-05-07 12:45:52'),(89028,'2024-05-07',420,24,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-05-07 12:45:53','2024-05-07 13:17:42'),(89029,'2024-05-07',661,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89030,'2024-05-07',664,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89031,'2024-05-07',605,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89032,'2024-05-07',469,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89033,'2024-05-07',835,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89034,'2024-05-07',964,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89035,'2024-05-07',494,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89036,'2024-05-07',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89037,'2024-05-07',922,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89038,'2024-05-07',416,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89039,'2024-05-07',844,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89040,'2024-05-07',912,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89041,'2024-05-07',32,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89042,'2024-05-07',1083,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89043,'2024-05-07',1296,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89044,'2024-05-07',794,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89045,'2024-05-07',739,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-07 12:45:54','2024-05-07 12:45:54'),(89046,'2024-05-07',1248,24,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-05-07 12:45:55','2024-05-07 13:17:42'),(89047,'2024-05-07',620,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:55','2024-05-07 12:45:55'),(89048,'2024-05-07',860,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:55','2024-05-07 12:45:55'),(89049,'2024-05-07',937,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-07 12:45:55','2024-05-07 12:45:55'),(89050,'2024-05-07',1208,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:45:56','2024-05-07 12:45:56'),(89051,'2024-05-07',897,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:56','2024-05-07 12:45:56'),(89052,'2024-05-07',820,1,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-07 12:45:56','2024-05-07 12:45:56'),(89053,'2024-05-07',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:56','2024-05-07 12:45:56'),(89054,'2024-05-07',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:56','2024-05-07 12:45:56'),(89055,'2024-05-07',931,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:56','2024-05-07 12:45:56'),(89056,'2024-05-07',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:56','2024-05-07 12:45:56'),(89057,'2024-05-07',1121,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:45:56','2024-05-07 12:45:56'),(89058,'2024-05-07',419,1,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:45:57','2024-05-07 12:45:57'),(89059,'2024-05-07',1274,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:45:57','2024-05-07 12:45:57'),(89060,'2024-05-07',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:58','2024-05-07 12:45:58'),(89061,'2024-05-07',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:45:58','2024-05-07 12:45:58'),(89062,'2024-05-07',65,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:45:58','2024-05-07 12:45:58'),(89063,'2024-05-07',1199,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:45:59','2024-05-07 12:45:59'),(89064,'2024-05-07',1052,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:46:00','2024-05-07 12:46:00'),(89065,'2024-05-07',590,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:46:00','2024-05-07 12:46:00'),(89066,'2024-05-07',1041,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:46:01','2024-05-07 12:46:01'),(89067,'2024-05-07',381,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:46:01','2024-05-07 12:46:01'),(89068,'2024-05-07',579,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:46:01','2024-05-07 12:46:01'),(89069,'2024-05-07',507,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 12:46:02','2024-05-07 12:46:02'),(89070,'2024-05-07',331,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 12:46:02','2024-05-07 12:46:02'),(89071,'2024-05-07',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:10','2024-05-07 12:46:10'),(89072,'2024-05-07',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:10','2024-05-07 12:46:10'),(89073,'2024-05-07',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:10','2024-05-07 12:46:10'),(89074,'2024-05-07',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:10','2024-05-07 12:46:10'),(89075,'2024-05-07',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:10','2024-05-07 12:46:10'),(89076,'2024-05-07',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:10','2024-05-07 12:46:10'),(89077,'2024-05-07',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:10','2024-05-07 12:46:10'),(89078,'2024-05-07',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 12:46:10','2024-05-07 12:46:10'),(89079,'2024-05-07',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:11','2024-05-07 12:46:11'),(89080,'2024-05-07',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:11','2024-05-07 12:46:11'),(89081,'2024-05-07',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:11','2024-05-07 12:46:11'),(89082,'2024-05-07',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:11','2024-05-07 12:46:11'),(89083,'2024-05-07',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 12:46:11','2024-05-07 12:46:11'),(89084,'2024-05-07',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 12:46:11','2024-05-07 12:46:11'),(89085,'2024-05-07',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:12','2024-05-07 12:46:12'),(89086,'2024-05-07',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:12','2024-05-07 12:46:12'),(89087,'2024-05-07',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 12:46:12','2024-05-07 12:46:12'),(89088,'2024-05-07',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:13','2024-05-07 12:46:13'),(89089,'2024-05-07',1042,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 12:46:13','2024-05-07 12:46:13'),(89090,'2024-05-07',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:13','2024-05-07 12:46:13'),(89091,'2024-05-07',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:13','2024-05-07 12:46:13'),(89092,'2024-05-07',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:13','2024-05-07 12:46:13'),(89093,'2024-05-07',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:13','2024-05-07 12:46:13'),(89094,'2024-05-07',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 12:46:13','2024-05-07 12:46:13'),(89095,'2024-05-07',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:14','2024-05-07 12:46:14'),(89096,'2024-05-07',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-07 12:46:14','2024-05-07 12:46:14'),(89097,'2024-05-07',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-07 12:46:15','2024-05-07 12:46:15'),(89098,'2024-05-07',1074,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:40','2024-05-07 12:46:40'),(89099,'2024-05-07',1126,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:40','2024-05-07 12:46:40'),(89100,'2024-05-07',263,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:40','2024-05-07 12:46:40'),(89101,'2024-05-07',234,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:40','2024-05-07 12:46:40'),(89102,'2024-05-07',977,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:40','2024-05-07 12:46:40'),(89103,'2024-05-07',1131,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-07 12:46:40','2024-05-07 12:46:40'),(89104,'2024-05-07',264,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-07 12:46:40','2024-05-07 12:46:40'),(89105,'2024-05-07',255,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:41','2024-05-07 12:46:41'),(89106,'2024-05-07',277,39,57,' Jesús María Chacón Arguedas',4,6,NULL,1,0,'2024-05-07 12:46:41','2024-05-14 11:18:29'),(89107,'2024-05-07',86,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-07 12:46:42'),(89108,'2024-05-07',242,39,57,' Jesús María Chacón Arguedas',4,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-14 11:15:26'),(89109,'2024-05-07',33,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-07 12:46:42'),(89110,'2024-05-07',208,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-07 12:46:42'),(89111,'2024-05-07',114,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-07 12:46:42'),(89112,'2024-05-07',203,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-07 12:46:42'),(89113,'2024-05-07',15,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-07 12:46:42'),(89114,'2024-05-07',96,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-07 12:46:42'),(89115,'2024-05-07',87,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-07 12:46:42'),(89116,'2024-05-07',153,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-07 12:46:42'),(89117,'2024-05-07',103,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-07 12:46:42','2024-05-07 12:46:42'),(89118,'2024-05-07',719,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:47:33','2024-05-07 12:47:33'),(89119,'2024-05-07',890,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89120,'2024-05-07',830,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89121,'2024-05-07',695,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89122,'2024-05-07',787,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89123,'2024-05-07',71,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89124,'2024-05-07',72,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89125,'2024-05-07',809,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89126,'2024-05-07',928,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89127,'2024-05-07',703,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89128,'2024-05-07',745,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89129,'2024-05-07',967,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89130,'2024-05-07',874,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89131,'2024-05-07',636,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-07 12:47:34','2024-05-07 12:47:34'),(89132,'2024-05-07',137,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89133,'2024-05-07',172,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89134,'2024-05-07',182,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89135,'2024-05-07',167,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89136,'2024-05-07',83,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89137,'2024-05-07',145,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89138,'2024-05-07',127,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89139,'2024-05-07',155,10,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89140,'2024-05-07',207,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89141,'2024-05-07',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89142,'2024-05-07',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89143,'2024-05-07',201,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89144,'2024-05-07',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89145,'2024-05-07',154,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89146,'2024-05-07',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89147,'2024-05-07',241,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89148,'2024-05-07',193,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89149,'2024-05-07',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89150,'2024-05-07',81,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89151,'2024-05-07',132,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89152,'2024-05-07',192,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-07 12:48:11','2024-05-07 12:48:11'),(89153,'2024-05-07',141,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:12','2024-05-07 12:48:12'),(89154,'2024-05-07',169,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:12','2024-05-07 12:48:12'),(89155,'2024-05-07',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:12','2024-05-07 12:48:12'),(89156,'2024-05-07',134,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:12','2024-05-07 12:48:12'),(89157,'2024-05-07',53,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:12','2024-05-07 12:48:12'),(89158,'2024-05-07',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:12','2024-05-07 12:48:12'),(89159,'2024-05-07',91,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-07 12:48:12','2024-05-07 12:48:12'),(89160,'2024-05-07',626,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:35','2024-05-07 12:49:35'),(89161,'2024-05-07',1285,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:35','2024-05-07 12:49:35'),(89162,'2024-05-07',901,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:35','2024-05-07 12:49:35'),(89163,'2024-05-07',813,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:35','2024-05-07 12:49:35'),(89164,'2024-05-07',690,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:35','2024-05-07 12:49:35'),(89165,'2024-05-07',1293,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-07 12:49:35','2024-05-07 12:49:35'),(89166,'2024-05-07',770,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:36','2024-05-07 12:49:36'),(89167,'2024-05-07',678,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:36','2024-05-07 12:49:36'),(89168,'2024-05-07',799,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:36','2024-05-07 12:49:36'),(89169,'2024-05-07',816,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-07 12:49:36','2024-05-07 12:49:36'),(89170,'2024-05-07',647,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:37','2024-05-07 12:49:37'),(89171,'2024-05-07',650,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:37','2024-05-07 12:49:37'),(89172,'2024-05-07',744,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-07 12:49:37','2024-05-07 12:49:37'),(89173,'2024-05-07',902,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-07 12:49:38','2024-05-07 12:49:38'),(89174,'2024-05-07',910,15,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-07 12:49:39','2024-05-07 12:49:39'),(89175,'2024-05-07',951,15,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-07 12:49:39','2024-05-07 12:49:39'),(89202,'2024-05-07',991,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:12','2024-05-07 13:00:12'),(89203,'2024-05-07',56,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:12','2024-05-07 13:00:12'),(89204,'2024-05-07',189,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:12','2024-05-07 13:00:12'),(89205,'2024-05-07',1136,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:12','2024-05-07 13:00:12'),(89206,'2024-05-07',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:12','2024-05-07 13:25:11'),(89207,'2024-05-07',161,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:13','2024-05-07 13:00:13'),(89208,'2024-05-07',126,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 13:00:13','2024-05-07 13:00:13'),(89209,'2024-05-07',97,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:14','2024-05-07 13:00:14'),(89210,'2024-05-07',706,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:14','2024-05-07 13:00:14'),(89211,'2024-05-07',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:14','2024-05-07 13:00:14'),(89212,'2024-05-07',57,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:14','2024-05-07 13:00:14'),(89213,'2024-05-07',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:14','2024-05-07 13:00:14'),(89214,'2024-05-07',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:14','2024-05-07 13:00:14'),(89215,'2024-05-07',358,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 13:00:14','2024-05-07 13:00:14'),(89216,'2024-05-07',51,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89217,'2024-05-07',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89218,'2024-05-07',146,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89219,'2024-05-07',1250,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89220,'2024-05-07',867,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89221,'2024-05-07',701,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89222,'2024-05-07',209,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89223,'2024-05-07',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89224,'2024-05-07',38,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89225,'2024-05-07',180,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89226,'2024-05-07',157,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 13:00:15','2024-05-07 13:00:15'),(89227,'2024-05-07',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:16','2024-05-07 13:00:16'),(89228,'2024-05-07',873,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 13:00:16','2024-05-07 13:00:16'),(89229,'2024-05-07',76,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:17','2024-05-07 13:00:17'),(89230,'2024-05-07',186,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:17','2024-05-07 13:00:17'),(89231,'2024-05-07',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 13:00:17','2024-05-07 13:00:17'),(89232,'2024-05-07',28,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89233,'2024-05-07',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89234,'2024-05-07',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89235,'2024-05-07',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89236,'2024-05-07',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89237,'2024-05-07',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89238,'2024-05-07',1167,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89239,'2024-05-07',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89240,'2024-05-07',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89241,'2024-05-07',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89242,'2024-05-07',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:05','2024-05-07 13:02:05'),(89243,'2024-05-07',22,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 21/05/24 (sickness)',1,0,'2024-05-07 13:02:05','2024-05-21 12:40:41'),(89244,'2024-05-07',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89245,'2024-05-07',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89246,'2024-05-07',1279,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89247,'2024-05-07',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89248,'2024-05-07',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89249,'2024-05-07',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89250,'2024-05-07',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89251,'2024-05-07',1142,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89252,'2024-05-07',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89253,'2024-05-07',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89254,'2024-05-07',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 13:02:06','2024-05-07 13:02:06'),(89255,'2024-05-07',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89256,'2024-05-07',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89257,'2024-05-07',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89258,'2024-05-07',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89259,'2024-05-07',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89260,'2024-05-07',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89261,'2024-05-07',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89262,'2024-05-07',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89263,'2024-05-07',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89264,'2024-05-07',930,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89265,'2024-05-07',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89266,'2024-05-07',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 13:02:07','2024-05-07 13:02:07'),(89267,'2024-05-07',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:29','2024-05-07 13:02:29'),(89268,'2024-05-07',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 13:02:29','2024-05-07 13:02:29'),(89269,'2024-05-07',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:30','2024-05-07 13:02:30'),(89270,'2024-05-07',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:30','2024-05-07 13:02:30'),(89271,'2024-05-07',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:30','2024-05-07 13:02:30'),(89272,'2024-05-07',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:30','2024-05-07 13:02:30'),(89273,'2024-05-07',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:30','2024-05-07 13:02:30'),(89274,'2024-05-07',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:30','2024-05-07 13:02:30'),(89275,'2024-05-07',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:30','2024-05-07 13:02:30'),(89276,'2024-05-07',1177,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 13:02:30','2024-05-07 13:02:30'),(89277,'2024-05-07',574,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:31','2024-05-07 13:02:31'),(89278,'2024-05-07',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:31','2024-05-07 13:02:31'),(89279,'2024-05-07',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:31','2024-05-07 13:02:31'),(89280,'2024-05-07',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:31','2024-05-07 13:02:31'),(89281,'2024-05-07',1030,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 13:02:31','2024-05-07 13:02:31'),(89282,'2024-05-07',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:31','2024-05-07 13:02:31'),(89283,'2024-05-07',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:31','2024-05-07 13:02:31'),(89284,'2024-05-07',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:31','2024-05-07 13:02:31'),(89285,'2024-05-07',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:31','2024-05-07 13:02:31'),(89286,'2024-05-07',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 13:02:31','2024-05-07 13:02:31'),(89287,'2024-05-07',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:32','2024-05-07 13:02:32'),(89288,'2024-05-07',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:32','2024-05-07 13:02:32'),(89289,'2024-05-07',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:32','2024-05-07 13:02:32'),(89290,'2024-05-07',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:32','2024-05-07 13:02:32'),(89291,'2024-05-07',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:32','2024-05-07 13:02:32'),(89292,'2024-05-07',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:32','2024-05-07 13:02:32'),(89293,'2024-05-07',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:32','2024-05-07 13:02:32'),(89294,'2024-05-07',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:32','2024-05-07 13:02:32'),(89295,'2024-05-07',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:32','2024-05-07 13:02:32'),(89296,'2024-05-07',12,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 13:02:32','2024-05-07 13:02:32'),(89297,'2024-05-07',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:33','2024-05-07 13:02:33'),(89298,'2024-05-07',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 13:02:33','2024-05-07 13:02:33'),(89299,'2024-05-07',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:34','2024-05-07 13:02:34'),(89300,'2024-05-07',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:34','2024-05-07 13:02:34'),(89301,'2024-05-07',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:34','2024-05-07 13:02:34'),(89302,'2024-05-07',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:34','2024-05-07 13:02:34'),(89303,'2024-05-07',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 13:02:34','2024-05-07 13:02:34'),(89304,'2024-05-07',1268,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 13:09:19','2024-05-07 13:09:19'),(89305,'2024-05-07',1212,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 13:09:20','2024-05-07 13:09:20'),(89306,'2024-05-07',1197,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 13:09:20','2024-05-07 13:09:20'),(89307,'2024-05-07',1196,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 13:09:21','2024-05-07 13:09:21'),(89308,'2024-05-07',238,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:22','2024-05-07 13:09:22'),(89309,'2024-05-07',552,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:22','2024-05-07 13:09:22'),(89310,'2024-05-07',740,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 13:09:22','2024-05-07 13:09:22'),(89311,'2024-05-07',560,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89312,'2024-05-07',883,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89313,'2024-05-07',1295,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89314,'2024-05-07',506,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89315,'2024-05-07',294,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89316,'2024-05-07',296,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89317,'2024-05-07',509,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89318,'2024-05-07',402,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89319,'2024-05-07',561,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89320,'2024-05-07',304,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89321,'2024-05-07',984,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89322,'2024-05-07',337,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89323,'2024-05-07',281,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89324,'2024-05-07',329,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89325,'2024-05-07',328,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 13:09:23','2024-05-07 13:09:23'),(89326,'2024-05-07',577,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:24','2024-05-07 13:09:24'),(89327,'2024-05-07',587,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:24','2024-05-07 13:09:24'),(89328,'2024-05-07',303,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:24','2024-05-07 13:09:24'),(89329,'2024-05-07',1015,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:24','2024-05-07 13:09:24'),(89330,'2024-05-07',1260,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:24','2024-05-07 13:09:24'),(89331,'2024-05-07',290,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:24','2024-05-07 13:09:24'),(89332,'2024-05-07',495,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:24','2024-05-07 13:09:24'),(89333,'2024-05-07',1027,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 13:09:24','2024-05-07 13:09:24'),(89334,'2024-05-07',1223,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 13:09:25','2024-05-07 13:09:25'),(89335,'2024-05-07',954,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:26','2024-05-07 13:09:26'),(89336,'2024-05-07',409,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 13:09:26','2024-05-07 13:09:26'),(89337,'2024-05-07',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:38','2024-05-07 13:19:38'),(89338,'2024-05-07',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:38','2024-05-07 13:19:38'),(89339,'2024-05-07',935,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:38','2024-05-07 13:19:38'),(89340,'2024-05-07',1179,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 13:19:38','2024-05-07 13:19:38'),(89341,'2024-05-07',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89342,'2024-05-07',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89343,'2024-05-07',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89344,'2024-05-07',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89345,'2024-05-07',547,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89346,'2024-05-07',453,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89347,'2024-05-07',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89348,'2024-05-07',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89349,'2024-05-07',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89350,'2024-05-07',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89351,'2024-05-07',771,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 13:19:39','2024-05-07 13:19:39'),(89352,'2024-05-07',477,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-07 13:19:40','2024-05-20 13:16:36'),(89353,'2024-05-07',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89354,'2024-05-07',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89355,'2024-05-07',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89356,'2024-05-07',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89357,'2024-05-07',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89358,'2024-05-07',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89359,'2024-05-07',557,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89360,'2024-05-07',598,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89361,'2024-05-07',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89362,'2024-05-07',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89363,'2024-05-07',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89364,'2024-05-07',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89365,'2024-05-07',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89366,'2024-05-07',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89367,'2024-05-07',1213,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89368,'2024-05-07',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-07 13:19:41','2024-05-07 13:19:41'),(89369,'2024-05-07',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:42','2024-05-07 13:19:42'),(89370,'2024-05-07',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:42','2024-05-07 13:19:42'),(89371,'2024-05-07',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-07 13:19:42','2024-05-07 13:19:42'),(89372,'2024-05-07',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:12','2024-05-07 13:25:12'),(89373,'2024-05-07',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:12','2024-05-07 13:25:12'),(89374,'2024-05-07',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:12','2024-05-07 13:25:12'),(89375,'2024-05-07',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:12','2024-05-07 13:25:12'),(89376,'2024-05-07',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:12','2024-05-07 13:25:12'),(89377,'2024-05-07',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:12','2024-05-07 13:25:12'),(89378,'2024-05-07',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:12','2024-05-07 13:25:12'),(89379,'2024-05-07',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 13:25:12','2024-05-07 13:25:12'),(89380,'2024-05-07',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 13:25:13','2024-05-07 13:25:13'),(89381,'2024-05-07',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:13','2024-05-07 13:25:13'),(89382,'2024-05-07',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:13','2024-05-07 13:25:13'),(89383,'2024-05-07',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:13','2024-05-07 13:25:13'),(89384,'2024-05-07',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:13','2024-05-07 13:25:13'),(89385,'2024-05-07',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 13:25:13','2024-05-07 13:25:13'),(89386,'2024-05-07',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 13:25:14','2024-05-07 13:25:14'),(89387,'2024-05-07',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:15','2024-05-07 13:25:15'),(89388,'2024-05-07',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 13:25:15','2024-05-07 13:25:15'),(89389,'2024-05-07',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:16','2024-05-07 13:25:16'),(89390,'2024-05-07',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:16','2024-05-07 13:25:16'),(89391,'2024-05-07',421,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 13:25:16','2024-05-07 13:25:16'),(89392,'2024-05-07',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:16','2024-05-07 13:25:16'),(89393,'2024-05-07',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 13:25:16','2024-05-07 13:25:16'),(89394,'2024-05-07',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:17','2024-05-07 13:25:17'),(89395,'2024-05-07',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 13:25:17','2024-05-07 13:25:17'),(89396,'2024-05-07',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:18','2024-05-07 13:25:18'),(89397,'2024-05-07',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:18','2024-05-07 13:25:18'),(89398,'2024-05-07',985,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-07 13:25:18','2024-05-21 13:05:13'),(89399,'2024-05-07',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:18','2024-05-07 13:25:18'),(89400,'2024-05-07',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:18','2024-05-07 13:25:18'),(89401,'2024-05-07',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 13:25:18','2024-05-07 13:25:18'),(89402,'2024-05-07',400,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89403,'2024-05-07',297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89404,'2024-05-07',582,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89405,'2024-05-07',1103,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89406,'2024-05-07',353,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89407,'2024-05-07',1070,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89408,'2024-05-07',434,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89409,'2024-05-07',342,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89410,'2024-05-07',1242,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89411,'2024-05-07',19,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89412,'2024-05-07',1008,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89413,'2024-05-07',1037,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89414,'2024-05-07',460,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89415,'2024-05-07',868,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89416,'2024-05-07',517,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89417,'2024-05-07',534,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89418,'2024-05-07',592,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89419,'2024-05-07',295,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89420,'2024-05-07',854,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89421,'2024-05-07',538,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89422,'2024-05-07',1047,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89423,'2024-05-07',971,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:23','2024-05-07 13:26:23'),(89424,'2024-05-07',580,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:24','2024-05-07 13:26:24'),(89425,'2024-05-07',578,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 13:26:24','2024-05-07 13:26:24'),(89426,'2024-05-07',1297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:24','2024-05-07 13:26:24'),(89427,'2024-05-07',1182,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:24','2024-05-07 13:26:24'),(89428,'2024-05-07',573,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:24','2024-05-07 13:26:24'),(89429,'2024-05-07',1221,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 13:26:24','2024-05-07 13:26:24'),(89430,'2024-05-07',851,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:25','2024-05-07 13:26:25'),(89431,'2024-05-07',433,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 13:26:25','2024-05-07 13:26:25'),(89432,'2024-05-07',1222,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:35','2024-05-07 13:32:35'),(89433,'2024-05-07',978,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:35','2024-05-07 13:32:35'),(89434,'2024-05-07',892,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:35','2024-05-07 13:32:35'),(89435,'2024-05-07',554,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 13:32:35','2024-05-07 13:32:35'),(89436,'2024-05-07',322,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 13:32:36','2024-05-07 13:32:36'),(89437,'2024-05-07',1189,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:36','2024-05-07 13:32:36'),(89438,'2024-05-07',8,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 13:32:36','2024-05-07 13:32:36'),(89439,'2024-05-07',471,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89440,'2024-05-07',929,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89441,'2024-05-07',673,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89442,'2024-05-07',1239,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89443,'2024-05-07',306,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89444,'2024-05-07',357,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89445,'2024-05-07',721,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89446,'2024-05-07',1127,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89447,'2024-05-07',551,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89448,'2024-05-07',403,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89449,'2024-05-07',1098,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 13:32:37','2024-05-07 13:32:37'),(89450,'2024-05-07',599,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:38','2024-05-07 13:32:38'),(89451,'2024-05-07',436,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:38','2024-05-07 13:32:38'),(89452,'2024-05-07',347,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:38','2024-05-07 13:32:38'),(89453,'2024-05-07',60,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:38','2024-05-07 13:32:38'),(89454,'2024-05-07',330,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:38','2024-05-07 13:32:38'),(89455,'2024-05-07',1010,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:38','2024-05-07 13:32:38'),(89456,'2024-05-07',576,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:38','2024-05-07 13:32:38'),(89457,'2024-05-07',1144,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:38','2024-05-07 13:32:38'),(89458,'2024-05-07',1247,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 13:32:38','2024-05-07 13:32:38'),(89459,'2024-05-07',1187,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:39','2024-05-07 13:32:39'),(89460,'2024-05-07',504,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:39','2024-05-07 13:32:39'),(89461,'2024-05-07',355,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 13:32:39','2024-05-07 13:32:39'),(89462,'2024-05-07',418,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89463,'2024-05-07',1195,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89464,'2024-05-07',575,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89465,'2024-05-07',424,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89466,'2024-05-07',386,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89467,'2024-05-07',361,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89468,'2024-05-07',513,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89469,'2024-05-07',397,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89470,'2024-05-07',974,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89471,'2024-05-07',1261,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89472,'2024-05-07',749,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89473,'2024-05-07',788,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89474,'2024-05-07',457,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89475,'2024-05-07',475,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89476,'2024-05-07',1051,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89477,'2024-05-07',879,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89478,'2024-05-07',497,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89479,'2024-05-07',527,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89480,'2024-05-07',1011,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89481,'2024-05-07',1266,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 13:33:47','2024-05-07 13:33:47'),(89482,'2024-05-07',1267,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 13:33:48','2024-05-07 13:33:48'),(89483,'2024-05-07',391,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:49','2024-05-07 13:33:49'),(89484,'2024-05-07',496,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:49','2024-05-07 13:33:49'),(89485,'2024-05-07',588,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:49','2024-05-07 13:33:49'),(89486,'2024-05-07',401,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:49','2024-05-07 13:33:49'),(89487,'2024-05-07',454,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:49','2024-05-07 13:33:49'),(89488,'2024-05-07',1009,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:49','2024-05-07 13:33:49'),(89489,'2024-05-07',591,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:49','2024-05-07 13:33:49'),(89490,'2024-05-07',459,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:49','2024-05-07 13:33:49'),(89491,'2024-05-07',349,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:49','2024-05-07 13:33:49'),(89492,'2024-05-07',340,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 13:33:49','2024-05-07 13:33:49'),(89493,'2024-05-07',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89494,'2024-05-07',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89495,'2024-05-07',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89496,'2024-05-07',266,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89497,'2024-05-07',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89498,'2024-05-07',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89499,'2024-05-07',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89500,'2024-05-07',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89501,'2024-05-07',228,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89502,'2024-05-07',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89503,'2024-05-07',274,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89504,'2024-05-07',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89505,'2024-05-07',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89506,'2024-05-07',278,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89507,'2024-05-07',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89508,'2024-05-07',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89509,'2024-05-07',223,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89510,'2024-05-07',200,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89511,'2024-05-07',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89512,'2024-05-07',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89513,'2024-05-07',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89514,'2024-05-07',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89515,'2024-05-07',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89516,'2024-05-07',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89517,'2024-05-07',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89518,'2024-05-07',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89519,'2024-05-07',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89520,'2024-05-07',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-07 13:36:41','2024-05-07 13:36:41'),(89521,'2024-05-07',400,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:36','2024-05-07 13:44:36'),(89522,'2024-05-07',297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:36','2024-05-07 13:44:36'),(89523,'2024-05-07',582,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:36','2024-05-07 13:44:36'),(89524,'2024-05-07',1103,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:36','2024-05-07 13:44:36'),(89525,'2024-05-07',353,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:36','2024-05-07 13:44:36'),(89526,'2024-05-07',1070,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:36','2024-05-07 13:44:36'),(89527,'2024-05-07',434,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:36','2024-05-07 13:44:36'),(89528,'2024-05-07',342,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:36','2024-05-07 13:44:36'),(89529,'2024-05-07',1242,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,0,'2024-05-07 13:44:36','2024-05-07 13:44:36'),(89530,'2024-05-07',19,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89531,'2024-05-07',1008,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89532,'2024-05-07',1037,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89533,'2024-05-07',460,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89534,'2024-05-07',868,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89535,'2024-05-07',517,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89536,'2024-05-07',534,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89537,'2024-05-07',592,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89538,'2024-05-07',295,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89539,'2024-05-07',854,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89540,'2024-05-07',538,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89541,'2024-05-07',1047,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89542,'2024-05-07',971,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89543,'2024-05-07',580,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89544,'2024-05-07',578,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,0,'2024-05-07 13:44:37','2024-05-07 13:44:37'),(89545,'2024-05-07',1297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:38','2024-05-07 13:44:38'),(89546,'2024-05-07',1182,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:38','2024-05-07 13:44:38'),(89547,'2024-05-07',573,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:38','2024-05-07 13:44:38'),(89548,'2024-05-07',1221,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,0,'2024-05-07 13:44:38','2024-05-07 13:44:38'),(89549,'2024-05-07',851,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:38','2024-05-07 13:44:38'),(89550,'2024-05-07',433,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-07 13:44:38','2024-05-07 13:44:38'),(89551,'2024-05-07',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:05','2024-05-07 13:46:05'),(89552,'2024-05-07',389,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 13:46:05','2024-05-07 13:46:05'),(89553,'2024-05-07',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 13:46:06','2024-05-07 13:46:06'),(89554,'2024-05-07',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:06','2024-05-07 13:46:06'),(89555,'2024-05-07',563,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 13:46:06','2024-05-07 13:46:06'),(89556,'2024-05-07',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:07','2024-05-07 13:46:07'),(89557,'2024-05-07',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:07','2024-05-07 13:46:07'),(89558,'2024-05-07',310,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:07','2024-05-07 13:46:07'),(89559,'2024-05-07',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:07','2024-05-07 13:46:07'),(89560,'2024-05-07',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:07','2024-05-07 13:46:07'),(89561,'2024-05-07',1233,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 13:46:07','2024-05-07 13:46:07'),(89562,'2024-05-07',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:08','2024-05-07 13:46:08'),(89563,'2024-05-07',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 13:46:08','2024-05-07 13:46:08'),(89564,'2024-05-07',448,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 13:46:09','2024-05-07 13:46:09'),(89565,'2024-05-07',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 13:46:10','2024-05-07 13:46:10'),(89566,'2024-05-07',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:10','2024-05-07 13:46:10'),(89567,'2024-05-07',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:10','2024-05-07 13:46:10'),(89568,'2024-05-07',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 13:46:10','2024-05-07 13:46:10'),(89569,'2024-05-07',878,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 13:46:11','2024-05-07 13:46:11'),(89570,'2024-05-07',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:12','2024-05-07 13:46:12'),(89571,'2024-05-07',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-07 13:46:12','2024-05-07 13:46:12'),(89572,'2024-05-07',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:12','2024-05-07 13:46:12'),(89573,'2024-05-07',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:12','2024-05-07 13:46:12'),(89574,'2024-05-07',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:12','2024-05-07 13:46:12'),(89575,'2024-05-07',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:12','2024-05-07 13:46:12'),(89576,'2024-05-07',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:12','2024-05-07 13:46:12'),(89577,'2024-05-07',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:12','2024-05-07 13:46:12'),(89578,'2024-05-07',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-07 13:46:12','2024-05-07 13:46:12'),(89591,'2024-05-07',275,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:35','2024-05-07 13:53:35'),(89592,'2024-05-07',289,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:35','2024-05-07 13:53:35'),(89593,'2024-05-07',212,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:35','2024-05-07 13:53:35'),(89594,'2024-05-07',923,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:35','2024-05-07 13:53:35'),(89595,'2024-05-07',975,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:35','2024-05-07 13:53:35'),(89596,'2024-05-07',1031,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 13:53:35','2024-05-07 13:53:35'),(89597,'2024-05-07',862,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:35','2024-05-07 13:53:35'),(89598,'2024-05-07',886,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:35','2024-05-07 13:53:35'),(89599,'2024-05-07',499,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 13:53:35','2024-05-07 13:53:35'),(89600,'2024-05-07',1276,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:36','2024-05-07 13:53:36'),(89601,'2024-05-07',936,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:36','2024-05-07 13:53:36'),(89602,'2024-05-07',1069,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:36','2024-05-07 13:53:36'),(89603,'2024-05-07',1004,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 13:53:36','2024-05-07 13:53:36'),(89604,'2024-05-07',1002,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:37','2024-05-07 13:53:37'),(89605,'2024-05-07',1000,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:37','2024-05-07 13:53:37'),(89606,'2024-05-07',1025,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 13:53:37','2024-05-07 13:53:37'),(89607,'2024-05-07',602,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 13:53:38','2024-05-07 13:53:38'),(89608,'2024-05-07',979,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:38','2024-05-07 13:53:38'),(89609,'2024-05-07',376,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:38','2024-05-07 13:53:38'),(89610,'2024-05-07',1001,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 13:53:38','2024-05-07 13:53:38'),(89611,'2024-05-07',963,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:39','2024-05-07 13:53:39'),(89612,'2024-05-07',748,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:39','2024-05-07 13:53:39'),(89613,'2024-05-07',388,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 13:53:39','2024-05-07 13:53:39'),(89614,'2024-05-07',285,35,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-05-07 13:53:40','2024-05-10 14:13:38'),(89615,'2024-05-07',553,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:40','2024-05-07 13:53:40'),(89616,'2024-05-07',750,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 13:53:40','2024-05-07 13:53:40'),(89617,'2024-05-07',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:11','2024-05-07 14:06:11'),(89618,'2024-05-07',289,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:11','2024-05-07 14:06:11'),(89619,'2024-05-07',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:11','2024-05-07 14:08:31'),(89620,'2024-05-07',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:11','2024-05-07 14:06:11'),(89621,'2024-05-07',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:11','2024-05-07 14:06:11'),(89622,'2024-05-07',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:11','2024-05-07 14:06:11'),(89623,'2024-05-07',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 14:06:11','2024-05-07 14:06:11'),(89624,'2024-05-07',886,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 14:06:12','2024-05-07 14:06:12'),(89625,'2024-05-07',499,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:13','2024-05-07 14:06:13'),(89626,'2024-05-07',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:13','2024-05-07 14:06:13'),(89627,'2024-05-07',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:13','2024-05-07 14:06:13'),(89628,'2024-05-07',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:13','2024-05-07 14:06:13'),(89629,'2024-05-07',1004,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 13/05/24 (sickness)',1,0,'2024-05-07 14:06:13','2024-05-13 11:02:55'),(89630,'2024-05-07',1002,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:13','2024-05-07 14:06:13'),(89631,'2024-05-07',1000,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:13','2024-05-07 14:06:13'),(89632,'2024-05-07',1025,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 14:06:13','2024-05-07 14:06:13'),(89633,'2024-05-07',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 14:06:14','2024-05-07 14:06:14'),(89634,'2024-05-07',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:15','2024-05-07 14:06:15'),(89635,'2024-05-07',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:15','2024-05-07 14:06:15'),(89636,'2024-05-07',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 14:06:15','2024-05-07 14:06:15'),(89637,'2024-05-07',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:15','2024-05-07 14:06:15'),(89638,'2024-05-07',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 14:06:15','2024-05-07 14:06:15'),(89639,'2024-05-07',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 14:06:16','2024-05-07 14:06:16'),(89640,'2024-05-07',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:17','2024-05-07 14:33:22'),(89641,'2024-05-07',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:17','2024-05-07 14:06:17'),(89642,'2024-05-07',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 14:06:17','2024-05-07 14:06:17'),(89643,'2024-05-07',549,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:33','2024-05-07 14:10:33'),(89644,'2024-05-07',389,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:33','2024-05-07 14:10:33'),(89645,'2024-05-07',335,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:33','2024-05-07 14:10:33'),(89646,'2024-05-07',1272,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:34','2024-05-07 14:10:34'),(89647,'2024-05-07',563,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:34','2024-05-07 14:10:34'),(89648,'2024-05-07',965,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:35','2024-05-07 14:10:35'),(89649,'2024-05-07',780,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:35','2024-05-07 14:10:35'),(89650,'2024-05-07',310,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:35','2024-05-07 14:10:35'),(89651,'2024-05-07',78,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:35','2024-05-07 14:10:35'),(89652,'2024-05-07',1171,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:35','2024-05-07 14:10:35'),(89653,'2024-05-07',1233,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:35','2024-05-07 14:10:35'),(89654,'2024-05-07',472,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:36','2024-05-07 14:10:36'),(89655,'2024-05-07',791,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:36','2024-05-07 14:10:36'),(89656,'2024-05-07',448,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:37','2024-05-07 14:10:37'),(89657,'2024-05-07',1256,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:37','2024-05-07 14:10:37'),(89658,'2024-05-07',1080,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:38','2024-05-07 14:10:38'),(89659,'2024-05-07',311,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:39','2024-05-07 14:10:39'),(89660,'2024-05-07',1022,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:39','2024-05-07 14:10:39'),(89661,'2024-05-07',878,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:39','2024-05-07 14:10:39'),(89662,'2024-05-07',359,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:39','2024-05-07 14:10:39'),(89663,'2024-05-07',1255,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-07 14:10:39','2024-05-07 14:10:39'),(89664,'2024-05-07',545,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:40','2024-05-07 14:10:40'),(89665,'2024-05-07',532,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:40','2024-05-07 14:10:40'),(89666,'2024-05-07',372,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:40','2024-05-07 14:10:40'),(89667,'2024-05-07',986,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:40','2024-05-07 14:10:40'),(89668,'2024-05-07',492,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:40','2024-05-07 14:10:40'),(89669,'2024-05-07',1207,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:40','2024-05-07 14:10:40'),(89670,'2024-05-07',604,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-07 14:10:40','2024-05-07 14:10:40'),(89671,'2024-05-07',219,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:50','2024-05-07 14:15:50'),(89672,'2024-05-07',1176,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:50','2024-05-07 14:15:50'),(89673,'2024-05-07',399,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:50','2024-05-07 14:15:50'),(89674,'2024-05-07',119,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:50','2024-05-07 14:15:50'),(89675,'2024-05-07',16,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:50','2024-05-07 14:15:50'),(89676,'2024-05-07',1055,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 14:15:50','2024-05-07 14:15:50'),(89677,'2024-05-07',249,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:51','2024-05-07 14:15:51'),(89678,'2024-05-07',82,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 14:15:51','2024-05-07 14:15:51'),(89679,'2024-05-07',129,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:52','2024-05-07 14:15:52'),(89680,'2024-05-07',946,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:52','2024-05-07 14:15:52'),(89681,'2024-05-07',273,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:52','2024-05-07 14:15:52'),(89682,'2024-05-07',1217,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 14:15:52','2024-05-07 14:15:52'),(89683,'2024-05-07',1123,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:52','2024-05-07 14:15:52'),(89684,'2024-05-07',257,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:52','2024-05-07 14:15:52'),(89685,'2024-05-07',73,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:52','2024-05-07 14:15:52'),(89686,'2024-05-07',190,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:52','2024-05-07 14:15:52'),(89687,'2024-05-07',996,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 14:15:52','2024-05-07 14:15:52'),(89688,'2024-05-07',130,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:53','2024-05-07 14:15:53'),(89689,'2024-05-07',202,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:53','2024-05-07 14:15:53'),(89690,'2024-05-07',105,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:53','2024-05-07 14:15:53'),(89691,'2024-05-07',226,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:53','2024-05-07 14:15:53'),(89692,'2024-05-07',1064,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 14:15:53','2024-05-07 14:15:53'),(89693,'2024-05-07',426,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:11','2024-05-07 14:16:45'),(89694,'2024-05-07',384,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:11','2024-05-07 14:16:11'),(89695,'2024-05-07',442,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:12','2024-05-07 14:16:12'),(89696,'2024-05-07',1237,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 14:16:12','2024-05-07 14:16:12'),(89697,'2024-05-07',368,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:14','2024-05-07 14:16:14'),(89698,'2024-05-07',252,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:14','2024-05-07 14:16:14'),(89699,'2024-05-07',362,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 14:16:14','2024-05-07 14:16:14'),(89700,'2024-05-07',464,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:15','2024-05-07 14:16:15'),(89701,'2024-05-07',505,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:15','2024-05-07 14:16:15'),(89702,'2024-05-07',313,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:15','2024-05-07 14:16:15'),(89703,'2024-05-07',1183,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 14:16:15','2024-05-07 14:16:15'),(89704,'2024-05-07',292,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:15','2024-05-07 14:16:15'),(89705,'2024-05-07',511,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:15','2024-05-07 14:16:15'),(89706,'2024-05-07',1024,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 14:16:15','2024-05-07 14:16:15'),(89707,'2024-05-07',917,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 14:16:16','2024-05-07 14:16:16'),(89708,'2024-05-07',1236,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 14:16:17','2024-05-07 14:16:17'),(89709,'2024-05-07',383,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:18','2024-05-07 14:16:18'),(89710,'2024-05-07',1067,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:18','2024-05-07 14:16:18'),(89711,'2024-05-07',649,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:18','2024-05-07 14:16:18'),(89712,'2024-05-07',503,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:18','2024-05-07 14:16:18'),(89713,'2024-05-07',1033,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 14:16:18','2024-05-07 14:16:18'),(89714,'2024-05-07',1219,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 14:16:18','2024-05-07 14:16:18'),(89715,'2024-05-07',465,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:19','2024-05-07 14:16:19'),(89716,'2024-05-07',300,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:19','2024-05-07 14:16:19'),(89717,'2024-05-07',508,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:19','2024-05-07 14:16:19'),(89718,'2024-05-07',6,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 14:16:19','2024-05-07 14:16:19'),(89719,'2024-05-07',293,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:20','2024-05-07 14:16:20'),(89720,'2024-05-07',396,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:20','2024-05-07 14:16:20'),(89721,'2024-05-07',533,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:20','2024-05-07 14:16:20'),(89722,'2024-05-07',486,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 14:16:20','2024-05-07 14:16:20'),(89723,'2024-05-07',530,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:36','2024-05-07 14:17:36'),(89724,'2024-05-07',420,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:37','2024-05-07 14:17:37'),(89725,'2024-05-07',605,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:37','2024-05-07 14:17:37'),(89726,'2024-05-07',469,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:37','2024-05-07 14:17:37'),(89727,'2024-05-07',494,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:38','2024-05-07 14:17:38'),(89728,'2024-05-07',1106,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:39','2024-05-07 14:17:39'),(89729,'2024-05-07',416,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:39','2024-05-07 14:17:39'),(89730,'2024-05-07',32,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:39','2024-05-07 14:17:39'),(89731,'2024-05-07',1083,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:40','2024-05-07 14:17:40'),(89732,'2024-05-07',1248,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:40','2024-05-07 14:17:40'),(89733,'2024-05-07',1208,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:40','2024-05-07 14:17:40'),(89734,'2024-05-07',1234,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:41','2024-05-07 14:17:41'),(89735,'2024-05-07',406,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:41','2024-05-07 14:17:41'),(89736,'2024-05-07',931,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:41','2024-05-07 14:17:41'),(89737,'2024-05-07',446,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:41','2024-05-07 14:17:41'),(89738,'2024-05-07',1121,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:41','2024-05-07 14:17:41'),(89739,'2024-05-07',1274,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:42','2024-05-07 14:17:42'),(89740,'2024-05-07',564,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:42','2024-05-07 14:17:42'),(89741,'2024-05-07',555,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:42','2024-05-07 14:17:42'),(89742,'2024-05-07',65,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:42','2024-05-07 14:17:42'),(89743,'2024-05-07',1199,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:43','2024-05-07 14:17:43'),(89744,'2024-05-07',1052,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:43','2024-05-07 14:17:43'),(89745,'2024-05-07',590,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:44','2024-05-07 14:17:44'),(89746,'2024-05-07',1041,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:45','2024-05-07 14:17:45'),(89747,'2024-05-07',381,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:45','2024-05-07 14:17:45'),(89748,'2024-05-07',579,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 14:17:45','2024-05-07 14:17:45'),(89749,'2024-05-07',507,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:46','2024-05-07 14:17:46'),(89750,'2024-05-07',331,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 14:17:46','2024-05-07 14:17:46'),(89751,'2024-05-07',666,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89752,'2024-05-07',919,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89753,'2024-05-07',731,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89754,'2024-05-07',613,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89755,'2024-05-07',795,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89756,'2024-05-07',743,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89757,'2024-05-07',772,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89758,'2024-05-07',942,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89759,'2024-05-07',944,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89760,'2024-05-07',610,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89761,'2024-05-07',899,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89762,'2024-05-07',651,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89763,'2024-05-07',652,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89764,'2024-05-07',612,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89765,'2024-05-07',641,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89766,'2024-05-07',877,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89767,'2024-05-07',768,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89768,'2024-05-07',1079,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89769,'2024-05-07',656,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89770,'2024-05-07',654,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89771,'2024-05-07',763,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89772,'2024-05-07',797,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89773,'2024-05-07',839,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89774,'2024-05-07',1278,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89775,'2024-05-07',689,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89776,'2024-05-07',674,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89777,'2024-05-07',808,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89778,'2024-05-07',645,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89779,'2024-05-07',918,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89780,'2024-05-07',884,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89781,'2024-05-07',759,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89782,'2024-05-07',616,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 14:26:43','2024-05-07 14:26:43'),(89783,'2024-05-07',20,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:57','2024-05-07 14:30:57'),(89784,'2024-05-07',39,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:57','2024-05-07 14:30:57'),(89785,'2024-05-07',49,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:57','2024-05-07 14:30:57'),(89786,'2024-05-07',288,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:57','2024-05-07 14:30:57'),(89787,'2024-05-07',720,38,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 14:30:57','2024-05-07 14:30:57'),(89788,'2024-05-07',48,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:58','2024-05-07 14:30:58'),(89789,'2024-05-07',243,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:58','2024-05-07 14:30:58'),(89790,'2024-05-07',843,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:58','2024-05-07 14:30:58'),(89791,'2024-05-07',1003,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:58','2024-05-07 14:30:58'),(89792,'2024-05-07',261,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:58','2024-05-07 14:30:58'),(89793,'2024-05-07',79,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:58','2024-05-07 14:30:58'),(89794,'2024-05-07',1275,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:58','2024-05-07 14:30:58'),(89795,'2024-05-07',1246,38,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 14:30:58','2024-05-07 14:30:58'),(89796,'2024-05-07',206,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89797,'2024-05-07',1158,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89798,'2024-05-07',125,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89799,'2024-05-07',14,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89800,'2024-05-07',999,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89801,'2024-05-07',904,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89802,'2024-05-07',1226,38,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89803,'2024-05-07',179,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89804,'2024-05-07',170,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89805,'2024-05-07',9,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89806,'2024-05-07',18,38,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 14:30:59','2024-05-07 14:30:59'),(89807,'2024-05-07',89,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:31:00','2024-05-07 14:31:00'),(89808,'2024-05-07',253,38,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 14:31:00','2024-05-07 14:31:00'),(89809,'2024-05-07',1112,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:31:01','2024-05-07 14:31:01'),(89810,'2024-05-07',284,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:31:01','2024-05-07 14:31:01'),(89811,'2024-05-07',171,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:31:01','2024-05-07 14:31:01'),(89812,'2024-05-07',21,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:31:01','2024-05-07 14:31:01'),(89813,'2024-05-07',998,38,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 14:31:01','2024-05-07 14:31:01'),(89814,'2024-05-07',980,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:31:01','2024-05-07 14:31:01'),(89815,'2024-05-07',1017,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:31:01','2024-05-07 14:31:01'),(89816,'2024-05-07',1288,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:31:01','2024-05-07 14:31:01'),(89817,'2024-05-07',62,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 14:31:01','2024-05-07 14:31:01'),(89818,'2024-05-07',302,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 14:46:17','2024-05-07 14:46:17'),(89819,'2024-05-07',881,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:17','2024-05-07 14:46:17'),(89820,'2024-05-07',366,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:17','2024-05-07 14:46:17'),(89821,'2024-05-07',489,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:17','2024-05-07 14:46:17'),(89822,'2024-05-07',1007,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:17','2024-05-07 14:46:17'),(89823,'2024-05-07',1154,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:17','2024-05-07 14:46:17'),(89824,'2024-05-07',1265,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:17','2024-05-07 14:46:17'),(89825,'2024-05-07',488,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 14:46:17','2024-05-07 14:46:17'),(89826,'2024-05-07',364,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:18','2024-05-07 14:46:18'),(89827,'2024-05-07',493,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:18','2024-05-07 14:46:18'),(89828,'2024-05-07',1005,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:18','2024-05-07 14:46:18'),(89829,'2024-05-07',778,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:18','2024-05-07 14:46:18'),(89830,'2024-05-07',1307,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 14:46:18','2024-05-07 14:46:18'),(89831,'2024-05-07',1305,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:19','2024-05-07 14:46:19'),(89832,'2024-05-07',432,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:19','2024-05-07 14:46:19'),(89833,'2024-05-07',1298,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:19','2024-05-07 14:46:19'),(89834,'2024-05-07',586,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:19','2024-05-07 14:46:19'),(89835,'2024-05-07',305,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:19','2024-05-07 14:46:19'),(89836,'2024-05-07',421,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 14:46:19','2024-05-07 14:46:19'),(89837,'2024-05-07',1241,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:20','2024-05-07 14:46:20'),(89838,'2024-05-07',1076,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 14:46:20','2024-05-07 14:46:20'),(89839,'2024-05-07',982,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:21','2024-05-07 14:46:21'),(89840,'2024-05-07',1081,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 14:46:21','2024-05-07 14:46:21'),(89841,'2024-05-07',601,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:21','2024-05-07 14:46:21'),(89842,'2024-05-07',1232,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:21','2024-05-07 14:46:21'),(89843,'2024-05-07',985,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 14:46:21','2024-05-07 14:46:21'),(89844,'2024-05-07',352,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:22','2024-05-07 14:46:22'),(89845,'2024-05-07',1169,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:22','2024-05-07 14:46:22'),(89846,'2024-05-07',953,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 14:46:22','2024-05-07 14:46:22'),(89847,'2024-05-07',131,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89848,'2024-05-07',109,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89849,'2024-05-07',94,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89850,'2024-05-07',116,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89851,'2024-05-07',875,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89852,'2024-05-07',108,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89853,'2024-05-07',122,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89854,'2024-05-07',44,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89855,'2024-05-07',59,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89856,'2024-05-07',85,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89857,'2024-05-07',142,9,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-07 14:48:40','2024-05-07 17:33:38'),(89858,'2024-05-07',124,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:41','2024-05-07 17:33:38'),(89859,'2024-05-07',117,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:41','2024-05-07 17:33:38'),(89860,'2024-05-07',3,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-07 14:48:41','2024-05-07 17:33:38'),(89861,'2024-05-07',137,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 14:54:13','2024-05-07 14:54:13'),(89862,'2024-05-07',172,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89863,'2024-05-07',182,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89864,'2024-05-07',167,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89865,'2024-05-07',83,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89866,'2024-05-07',145,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89867,'2024-05-07',127,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89868,'2024-05-07',155,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89869,'2024-05-07',207,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89870,'2024-05-07',113,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89871,'2024-05-07',111,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89872,'2024-05-07',201,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 14:54:14','2024-05-07 14:54:14'),(89873,'2024-05-07',160,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:15','2024-05-07 14:54:15'),(89874,'2024-05-07',154,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:15','2024-05-07 14:54:15'),(89875,'2024-05-07',90,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:15','2024-05-07 14:54:15'),(89876,'2024-05-07',241,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:15','2024-05-07 14:54:15'),(89877,'2024-05-07',193,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 14:54:15','2024-05-07 14:54:15'),(89878,'2024-05-07',178,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:18','2024-05-07 14:54:18'),(89879,'2024-05-07',81,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:18','2024-05-07 14:54:18'),(89880,'2024-05-07',132,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:18','2024-05-07 14:54:18'),(89881,'2024-05-07',192,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 14:54:18','2024-05-07 14:54:18'),(89882,'2024-05-07',141,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 14:54:18','2024-05-07 14:54:18'),(89883,'2024-05-07',169,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 14:54:19','2024-05-07 14:54:19'),(89884,'2024-05-07',173,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:20','2024-05-07 14:54:20'),(89885,'2024-05-07',134,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:20','2024-05-07 14:54:20'),(89886,'2024-05-07',53,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:20','2024-05-07 14:54:20'),(89887,'2024-05-07',84,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:20','2024-05-07 14:54:20'),(89888,'2024-05-07',91,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 14:54:20','2024-05-07 14:54:20'),(89889,'2024-05-07',279,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 15:00:44','2024-05-07 15:00:44'),(89890,'2024-05-07',258,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:45','2024-05-07 15:00:45'),(89891,'2024-05-07',240,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 15:00:45','2024-05-07 15:00:45'),(89892,'2024-05-07',266,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:45','2024-05-07 15:00:45'),(89893,'2024-05-07',374,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:45','2024-05-07 15:00:45'),(89894,'2024-05-07',224,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:45','2024-05-07 15:00:45'),(89895,'2024-05-07',282,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:45','2024-05-07 15:00:45'),(89896,'2024-05-07',276,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:45','2024-05-07 15:00:45'),(89897,'2024-05-07',228,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 15:00:45','2024-05-07 15:00:45'),(89898,'2024-05-07',245,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:46','2024-05-07 15:00:46'),(89899,'2024-05-07',888,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 15:00:46','2024-05-07 15:00:46'),(89900,'2024-05-07',274,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 15:00:47','2024-05-07 15:00:47'),(89901,'2024-05-07',175,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:47','2024-05-07 15:00:47'),(89902,'2024-05-07',195,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:47','2024-05-07 15:00:47'),(89903,'2024-05-07',278,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 15:00:47','2024-05-07 15:00:47'),(89904,'2024-05-07',267,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:48','2024-05-07 15:00:48'),(89905,'2024-05-07',247,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:48','2024-05-07 15:00:48'),(89906,'2024-05-07',223,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 15:00:48','2024-05-07 15:00:48'),(89907,'2024-05-07',200,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89908,'2024-05-07',197,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89909,'2024-05-07',248,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89910,'2024-05-07',236,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89911,'2024-05-07',199,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89912,'2024-05-07',251,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89913,'2024-05-07',244,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89914,'2024-05-07',183,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89915,'2024-05-07',184,34,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89916,'2024-05-07',230,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89917,'2024-05-07',191,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-07 15:00:49','2024-05-07 15:00:49'),(89918,'2024-05-07',868,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:25','2024-05-07 15:05:25'),(89919,'2024-05-07',517,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:25','2024-05-07 15:05:25'),(89920,'2024-05-07',534,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:25','2024-05-07 15:05:25'),(89921,'2024-05-07',592,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:25','2024-05-07 15:05:25'),(89922,'2024-05-07',295,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:25','2024-05-07 15:05:25'),(89923,'2024-05-07',854,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:25','2024-05-07 15:05:25'),(89924,'2024-05-07',538,6,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-07 15:05:25','2024-05-07 15:05:25'),(89925,'2024-05-07',971,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:26','2024-05-07 15:05:26'),(89926,'2024-05-07',1047,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:26','2024-05-07 15:05:26'),(89927,'2024-05-07',580,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:26','2024-05-07 15:05:26'),(89928,'2024-05-07',578,6,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-07 15:05:26','2024-05-07 15:05:26'),(89929,'2024-05-07',1297,6,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-07 15:05:27','2024-05-07 15:05:27'),(89930,'2024-05-07',1182,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:27','2024-05-07 15:05:27'),(89931,'2024-05-07',573,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:27','2024-05-07 15:05:27'),(89932,'2024-05-07',1221,6,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-07 15:05:27','2024-05-07 15:05:27'),(89933,'2024-05-07',851,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:28','2024-05-07 15:05:28'),(89934,'2024-05-07',433,6,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:05:28','2024-05-07 15:05:28'),(89935,'2024-05-07',1151,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:51','2024-05-07 15:07:51'),(89936,'2024-05-07',1086,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89937,'2024-05-07',1153,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89938,'2024-05-07',1061,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89939,'2024-05-07',1271,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89940,'2024-05-07',1132,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89941,'2024-05-07',1141,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89942,'2024-05-07',1084,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89943,'2024-05-07',1088,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89944,'2024-05-07',1109,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89945,'2024-05-07',1150,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89946,'2024-05-07',1072,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89947,'2024-05-07',1273,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89948,'2024-05-07',1096,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89949,'2024-05-07',1100,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89950,'2024-05-07',1130,47,1,' Javier Castro Mora',4,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89951,'2024-05-07',1155,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89952,'2024-05-07',1164,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89953,'2024-05-07',1077,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89954,'2024-05-07',1117,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89955,'2024-05-07',1139,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89956,'2024-05-07',1097,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89957,'2024-05-07',1071,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-07 15:07:52','2024-05-07 15:07:52'),(89958,'2024-05-07',1159,47,1,' Javier Castro Mora',3,3,'Una leccion ausente, la primera',1,0,'2024-05-07 15:07:53','2024-05-07 15:07:53'),(89959,'2024-05-07',1094,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-07 15:07:54','2024-05-07 15:07:54'),(89960,'2024-05-07',1108,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:54','2024-05-07 15:07:54'),(89961,'2024-05-07',1156,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:54','2024-05-07 15:07:54'),(89962,'2024-05-07',1062,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:54','2024-05-07 15:07:54'),(89963,'2024-05-07',1204,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:54','2024-05-07 15:07:54'),(89964,'2024-05-07',1056,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:54','2024-05-07 15:07:54'),(89965,'2024-05-07',1078,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-05-07 15:07:54','2024-05-07 15:07:54'),(89966,'2024-05-07',1198,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-07 15:07:54','2024-05-07 15:07:54'),(89967,'2024-05-07',1147,47,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-05-07 15:07:55','2024-05-07 15:07:55'),(89968,'2024-05-07',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89969,'2024-05-07',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89970,'2024-05-07',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89971,'2024-05-07',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89972,'2024-05-07',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89973,'2024-05-07',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89974,'2024-05-07',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89975,'2024-05-07',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89976,'2024-05-07',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89977,'2024-05-07',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89978,'2024-05-07',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-07 15:14:41'),(89979,'2024-05-07',525,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-07 15:14:41','2024-05-09 12:21:39'),(89980,'2024-05-07',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:42','2024-05-07 15:14:42'),(89981,'2024-05-07',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 15:14:42','2024-05-07 15:14:42'),(89982,'2024-05-07',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:43','2024-05-07 15:14:43'),(89983,'2024-05-07',973,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 15:14:43','2024-05-07 15:14:43'),(89984,'2024-05-07',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:43','2024-05-07 15:14:43'),(89985,'2024-05-07',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:44','2024-05-07 15:14:44'),(89986,'2024-05-07',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:44','2024-05-07 15:14:44'),(89987,'2024-05-07',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:44','2024-05-07 15:14:44'),(89988,'2024-05-07',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 15:14:44','2024-05-07 15:14:44'),(89989,'2024-05-07',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:44','2024-05-07 15:14:44'),(89990,'2024-05-07',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:44','2024-05-07 15:14:44'),(89991,'2024-05-07',332,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-07 15:14:44','2024-05-09 12:21:12'),(89992,'2024-05-07',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:45','2024-05-07 15:14:45'),(89993,'2024-05-07',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:45','2024-05-07 15:14:45'),(89994,'2024-05-07',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:45','2024-05-07 15:14:45'),(89995,'2024-05-07',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:45','2024-05-07 15:14:45'),(89996,'2024-05-07',435,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 15:14:45','2024-05-07 15:14:45'),(89997,'2024-05-07',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:46','2024-05-07 15:14:46'),(89998,'2024-05-07',958,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 15:14:46','2024-05-07 15:14:46'),(89999,'2024-05-07',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 15:14:46','2024-05-07 15:14:46'),(90000,'2024-05-07',1304,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:00','2024-05-07 15:25:00'),(90001,'2024-05-07',779,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:00','2024-05-07 15:25:00'),(90002,'2024-05-07',764,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:00','2024-05-07 15:25:00'),(90003,'2024-05-07',741,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:00','2024-05-07 15:25:00'),(90004,'2024-05-07',932,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:00','2024-05-07 15:25:00'),(90005,'2024-05-07',705,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 15:25:00','2024-05-07 15:25:00'),(90006,'2024-05-07',900,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:01','2024-05-07 15:25:01'),(90007,'2024-05-07',825,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:01','2024-05-07 15:25:01'),(90008,'2024-05-07',882,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:01','2024-05-07 15:25:01'),(90009,'2024-05-07',660,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:01','2024-05-07 15:25:01'),(90010,'2024-05-07',786,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:01','2024-05-07 15:25:01'),(90011,'2024-05-07',832,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:01','2024-05-07 15:25:01'),(90012,'2024-05-07',669,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:01','2024-05-07 15:25:01'),(90013,'2024-05-07',1180,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 15:25:01','2024-05-07 15:25:01'),(90014,'2024-05-07',990,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:02','2024-05-07 15:25:02'),(90015,'2024-05-07',684,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:02','2024-05-07 15:25:02'),(90016,'2024-05-07',767,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:02','2024-05-07 15:25:02'),(90017,'2024-05-07',1111,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:02','2024-05-07 15:25:02'),(90018,'2024-05-07',926,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 15:25:02','2024-05-07 15:25:02'),(90019,'2024-05-07',704,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:03','2024-05-07 15:25:03'),(90020,'2024-05-07',751,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:03','2024-05-07 15:25:03'),(90021,'2024-05-07',643,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:03','2024-05-07 15:25:03'),(90022,'2024-05-07',817,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:03','2024-05-07 15:25:03'),(90023,'2024-05-07',1095,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:03','2024-05-07 15:25:03'),(90024,'2024-05-07',864,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 15:25:03','2024-05-07 15:25:03'),(90025,'2024-05-07',648,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:04','2024-05-07 15:25:04'),(90026,'2024-05-07',685,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 15:25:04','2024-05-07 15:25:04'),(90027,'2024-05-07',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90028,'2024-05-07',919,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90029,'2024-05-07',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90030,'2024-05-07',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90031,'2024-05-07',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90032,'2024-05-07',743,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90033,'2024-05-07',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90034,'2024-05-07',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90035,'2024-05-07',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90036,'2024-05-07',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90037,'2024-05-07',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90038,'2024-05-07',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90039,'2024-05-07',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90040,'2024-05-07',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90041,'2024-05-07',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90042,'2024-05-07',877,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90043,'2024-05-07',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90044,'2024-05-07',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90045,'2024-05-07',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90046,'2024-05-07',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90047,'2024-05-07',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:54','2024-05-07 15:35:54'),(90048,'2024-05-07',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90049,'2024-05-07',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90050,'2024-05-07',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90051,'2024-05-07',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90052,'2024-05-07',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90053,'2024-05-07',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90054,'2024-05-07',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90055,'2024-05-07',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90056,'2024-05-07',884,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90057,'2024-05-07',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90058,'2024-05-07',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 15:35:55','2024-05-07 15:35:55'),(90059,'2024-05-07',163,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:03','2024-05-07 16:02:03'),(90060,'2024-05-07',151,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:03','2024-05-07 16:02:03'),(90061,'2024-05-07',140,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:03','2024-05-07 16:02:03'),(90062,'2024-05-07',215,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:03','2024-05-07 16:02:03'),(90063,'2024-05-07',54,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:03','2024-05-07 16:02:03'),(90064,'2024-05-07',24,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:03','2024-05-07 16:02:03'),(90065,'2024-05-07',68,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:03','2024-05-07 16:02:03'),(90066,'2024-05-07',45,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:03','2024-05-07 16:02:03'),(90067,'2024-05-07',31,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:03','2024-05-07 16:02:03'),(90068,'2024-05-07',176,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90069,'2024-05-07',1050,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90070,'2024-05-07',159,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90071,'2024-05-07',969,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90072,'2024-05-07',270,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90073,'2024-05-07',43,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90074,'2024-05-07',34,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90075,'2024-05-07',181,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90076,'2024-05-07',70,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90077,'2024-05-07',1206,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90078,'2024-05-07',36,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90079,'2024-05-07',64,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90080,'2024-05-07',239,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90081,'2024-05-07',934,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90082,'2024-05-07',40,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90083,'2024-05-07',1133,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90084,'2024-05-07',10,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90085,'2024-05-07',25,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90086,'2024-05-07',58,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90087,'2024-05-07',1012,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90088,'2024-05-07',52,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90089,'2024-05-07',841,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90090,'2024-05-07',35,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90091,'2024-05-07',983,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90092,'2024-05-07',1160,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90093,'2024-05-07',26,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:02:04','2024-05-07 16:02:04'),(90094,'2024-05-07',172,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:44','2024-05-07 16:09:44'),(90095,'2024-05-07',83,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:44','2024-05-07 16:10:50'),(90096,'2024-05-07',127,10,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 16:09:45','2024-05-07 16:09:45'),(90097,'2024-05-07',155,10,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 16:09:45','2024-05-07 16:09:45'),(90098,'2024-05-07',113,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90099,'2024-05-07',111,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90100,'2024-05-07',160,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90101,'2024-05-07',90,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90102,'2024-05-07',193,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90103,'2024-05-07',178,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90104,'2024-05-07',132,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90105,'2024-05-07',141,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90106,'2024-05-07',169,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90107,'2024-05-07',173,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90108,'2024-05-07',134,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90109,'2024-05-07',84,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90110,'2024-05-07',91,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:09:46','2024-05-07 16:09:46'),(90111,'2024-05-07',1222,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:41','2024-05-07 16:10:41'),(90112,'2024-05-07',978,23,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-05-07 16:10:41','2024-05-07 16:10:41'),(90113,'2024-05-07',892,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:41','2024-05-07 16:10:41'),(90114,'2024-05-07',554,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:41','2024-05-07 16:10:41'),(90115,'2024-05-07',322,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:41','2024-05-07 16:10:41'),(90116,'2024-05-07',1189,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:41','2024-05-07 16:10:41'),(90117,'2024-05-07',8,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 16:10:41','2024-05-07 16:10:41'),(90118,'2024-05-07',471,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90119,'2024-05-07',929,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90120,'2024-05-07',673,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90121,'2024-05-07',1239,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90122,'2024-05-07',306,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90123,'2024-05-07',357,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90124,'2024-05-07',721,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90125,'2024-05-07',1127,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90126,'2024-05-07',551,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90127,'2024-05-07',403,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90128,'2024-05-07',1098,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 16:10:42','2024-05-07 16:10:42'),(90129,'2024-05-07',599,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:43','2024-05-07 16:10:43'),(90130,'2024-05-07',436,23,5,' Sandra Brenes Chaves',2,2,NULL,1,0,'2024-05-07 16:10:43','2024-05-07 17:03:09'),(90131,'2024-05-07',347,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:43','2024-05-07 16:10:43'),(90132,'2024-05-07',60,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:43','2024-05-07 16:10:43'),(90133,'2024-05-07',330,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:43','2024-05-07 16:10:43'),(90134,'2024-05-07',1010,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:43','2024-05-07 16:10:43'),(90135,'2024-05-07',576,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:43','2024-05-07 16:10:43'),(90136,'2024-05-07',1144,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:43','2024-05-07 16:10:43'),(90137,'2024-05-07',1247,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 16:10:43','2024-05-07 16:10:43'),(90138,'2024-05-07',1187,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:44','2024-05-07 16:10:44'),(90139,'2024-05-07',504,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:44','2024-05-07 16:10:44'),(90140,'2024-05-07',355,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 16:10:44','2024-05-07 16:10:44'),(90141,'2024-05-07',20,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90142,'2024-05-07',39,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90143,'2024-05-07',49,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90144,'2024-05-07',288,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90145,'2024-05-07',720,38,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90146,'2024-05-07',48,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90147,'2024-05-07',243,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90148,'2024-05-07',843,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90149,'2024-05-07',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90150,'2024-05-07',261,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90151,'2024-05-07',79,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90152,'2024-05-07',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90153,'2024-05-07',1246,38,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-05-07 16:12:33','2024-05-07 16:12:33'),(90154,'2024-05-07',206,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:36','2024-05-07 16:12:36'),(90155,'2024-05-07',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:36','2024-05-07 16:12:36'),(90156,'2024-05-07',125,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:36','2024-05-07 16:12:36'),(90157,'2024-05-07',14,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:36','2024-05-07 16:12:36'),(90158,'2024-05-07',999,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:36','2024-05-07 16:12:36'),(90159,'2024-05-07',904,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:36','2024-05-07 16:12:36'),(90160,'2024-05-07',1226,38,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-05-07 16:12:36','2024-05-07 16:12:36'),(90161,'2024-05-07',179,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90162,'2024-05-07',170,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90163,'2024-05-07',9,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90164,'2024-05-07',18,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90165,'2024-05-07',89,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90166,'2024-05-07',253,38,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90167,'2024-05-07',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90168,'2024-05-07',284,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90169,'2024-05-07',171,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90170,'2024-05-07',21,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90171,'2024-05-07',998,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90172,'2024-05-07',980,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90173,'2024-05-07',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90174,'2024-05-07',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90175,'2024-05-07',62,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-05-07 16:12:37','2024-05-07 16:12:37'),(90176,'2024-05-07',426,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:46','2024-05-07 16:14:46'),(90177,'2024-05-07',384,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:46','2024-05-07 16:14:46'),(90178,'2024-05-07',442,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:46','2024-05-07 16:14:46'),(90179,'2024-05-07',1237,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 16:14:46','2024-05-07 16:14:46'),(90180,'2024-05-07',368,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90181,'2024-05-07',252,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90182,'2024-05-07',362,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90183,'2024-05-07',464,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90184,'2024-05-07',505,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90185,'2024-05-07',313,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90186,'2024-05-07',1183,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90187,'2024-05-07',292,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90188,'2024-05-07',511,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90189,'2024-05-07',1024,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90190,'2024-05-07',917,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 16:14:47','2024-05-07 16:14:47'),(90191,'2024-05-07',1236,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 16:14:48','2024-05-07 16:14:48'),(90192,'2024-05-07',383,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:49','2024-05-07 16:14:49'),(90193,'2024-05-07',1067,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 16:14:49','2024-05-07 16:14:49'),(90194,'2024-05-07',649,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 16:14:49','2024-05-07 16:14:49'),(90195,'2024-05-07',503,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:50','2024-05-07 16:14:50'),(90196,'2024-05-07',1033,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 16:14:50','2024-05-07 16:14:50'),(90197,'2024-05-07',1219,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 16:14:51','2024-05-07 16:14:51'),(90198,'2024-05-07',465,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:52','2024-05-07 16:14:52'),(90199,'2024-05-07',300,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:52','2024-05-07 16:14:52'),(90200,'2024-05-07',508,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:52','2024-05-07 16:14:52'),(90201,'2024-05-07',6,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-07 16:14:52','2024-05-07 16:14:52'),(90202,'2024-05-07',293,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:52','2024-05-07 16:14:52'),(90203,'2024-05-07',396,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:52','2024-05-07 16:14:52'),(90204,'2024-05-07',533,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:52','2024-05-07 16:14:52'),(90205,'2024-05-07',486,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-07 16:14:52','2024-05-07 16:14:52'),(90206,'2024-05-07',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90207,'2024-05-07',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90208,'2024-05-07',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90209,'2024-05-07',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90210,'2024-05-07',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90211,'2024-05-07',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90212,'2024-05-07',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90213,'2024-05-07',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90214,'2024-05-07',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90215,'2024-05-07',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90216,'2024-05-07',614,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 16:15:31','2024-05-07 16:15:31'),(90217,'2024-05-07',728,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 16:15:32','2024-05-07 16:15:32'),(90218,'2024-05-07',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:33','2024-05-07 16:15:33'),(90219,'2024-05-07',615,14,4,' Marlín Jiménez Rivera',2,2,'Soda',1,0,'2024-05-07 16:15:33','2024-05-07 16:57:16'),(90220,'2024-05-07',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:34','2024-05-07 16:15:34'),(90221,'2024-05-07',727,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:34','2024-05-07 16:15:34'),(90222,'2024-05-07',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:34','2024-05-07 16:15:34'),(90223,'2024-05-07',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:34','2024-05-07 16:15:34'),(90224,'2024-05-07',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:34','2024-05-07 16:15:34'),(90225,'2024-05-07',624,14,4,' Marlín Jiménez Rivera',2,2,'Soda',1,0,'2024-05-07 16:15:34','2024-05-07 16:57:16'),(90226,'2024-05-07',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:34','2024-05-07 16:15:34'),(90227,'2024-05-07',831,14,4,' Marlín Jiménez Rivera',4,2,'Just 14 mayo',1,0,'2024-05-07 16:15:34','2024-05-14 16:34:44'),(90228,'2024-05-07',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:35','2024-05-07 16:15:35'),(90229,'2024-05-07',962,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:35','2024-05-07 16:15:35'),(90230,'2024-05-07',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:35','2024-05-07 16:15:35'),(90231,'2024-05-07',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:35','2024-05-07 16:15:35'),(90232,'2024-05-07',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:35','2024-05-07 16:15:35'),(90233,'2024-05-07',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-07 16:15:35','2024-05-07 16:15:35'),(90234,'2024-05-07',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:36','2024-05-07 16:15:36'),(90235,'2024-05-07',903,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:36','2024-05-07 16:15:36'),(90236,'2024-05-07',845,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-07 16:15:36','2024-05-07 16:15:36'),(90237,'2024-05-07',119,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-07 16:16:35','2024-05-07 16:16:35'),(90238,'2024-05-07',16,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-07 16:16:35','2024-05-07 16:16:35'),(90239,'2024-05-07',1055,11,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-07 16:16:35','2024-05-07 16:16:35'),(90240,'2024-05-07',143,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:35','2024-05-07 16:16:35'),(90241,'2024-05-07',110,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:35','2024-05-07 16:16:35'),(90242,'2024-05-07',260,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:35','2024-05-07 16:16:35'),(90243,'2024-05-07',250,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:35','2024-05-07 16:16:35'),(90244,'2024-05-07',1257,9,11,' Hannia Rojas Picado',3,2,'Llegó a las 12:18',1,0,'2024-05-07 16:16:35','2024-05-07 16:18:31'),(90245,'2024-05-07',82,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90246,'2024-05-07',129,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90247,'2024-05-07',273,11,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90248,'2024-05-07',131,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90249,'2024-05-07',109,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90250,'2024-05-07',7,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90251,'2024-05-07',1194,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90252,'2024-05-07',257,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90253,'2024-05-07',73,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90254,'2024-05-07',190,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90255,'2024-05-07',130,11,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90256,'2024-05-07',1064,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-07 16:16:36','2024-05-07 16:16:36'),(90257,'2024-05-07',94,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90258,'2024-05-07',211,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90259,'2024-05-07',116,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90260,'2024-05-07',875,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90261,'2024-05-07',218,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90262,'2024-05-07',101,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90263,'2024-05-07',108,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90264,'2024-05-07',122,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90265,'2024-05-07',44,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90266,'2024-05-07',210,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90267,'2024-05-07',59,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90268,'2024-05-07',85,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90269,'2024-05-07',142,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90270,'2024-05-07',124,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90271,'2024-05-07',139,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90272,'2024-05-07',233,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90273,'2024-05-07',117,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90274,'2024-05-07',3,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-07 16:16:37','2024-05-07 16:16:37'),(90275,'2024-05-07',1053,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 16:16:54','2024-05-07 16:16:54'),(90276,'2024-05-07',339,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:16:55'),(90277,'2024-05-07',438,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:16:55'),(90278,'2024-05-07',350,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:16:55'),(90279,'2024-05-07',1300,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:16:55'),(90280,'2024-05-07',584,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:16:55'),(90281,'2024-05-07',595,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:16:55'),(90282,'2024-05-07',1291,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:16:55'),(90283,'2024-05-07',346,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:16:55'),(90284,'2024-05-07',970,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:16:55'),(90285,'2024-05-07',411,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:16:55'),(90286,'2024-05-07',1186,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:55','2024-05-07 16:26:28'),(90287,'2024-05-07',385,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 16:16:56','2024-05-07 16:16:56'),(90288,'2024-05-07',473,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 16:16:57','2024-05-07 16:16:57'),(90289,'2024-05-07',872,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 16:16:58','2024-05-07 16:16:58'),(90290,'2024-05-07',1301,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:59','2024-05-07 16:16:59'),(90291,'2024-05-07',447,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:59','2024-05-07 16:16:59'),(90292,'2024-05-07',456,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:59','2024-05-07 16:16:59'),(90293,'2024-05-07',369,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:59','2024-05-07 16:16:59'),(90294,'2024-05-07',512,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:59','2024-05-07 16:16:59'),(90295,'2024-05-07',321,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:59','2024-05-07 16:16:59'),(90296,'2024-05-07',558,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:59','2024-05-07 16:16:59'),(90297,'2024-05-07',566,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:59','2024-05-07 16:16:59'),(90298,'2024-05-07',445,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:16:59','2024-05-07 16:16:59'),(90299,'2024-05-07',925,30,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-07 16:16:59','2024-05-07 16:16:59'),(90300,'2024-05-07',1038,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:17:00','2024-05-07 16:17:00'),(90301,'2024-05-07',1019,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:17:00','2024-05-07 16:17:00'),(90302,'2024-05-07',387,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:17:00','2024-05-07 16:17:00'),(90303,'2024-05-07',1220,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:17:00','2024-05-07 16:17:00'),(90304,'2024-05-07',1201,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:17:00','2024-05-07 16:17:00'),(90305,'2024-05-07',417,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:17:00','2024-05-07 16:17:00'),(90306,'2024-05-07',522,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:17:00','2024-05-07 16:17:00'),(90307,'2024-05-07',1040,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-07 16:17:00','2024-05-07 16:17:00'),(90308,'2024-05-07',1240,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-07 16:18:24','2024-05-07 16:18:24'),(90309,'2024-05-07',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-07 16:18:25','2024-05-07 16:18:25'),(90310,'2024-05-07',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90311,'2024-05-07',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90312,'2024-05-07',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90313,'2024-05-07',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90314,'2024-05-07',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90315,'2024-05-07',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90316,'2024-05-07',343,25,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-09 17:18:55'),(90317,'2024-05-07',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90318,'2024-05-07',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90319,'2024-05-07',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90320,'2024-05-07',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90321,'2024-05-07',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-07 16:18:26','2024-05-07 16:18:26'),(90322,'2024-05-07',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-07 16:18:27','2024-05-07 16:18:27'),(90323,'2024-05-07',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:28','2024-05-07 16:18:28'),(90324,'2024-05-07',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:28','2024-05-07 16:18:28'),(90325,'2024-05-07',1243,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:28','2024-05-07 16:18:28'),(90326,'2024-05-07',1306,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-07 16:18:28','2024-05-07 16:18:28'),(90327,'2024-05-07',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:28','2024-05-07 16:18:28'),(90328,'2024-05-07',1042,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-07 16:18:28','2024-05-07 16:18:28'),(90329,'2024-05-07',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:29','2024-05-07 16:18:29'),(90330,'2024-05-07',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:29','2024-05-07 16:18:29'),(90331,'2024-05-07',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:29','2024-05-07 16:18:29'),(90332,'2024-05-07',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:29','2024-05-07 16:18:29'),(90333,'2024-05-07',443,25,17,' Diego Armando Ruíz Orozco',2,2,'El estudiante andaba por los pasillos y lo tuve que pasar al aula',1,0,'2024-05-07 16:18:29','2024-05-07 16:38:55'),(90334,'2024-05-07',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:30','2024-05-07 16:18:30'),(90335,'2024-05-07',1122,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-07 16:18:30','2024-05-07 16:18:30'),(90336,'2024-05-07',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-07 16:18:32','2024-05-07 16:18:32'),(90337,'2024-05-07',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:52','2024-05-09 11:34:25'),(90338,'2024-05-07',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:52','2024-05-07 16:32:52'),(90339,'2024-05-07',189,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:52','2024-05-07 16:32:52'),(90340,'2024-05-07',1136,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:52','2024-05-07 16:32:52'),(90341,'2024-05-07',187,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:52','2024-05-07 16:32:52'),(90342,'2024-05-07',161,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90343,'2024-05-07',126,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90344,'2024-05-07',97,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90345,'2024-05-07',706,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90346,'2024-05-07',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90347,'2024-05-07',57,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90348,'2024-05-07',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90349,'2024-05-07',1210,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90350,'2024-05-07',358,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90351,'2024-05-07',51,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90352,'2024-05-07',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:53','2024-05-07 16:32:53'),(90353,'2024-05-07',146,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 09/05/24 (sickness)',1,0,'2024-05-07 16:32:53','2024-05-09 11:07:53'),(90354,'2024-05-07',1250,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 16:32:54','2024-05-07 16:32:54'),(90355,'2024-05-07',867,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-07 16:32:55','2024-05-07 16:32:55'),(90356,'2024-05-07',701,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:55','2024-05-07 16:32:55'),(90357,'2024-05-07',209,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 09/05/24 (sickness)',1,0,'2024-05-07 16:32:55','2024-05-09 11:25:08'),(90358,'2024-05-07',370,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:55','2024-05-07 16:32:55'),(90359,'2024-05-07',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:55','2024-05-07 16:32:55'),(90360,'2024-05-07',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:55','2024-05-07 16:32:55'),(90361,'2024-05-07',157,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 09/05/24 (sickness)',1,0,'2024-05-07 16:32:55','2024-05-09 11:09:10'),(90362,'2024-05-07',115,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:56','2024-05-07 16:32:56'),(90363,'2024-05-07',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:56','2024-05-07 16:32:56'),(90364,'2024-05-07',76,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:56','2024-05-07 16:32:56'),(90365,'2024-05-07',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:56','2024-05-07 16:32:56'),(90366,'2024-05-07',256,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-07 16:32:56','2024-05-07 16:32:56'),(90367,'2024-05-07',317,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90368,'2024-05-07',1021,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90369,'2024-05-07',966,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90370,'2024-05-07',1289,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90371,'2024-05-07',585,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90372,'2024-05-07',783,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90373,'2024-05-07',834,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90374,'2024-05-07',323,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90375,'2024-05-07',280,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90376,'2024-05-07',1238,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90377,'2024-05-07',360,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90378,'2024-05-07',1092,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 16:43:18','2024-05-07 16:43:18'),(90379,'2024-05-07',423,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 16:43:19','2024-05-07 16:43:19'),(90380,'2024-05-07',41,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:19','2024-05-07 16:43:19'),(90381,'2024-05-07',609,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:20','2024-05-07 16:43:20'),(90382,'2024-05-07',1192,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 16:43:20','2024-05-07 16:43:20'),(90383,'2024-05-07',866,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:20','2024-05-07 16:43:20'),(90384,'2024-05-07',1229,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 16:43:20','2024-05-07 16:43:20'),(90385,'2024-05-07',789,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 16:43:21','2024-05-07 16:43:21'),(90386,'2024-05-07',1258,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 16:43:22','2024-05-07 16:43:22'),(90387,'2024-05-07',455,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:22','2024-05-07 16:43:22'),(90388,'2024-05-07',1253,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 16:43:22','2024-05-07 16:43:22'),(90389,'2024-05-07',498,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:23','2024-05-07 16:43:23'),(90390,'2024-05-07',365,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 16:43:23','2024-05-07 16:43:23'),(90391,'2024-05-07',544,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:24','2024-05-07 16:43:24'),(90392,'2024-05-07',572,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 16:43:24','2024-05-07 16:43:24'),(90393,'2024-05-07',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90394,'2024-05-07',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90395,'2024-05-07',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90396,'2024-05-07',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90397,'2024-05-07',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90398,'2024-05-07',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90399,'2024-05-07',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90400,'2024-05-07',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90401,'2024-05-07',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90402,'2024-05-07',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90403,'2024-05-07',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90404,'2024-05-07',1072,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 16:44:52','2024-05-07 16:44:52'),(90405,'2024-05-07',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 16:44:53','2024-05-07 16:44:53'),(90406,'2024-05-07',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:53','2024-05-07 16:44:53'),(90407,'2024-05-07',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:53','2024-05-07 16:44:53'),(90408,'2024-05-07',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:53','2024-05-07 16:44:53'),(90409,'2024-05-07',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:53','2024-05-07 16:44:53'),(90410,'2024-05-07',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:53','2024-05-07 16:44:53'),(90411,'2024-05-07',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:53','2024-05-07 16:44:53'),(90412,'2024-05-07',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:53','2024-05-07 16:44:53'),(90413,'2024-05-07',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:53','2024-05-07 16:44:53'),(90414,'2024-05-07',1097,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:54','2024-05-07 16:44:54'),(90415,'2024-05-07',1071,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 16:44:54','2024-05-07 16:44:54'),(90416,'2024-05-07',1159,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 16:44:54','2024-05-07 16:44:54'),(90417,'2024-05-07',1094,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 16:44:55','2024-05-07 16:44:55'),(90418,'2024-05-07',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:55','2024-05-07 16:44:55'),(90419,'2024-05-07',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:55','2024-05-07 16:44:55'),(90420,'2024-05-07',1062,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 16:44:55','2024-05-07 16:44:55'),(90421,'2024-05-07',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:56','2024-05-07 16:44:56'),(90422,'2024-05-07',1056,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-07 16:44:56','2024-05-07 16:44:56'),(90423,'2024-05-07',1078,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 16:44:56','2024-05-07 16:44:56'),(90424,'2024-05-07',1198,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 16:44:57','2024-05-07 16:44:57'),(90425,'2024-05-07',1147,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-07 16:44:58','2024-05-07 16:44:58'),(90426,'2024-05-07',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:56','2024-05-07 16:51:56'),(90427,'2024-05-07',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:56','2024-05-07 16:51:56'),(90428,'2024-05-07',935,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:56','2024-05-07 16:51:56'),(90429,'2024-05-07',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 16:51:56','2024-05-07 16:51:56'),(90430,'2024-05-07',325,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:57','2024-05-07 16:51:57'),(90431,'2024-05-07',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:57','2024-05-07 16:51:57'),(90432,'2024-05-07',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:57','2024-05-07 16:51:57'),(90433,'2024-05-07',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:57','2024-05-07 16:51:57'),(90434,'2024-05-07',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:57','2024-05-07 16:51:57'),(90435,'2024-05-07',453,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 16:51:57','2024-05-07 16:51:57'),(90436,'2024-05-07',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:58','2024-05-07 16:51:58'),(90437,'2024-05-07',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:58','2024-05-07 16:51:58'),(90438,'2024-05-07',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:58','2024-05-07 16:51:58'),(90439,'2024-05-07',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:51:58','2024-05-07 16:51:58'),(90440,'2024-05-07',771,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 16:51:58','2024-05-07 16:51:58'),(90441,'2024-05-07',477,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-07 16:51:58','2024-05-14 16:37:57'),(90442,'2024-05-07',1032,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 16:51:59','2024-05-07 16:51:59'),(90443,'2024-05-07',430,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 16:52:00','2024-05-07 16:52:00'),(90444,'2024-05-07',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:01','2024-05-07 16:52:01'),(90445,'2024-05-07',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:01','2024-05-07 16:52:01'),(90446,'2024-05-07',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:01','2024-05-07 16:52:01'),(90447,'2024-05-07',987,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-07 16:52:01','2024-05-10 13:07:57'),(90448,'2024-05-07',557,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:01','2024-05-07 16:52:01'),(90449,'2024-05-07',598,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-07 16:52:01','2024-05-10 13:07:57'),(90450,'2024-05-07',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:02','2024-05-07 16:52:02'),(90451,'2024-05-07',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:02','2024-05-07 16:52:02'),(90452,'2024-05-07',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:02','2024-05-07 16:52:02'),(90453,'2024-05-07',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:02','2024-05-07 16:52:02'),(90454,'2024-05-07',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:02','2024-05-07 16:52:02'),(90455,'2024-05-07',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:02','2024-05-07 16:52:02'),(90456,'2024-05-07',1213,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:02','2024-05-07 16:52:02'),(90457,'2024-05-07',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 16:52:02','2024-05-07 16:52:02'),(90458,'2024-05-07',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:03','2024-05-07 16:52:03'),(90459,'2024-05-07',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:03','2024-05-07 16:52:03'),(90460,'2024-05-07',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 16:52:03','2024-05-07 16:52:03'),(90461,'2024-05-07',642,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:26','2024-05-07 16:57:26'),(90462,'2024-05-07',640,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 16:57:26','2024-05-07 16:57:26'),(90463,'2024-05-07',634,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:26','2024-05-07 16:57:26'),(90464,'2024-05-07',394,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90465,'2024-05-07',846,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90466,'2024-05-07',1082,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90467,'2024-05-07',829,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90468,'2024-05-07',746,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90469,'2024-05-07',1311,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90470,'2024-05-07',802,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90471,'2024-05-07',679,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90472,'2024-05-07',898,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90473,'2024-05-07',1129,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90474,'2024-05-07',861,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90475,'2024-05-07',1063,2,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90476,'2024-05-07',852,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90477,'2024-05-07',762,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 16:57:27','2024-05-07 16:57:27'),(90478,'2024-05-07',747,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:28','2024-05-07 16:57:28'),(90479,'2024-05-07',774,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:28','2024-05-07 16:57:28'),(90480,'2024-05-07',916,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 16:57:28','2024-05-07 16:57:28'),(90481,'2024-05-07',682,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:29','2024-05-07 16:57:29'),(90482,'2024-05-07',826,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 16:57:29','2024-05-07 16:57:29'),(90483,'2024-05-07',1227,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 16:57:29','2024-05-07 16:57:29'),(90484,'2024-05-07',894,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:30','2024-05-07 16:57:30'),(90485,'2024-05-07',710,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 16:57:30','2024-05-07 16:57:30'),(90486,'2024-05-07',784,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:31','2024-05-07 16:57:31'),(90487,'2024-05-07',717,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:31','2024-05-07 16:57:31'),(90488,'2024-05-07',63,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:31','2024-05-07 16:57:31'),(90489,'2024-05-07',627,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 16:57:31','2024-05-07 16:57:31'),(90490,'2024-05-07',1043,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 16:59:55','2024-05-07 16:59:55'),(90491,'2024-05-07',733,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:59:55','2024-05-07 16:59:55'),(90492,'2024-05-07',943,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:59:55','2024-05-07 16:59:55'),(90493,'2024-05-07',952,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 16:59:55','2024-05-07 16:59:55'),(90494,'2024-05-07',833,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 16:59:56','2024-05-07 16:59:56'),(90495,'2024-05-07',726,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:59:56','2024-05-07 16:59:56'),(90496,'2024-05-07',837,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 16:59:57','2024-05-07 16:59:57'),(90497,'2024-05-07',667,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 16:59:57','2024-05-07 16:59:57'),(90498,'2024-05-07',941,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 16:59:58','2024-05-07 16:59:58'),(90499,'2024-05-07',621,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 16:59:59','2024-05-07 16:59:59'),(90500,'2024-05-07',653,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 16:59:59','2024-05-07 16:59:59'),(90501,'2024-05-07',1286,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 16:59:59','2024-05-07 16:59:59'),(90502,'2024-05-07',915,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 17:00:00','2024-05-07 17:00:00'),(90503,'2024-05-07',530,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:29','2024-05-07 17:16:29'),(90504,'2024-05-07',420,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:29','2024-05-07 17:16:29'),(90505,'2024-05-07',605,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:29','2024-05-07 17:16:29'),(90506,'2024-05-07',469,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:29','2024-05-07 17:16:29'),(90507,'2024-05-07',494,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:30','2024-05-07 17:16:30'),(90508,'2024-05-07',1106,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:30','2024-05-07 17:16:30'),(90509,'2024-05-07',416,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:30','2024-05-07 17:16:30'),(90510,'2024-05-07',32,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:30','2024-05-07 17:16:30'),(90511,'2024-05-07',1083,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:31','2024-05-07 17:16:31'),(90512,'2024-05-07',1248,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:31','2024-05-07 17:16:31'),(90513,'2024-05-07',1208,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:31','2024-05-07 17:16:31'),(90514,'2024-05-07',1234,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:31','2024-05-07 17:16:31'),(90515,'2024-05-07',406,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:31','2024-05-07 17:16:31'),(90516,'2024-05-07',931,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:31','2024-05-07 17:16:31'),(90517,'2024-05-07',446,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:31','2024-05-07 17:16:31'),(90518,'2024-05-07',1121,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:31','2024-05-07 17:16:31'),(90519,'2024-05-07',1274,24,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-05-07 17:16:32','2024-05-07 17:16:32'),(90520,'2024-05-07',564,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:32','2024-05-07 17:16:32'),(90521,'2024-05-07',555,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:32','2024-05-07 17:16:32'),(90522,'2024-05-07',65,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:32','2024-05-07 17:16:32'),(90523,'2024-05-07',1199,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:33','2024-05-07 17:16:33'),(90524,'2024-05-07',1052,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:34','2024-05-07 17:16:34'),(90525,'2024-05-07',590,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:34','2024-05-07 17:16:34'),(90526,'2024-05-07',1041,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:35','2024-05-07 17:16:35'),(90527,'2024-05-07',381,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:35','2024-05-07 17:16:35'),(90528,'2024-05-07',579,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:35','2024-05-07 17:16:35'),(90529,'2024-05-07',507,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 17:16:35','2024-05-07 17:16:35'),(90530,'2024-05-07',331,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 17:16:35','2024-05-07 17:16:35'),(90531,'2024-05-07',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90532,'2024-05-07',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90533,'2024-05-07',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90534,'2024-05-07',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90535,'2024-05-07',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90536,'2024-05-07',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90537,'2024-05-07',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90538,'2024-05-07',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90539,'2024-05-07',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90540,'2024-05-07',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90541,'2024-05-07',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90542,'2024-05-07',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90543,'2024-05-07',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90544,'2024-05-07',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90545,'2024-05-07',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90546,'2024-05-07',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90547,'2024-05-07',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90548,'2024-05-07',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90549,'2024-05-07',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90550,'2024-05-07',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90551,'2024-05-07',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90552,'2024-05-07',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90553,'2024-05-07',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90554,'2024-05-07',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90555,'2024-05-07',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90556,'2024-05-07',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21');
INSERT INTO `asistencias` VALUES (90557,'2024-05-07',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90558,'2024-05-07',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90559,'2024-05-07',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90560,'2024-05-07',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90561,'2024-05-07',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90562,'2024-05-07',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-07 17:26:05','2024-05-07 17:26:21'),(90563,'2024-05-07',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-07 17:30:02','2024-05-07 17:30:02'),(90564,'2024-05-07',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-07 17:30:02','2024-05-07 17:30:02'),(90565,'2024-05-07',94,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-07 17:30:02','2024-05-07 17:30:02'),(90566,'2024-05-07',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-07 17:30:02','2024-05-07 17:30:02'),(90567,'2024-05-07',875,9,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,2,0,'2024-05-07 17:30:02','2024-05-07 17:33:53'),(90568,'2024-05-07',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-07 17:30:04','2024-05-07 17:30:04'),(90569,'2024-05-07',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-07 17:30:04','2024-05-07 17:30:04'),(90570,'2024-05-07',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-07 17:30:04','2024-05-07 17:30:04'),(90571,'2024-05-07',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-07 17:30:04','2024-05-07 17:30:04'),(90572,'2024-05-07',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-07 17:30:04','2024-05-07 17:30:04'),(90573,'2024-05-07',142,9,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,2,0,'2024-05-07 17:30:04','2024-05-07 17:33:53'),(90574,'2024-05-07',124,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-07 17:30:04','2024-05-07 17:30:04'),(90575,'2024-05-07',117,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-07 17:30:05','2024-05-07 17:30:05'),(90576,'2024-05-07',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-07 17:30:06','2024-05-07 17:30:06'),(90577,'2024-05-07',28,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90578,'2024-05-07',205,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90579,'2024-05-07',61,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90580,'2024-05-07',262,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90581,'2024-05-07',69,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90582,'2024-05-07',1125,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90583,'2024-05-07',1167,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90584,'2024-05-07',1028,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90585,'2024-05-07',23,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90586,'2024-05-07',221,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90587,'2024-05-07',269,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-07 17:38:15','2024-05-07 17:38:15'),(90588,'2024-05-07',22,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-07 17:38:16','2024-05-07 17:38:16'),(90589,'2024-05-07',148,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90590,'2024-05-07',135,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90591,'2024-05-07',1279,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90592,'2024-05-07',47,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90593,'2024-05-07',46,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90594,'2024-05-07',67,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90595,'2024-05-07',164,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90596,'2024-05-07',1142,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90597,'2024-05-07',543,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90598,'2024-05-07',104,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90599,'2024-05-07',596,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-07 17:38:17','2024-05-07 17:38:17'),(90600,'2024-05-07',92,40,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-05-07 17:38:17','2024-05-14 17:22:30'),(90601,'2024-05-07',225,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90602,'2024-05-07',271,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90603,'2024-05-07',156,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90604,'2024-05-07',1181,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90605,'2024-05-07',742,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90606,'2024-05-07',99,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90607,'2024-05-07',42,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90608,'2024-05-07',885,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90609,'2024-05-07',930,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90610,'2024-05-07',1231,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90611,'2024-05-07',1287,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-07 17:38:18','2024-05-07 17:38:18'),(90612,'2024-05-07',350,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 17:39:26','2024-05-07 17:39:26'),(90613,'2024-05-07',1300,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:26','2024-05-07 17:39:26'),(90614,'2024-05-07',1291,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:26','2024-05-07 17:39:26'),(90615,'2024-05-07',346,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:26','2024-05-07 17:39:26'),(90616,'2024-05-07',411,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 17:39:26','2024-05-07 17:39:26'),(90617,'2024-05-07',1186,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:27','2024-05-07 17:39:27'),(90618,'2024-05-07',473,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:27','2024-05-07 17:39:27'),(90619,'2024-05-07',872,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 17:39:27','2024-05-07 17:39:27'),(90620,'2024-05-07',1301,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:28','2024-05-07 17:43:13'),(90621,'2024-05-07',447,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:28','2024-05-07 17:39:28'),(90622,'2024-05-07',456,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:28','2024-05-07 17:39:28'),(90623,'2024-05-07',369,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:28','2024-05-07 17:39:28'),(90624,'2024-05-07',558,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:28','2024-05-07 17:39:28'),(90625,'2024-05-07',445,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:28','2024-05-07 17:39:28'),(90626,'2024-05-07',925,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 17:39:28','2024-05-07 17:39:28'),(90627,'2024-05-07',1038,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:29','2024-05-07 17:39:29'),(90628,'2024-05-07',1019,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:29','2024-05-07 17:39:29'),(90629,'2024-05-07',387,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 17:39:29','2024-05-07 17:39:29'),(90630,'2024-05-07',1201,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 17:39:29','2024-05-07 17:39:29'),(90631,'2024-05-07',1040,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 17:39:30','2024-05-07 17:39:30'),(90632,'2024-05-07',279,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-07 17:42:39','2024-05-07 17:42:39'),(90633,'2024-05-07',258,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:39','2024-05-07 17:42:39'),(90634,'2024-05-07',240,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:39','2024-05-07 17:42:39'),(90635,'2024-05-07',266,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:39','2024-05-07 17:42:39'),(90636,'2024-05-07',374,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:39','2024-05-07 17:42:39'),(90637,'2024-05-07',224,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:39','2024-05-07 17:42:39'),(90638,'2024-05-07',282,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:39','2024-05-07 17:42:39'),(90639,'2024-05-07',276,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:39','2024-05-07 17:42:39'),(90640,'2024-05-07',228,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-07 17:42:40','2024-05-07 17:42:40'),(90641,'2024-05-07',245,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:40','2024-05-07 17:42:40'),(90642,'2024-05-07',888,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-07 17:42:40','2024-05-07 17:42:40'),(90643,'2024-05-07',274,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-07 17:42:41','2024-05-07 17:42:41'),(90644,'2024-05-07',175,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:42','2024-05-07 17:42:42'),(90645,'2024-05-07',195,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:42','2024-05-07 17:42:42'),(90646,'2024-05-07',278,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:42','2024-05-07 17:42:42'),(90647,'2024-05-07',267,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:42','2024-05-07 17:42:42'),(90648,'2024-05-07',247,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:42','2024-05-07 17:42:42'),(90649,'2024-05-07',223,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-07 17:42:42','2024-05-07 17:42:42'),(90650,'2024-05-07',200,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:42','2024-05-07 17:42:42'),(90651,'2024-05-07',197,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-07 17:42:42','2024-05-07 17:42:42'),(90652,'2024-05-07',248,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:43','2024-05-07 17:42:43'),(90653,'2024-05-07',236,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:43','2024-05-07 17:42:43'),(90654,'2024-05-07',199,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:43','2024-05-07 17:42:43'),(90655,'2024-05-07',251,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:43','2024-05-07 17:42:43'),(90656,'2024-05-07',244,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:43','2024-05-07 17:42:43'),(90657,'2024-05-07',183,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:43','2024-05-07 17:42:43'),(90658,'2024-05-07',184,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:43','2024-05-07 17:42:43'),(90659,'2024-05-07',230,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:43','2024-05-07 17:42:43'),(90660,'2024-05-07',191,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-07 17:42:43','2024-05-07 17:42:43'),(90661,'2024-05-07',302,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:41','2024-05-07 17:45:41'),(90662,'2024-05-07',881,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 17:45:41','2024-05-07 17:45:41'),(90663,'2024-05-07',366,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:42','2024-05-07 17:45:42'),(90664,'2024-05-07',489,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:42','2024-05-07 17:45:42'),(90665,'2024-05-07',1007,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:42','2024-05-07 17:45:42'),(90666,'2024-05-07',1154,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:42','2024-05-07 17:45:42'),(90667,'2024-05-07',1265,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:42','2024-05-07 17:45:42'),(90668,'2024-05-07',488,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 17:45:42','2024-05-07 17:45:42'),(90669,'2024-05-07',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:42','2024-05-07 17:45:42'),(90670,'2024-05-07',921,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:42','2024-05-07 17:45:42'),(90671,'2024-05-07',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:42','2024-05-07 17:45:42'),(90672,'2024-05-07',1264,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 17:45:42','2024-05-07 17:45:42'),(90673,'2024-05-07',364,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:43','2024-05-07 17:45:43'),(90674,'2024-05-07',493,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:43','2024-05-07 17:45:43'),(90675,'2024-05-07',1005,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 17:45:43','2024-05-07 17:45:43'),(90676,'2024-05-07',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:43','2024-05-07 17:45:43'),(90677,'2024-05-07',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:43','2024-05-07 17:45:43'),(90678,'2024-05-07',55,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:43','2024-05-07 17:45:43'),(90679,'2024-05-07',466,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-07 17:45:43','2024-06-11 18:03:33'),(90680,'2024-05-07',778,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:43','2024-05-07 17:45:43'),(90681,'2024-05-07',1307,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 17:45:43','2024-05-07 17:45:43'),(90682,'2024-05-07',500,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-07 17:45:44','2024-05-09 13:37:56'),(90683,'2024-05-07',1305,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:44','2024-05-07 17:45:44'),(90684,'2024-05-07',432,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:44','2024-05-07 17:45:44'),(90685,'2024-05-07',1298,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 17:45:44','2024-05-07 17:45:44'),(90686,'2024-05-07',993,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-07 17:45:44','2024-05-09 13:36:34'),(90687,'2024-05-07',586,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:45','2024-05-07 17:45:45'),(90688,'2024-05-07',305,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:45','2024-05-07 17:45:45'),(90689,'2024-05-07',421,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 17:45:45','2024-05-07 17:45:45'),(90690,'2024-05-07',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:45','2024-05-07 17:45:45'),(90691,'2024-05-07',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:45','2024-05-07 17:45:45'),(90692,'2024-05-07',968,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 17:45:45','2024-05-07 17:45:45'),(90693,'2024-05-07',1241,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:45','2024-05-07 17:45:45'),(90694,'2024-05-07',1076,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 17:45:45','2024-05-07 17:45:45'),(90695,'2024-05-07',646,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90696,'2024-05-07',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90697,'2024-05-07',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90698,'2024-05-07',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90699,'2024-05-07',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90700,'2024-05-07',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90701,'2024-05-07',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90702,'2024-05-07',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90703,'2024-05-07',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90704,'2024-05-07',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90705,'2024-05-07',414,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90706,'2024-05-07',597,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90707,'2024-05-07',982,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90708,'2024-05-07',1081,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 17:45:46','2024-05-07 17:45:46'),(90709,'2024-05-07',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:47','2024-05-07 17:45:47'),(90710,'2024-05-07',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:47','2024-05-07 17:45:47'),(90711,'2024-05-07',1282,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 17:45:47','2024-05-07 17:45:47'),(90712,'2024-05-07',601,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:47','2024-05-07 17:45:47'),(90713,'2024-05-07',985,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 17:45:47','2024-05-07 17:45:47'),(90714,'2024-05-07',1170,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:47','2024-05-07 17:45:47'),(90715,'2024-05-07',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-07 17:45:47','2024-05-07 17:45:47'),(90716,'2024-05-07',352,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:47','2024-05-07 17:45:47'),(90717,'2024-05-07',1169,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:47','2024-05-07 17:45:47'),(90718,'2024-05-07',953,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 17:45:47','2024-05-07 17:45:47'),(90719,'2024-05-07',1254,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:48','2024-05-07 17:45:48'),(90720,'2024-05-07',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:48','2024-05-07 17:45:48'),(90721,'2024-05-07',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:48','2024-05-07 17:45:48'),(90722,'2024-05-07',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-07 17:45:48','2024-05-07 17:45:48'),(90723,'2024-05-07',444,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:31','2024-05-07 17:49:31'),(90724,'2024-05-07',405,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:31','2024-05-07 17:49:31'),(90725,'2024-05-07',935,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 17:49:31','2024-05-07 17:49:31'),(90726,'2024-05-07',1179,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 17:49:31','2024-05-07 17:49:31'),(90727,'2024-05-07',325,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:32','2024-05-07 17:49:32'),(90728,'2024-05-07',336,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:32','2024-05-07 17:49:32'),(90729,'2024-05-07',341,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:32','2024-05-07 17:49:32'),(90730,'2024-05-07',1006,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:32','2024-05-07 17:49:32'),(90731,'2024-05-07',547,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 17:49:32','2024-05-07 17:49:32'),(90732,'2024-05-07',453,28,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-07 17:49:33','2024-05-14 17:37:40'),(90733,'2024-05-07',299,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:34','2024-05-07 17:49:34'),(90734,'2024-05-07',429,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:34','2024-05-07 17:49:34'),(90735,'2024-05-07',1200,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:34','2024-05-07 17:49:34'),(90736,'2024-05-07',583,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:34','2024-05-07 17:49:34'),(90737,'2024-05-07',771,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 17:49:34','2024-05-07 17:49:34'),(90738,'2024-05-07',477,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 17:49:34','2024-05-07 17:49:34'),(90739,'2024-05-07',1032,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:35','2024-05-07 17:49:35'),(90740,'2024-05-07',430,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:35','2024-05-07 17:49:35'),(90741,'2024-05-07',320,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:35','2024-05-07 17:49:35'),(90742,'2024-05-07',1016,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:35','2024-05-07 17:49:35'),(90743,'2024-05-07',911,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:35','2024-05-07 17:49:35'),(90744,'2024-05-07',987,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 17:49:35','2024-05-07 17:49:35'),(90745,'2024-05-07',557,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:36','2024-05-07 17:49:36'),(90746,'2024-05-07',598,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 17:49:36','2024-05-07 17:49:36'),(90747,'2024-05-07',314,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:36','2024-05-07 17:49:36'),(90748,'2024-05-07',450,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:36','2024-05-07 17:49:36'),(90749,'2024-05-07',440,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:36','2024-05-07 17:49:36'),(90750,'2024-05-07',521,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:36','2024-05-07 17:49:36'),(90751,'2024-05-07',523,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:36','2024-05-07 17:49:36'),(90752,'2024-05-07',568,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:36','2024-05-07 17:49:36'),(90753,'2024-05-07',1213,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:36','2024-05-07 17:49:36'),(90754,'2024-05-07',1225,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-07 17:49:37','2024-05-07 17:49:37'),(90755,'2024-05-07',308,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:37','2024-05-07 17:49:37'),(90756,'2024-05-07',439,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:37','2024-05-07 17:49:37'),(90757,'2024-05-07',441,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-07 17:49:37','2024-05-07 17:49:37'),(90758,'2024-05-07',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:22','2024-05-07 17:53:22'),(90759,'2024-05-07',389,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 17:53:22','2024-05-07 17:53:22'),(90760,'2024-05-07',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 17:53:23','2024-05-07 17:53:23'),(90761,'2024-05-07',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:24','2024-05-07 17:53:24'),(90762,'2024-05-07',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:24','2024-05-07 17:53:24'),(90763,'2024-05-07',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:24','2024-05-07 17:53:24'),(90764,'2024-05-07',780,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 17:53:24','2024-05-07 17:53:24'),(90765,'2024-05-07',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:24','2024-05-07 17:53:24'),(90766,'2024-05-07',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:24','2024-05-07 17:53:24'),(90767,'2024-05-07',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:25','2024-05-07 17:53:25'),(90768,'2024-05-07',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 17:53:25','2024-05-07 17:53:25'),(90769,'2024-05-07',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:25','2024-05-07 17:53:25'),(90770,'2024-05-07',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 17:53:25','2024-05-07 17:53:25'),(90771,'2024-05-07',448,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 17:53:26','2024-05-07 17:53:26'),(90772,'2024-05-07',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 17:53:27','2024-05-07 17:53:27'),(90773,'2024-05-07',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:27','2024-05-07 17:53:27'),(90774,'2024-05-07',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:27','2024-05-07 17:53:27'),(90775,'2024-05-07',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 17:53:27','2024-05-07 17:53:27'),(90776,'2024-05-07',878,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 17:53:28','2024-05-07 17:53:28'),(90777,'2024-05-07',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:29','2024-05-07 17:53:29'),(90778,'2024-05-07',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-07 17:53:29','2024-05-07 17:53:29'),(90779,'2024-05-07',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:29','2024-05-07 17:53:29'),(90780,'2024-05-07',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:29','2024-05-07 17:53:29'),(90781,'2024-05-07',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:29','2024-05-07 17:53:29'),(90782,'2024-05-07',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:29','2024-05-07 17:53:29'),(90783,'2024-05-07',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:29','2024-05-07 17:53:29'),(90784,'2024-05-07',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:29','2024-05-07 17:53:29'),(90785,'2024-05-07',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-07 17:53:29','2024-05-07 17:53:29'),(90786,'2024-05-07',1240,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 17:56:09','2024-05-07 17:56:09'),(90787,'2024-05-07',410,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:10','2024-05-07 17:56:10'),(90788,'2024-05-07',392,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:10','2024-05-07 17:56:10'),(90789,'2024-05-07',569,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:10','2024-05-07 17:56:10'),(90790,'2024-05-07',398,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:10','2024-05-07 17:56:10'),(90791,'2024-05-07',431,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:10','2024-05-07 17:56:10'),(90792,'2024-05-07',283,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:10','2024-05-07 17:56:10'),(90793,'2024-05-07',343,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 17:56:10','2024-05-07 17:56:10'),(90794,'2024-05-07',425,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:11','2024-05-07 17:56:11'),(90795,'2024-05-07',1214,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:11','2024-05-07 17:56:11'),(90796,'2024-05-07',415,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:11','2024-05-07 17:56:11'),(90797,'2024-05-07',600,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:11','2024-05-07 17:56:11'),(90798,'2024-05-07',565,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 17:56:11','2024-05-07 17:56:11'),(90799,'2024-05-07',514,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:11','2024-05-07 17:56:11'),(90800,'2024-05-07',458,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:11','2024-05-07 17:56:11'),(90801,'2024-05-07',1306,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 17:56:11','2024-05-07 17:56:11'),(90802,'2024-05-07',603,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:12','2024-05-07 17:56:12'),(90803,'2024-05-07',1042,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 17:56:12','2024-05-07 17:56:12'),(90804,'2024-05-07',785,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:13','2024-05-07 17:56:13'),(90805,'2024-05-07',1134,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:13','2024-05-07 17:56:13'),(90806,'2024-05-07',524,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:13','2024-05-07 17:56:13'),(90807,'2024-05-07',515,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:13','2024-05-07 17:56:13'),(90808,'2024-05-07',443,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 17:56:13','2024-05-07 17:56:13'),(90809,'2024-05-07',956,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:13','2024-05-07 17:56:13'),(90810,'2024-05-07',1122,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-07 17:56:14','2024-05-07 17:56:14'),(90811,'2024-05-07',467,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-07 17:56:14','2024-05-07 17:56:14'),(90812,'2024-05-07',317,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90813,'2024-05-07',1021,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90814,'2024-05-07',966,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90815,'2024-05-07',1289,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90816,'2024-05-07',585,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90817,'2024-05-07',783,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90818,'2024-05-07',834,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90819,'2024-05-07',323,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90820,'2024-05-07',280,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90821,'2024-05-07',1238,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90822,'2024-05-07',360,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90823,'2024-05-07',1092,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 18:00:54','2024-05-07 18:00:54'),(90824,'2024-05-07',423,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 18:00:55','2024-05-07 18:00:55'),(90825,'2024-05-07',41,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:56','2024-05-07 18:00:56'),(90826,'2024-05-07',609,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:56','2024-05-07 18:00:56'),(90827,'2024-05-07',1192,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 18:00:56','2024-05-07 18:00:56'),(90828,'2024-05-07',866,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:56','2024-05-07 18:00:56'),(90829,'2024-05-07',1229,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 18:00:56','2024-05-07 18:00:56'),(90830,'2024-05-07',789,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 18:00:57','2024-05-07 18:00:57'),(90831,'2024-05-07',1258,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 18:00:58','2024-05-07 18:00:58'),(90832,'2024-05-07',455,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:58','2024-05-07 18:00:58'),(90833,'2024-05-07',1253,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 18:00:58','2024-05-07 18:00:58'),(90834,'2024-05-07',498,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:00:59','2024-05-07 18:00:59'),(90835,'2024-05-07',365,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-07 18:00:59','2024-05-07 18:00:59'),(90836,'2024-05-07',544,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:01:00','2024-05-07 18:01:00'),(90837,'2024-05-07',572,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-07 18:01:00','2024-05-07 18:01:00'),(90838,'2024-05-07',1222,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:22','2024-05-07 18:06:22'),(90839,'2024-05-07',978,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:22','2024-05-07 18:06:22'),(90840,'2024-05-07',892,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:22','2024-05-07 18:06:22'),(90841,'2024-05-07',554,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:22','2024-05-07 18:06:22'),(90842,'2024-05-07',322,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:22','2024-05-07 18:06:22'),(90843,'2024-05-07',1189,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:22','2024-05-07 18:06:22'),(90844,'2024-05-07',8,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 18:06:22','2024-05-07 18:06:22'),(90845,'2024-05-07',471,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90846,'2024-05-07',929,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90847,'2024-05-07',673,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90848,'2024-05-07',1239,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90849,'2024-05-07',306,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90850,'2024-05-07',357,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90851,'2024-05-07',721,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90852,'2024-05-07',1127,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90853,'2024-05-07',551,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90854,'2024-05-07',403,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90855,'2024-05-07',1098,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 18:06:23','2024-05-07 18:06:23'),(90856,'2024-05-07',599,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90857,'2024-05-07',436,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90858,'2024-05-07',347,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90859,'2024-05-07',60,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90860,'2024-05-07',330,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90861,'2024-05-07',1010,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90862,'2024-05-07',576,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90863,'2024-05-07',1144,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90864,'2024-05-07',1247,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90865,'2024-05-07',1187,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90866,'2024-05-07',504,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90867,'2024-05-07',355,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-07 18:06:24','2024-05-07 18:06:24'),(90868,'2024-05-07',1073,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 18:12:36','2024-05-07 18:12:36'),(90869,'2024-05-07',1093,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 18:12:37','2024-05-07 18:12:37'),(90870,'2024-05-07',992,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 18:12:38','2024-05-07 18:12:38'),(90871,'2024-05-07',476,36,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 18:12:39','2024-05-07 18:12:39'),(90872,'2024-05-07',1128,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 18:12:39','2024-05-07 18:12:39'),(90873,'2024-05-07',106,36,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-07 18:12:39','2024-05-07 18:15:31'),(90874,'2024-05-07',1107,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 18:12:40','2024-05-07 18:12:40'),(90875,'2024-05-07',77,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-07 18:12:41','2024-05-07 18:12:41'),(90876,'2024-05-07',1074,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:14','2024-05-07 18:17:14'),(90877,'2024-05-07',1126,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:14','2024-05-07 18:17:14'),(90878,'2024-05-07',263,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:14','2024-05-07 18:17:14'),(90879,'2024-05-07',234,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:14','2024-05-07 18:17:14'),(90880,'2024-05-07',977,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:14','2024-05-07 18:17:14'),(90881,'2024-05-07',1131,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-07 18:17:14','2024-05-07 18:17:14'),(90882,'2024-05-07',204,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:14','2024-05-07 18:20:40'),(90883,'2024-05-07',107,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:15','2024-05-07 18:17:15'),(90884,'2024-05-07',264,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:15','2024-05-07 18:17:15'),(90885,'2024-05-07',255,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:15','2024-05-07 18:17:15'),(90886,'2024-05-07',277,39,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-05-07 18:17:15','2024-05-14 18:11:22'),(90887,'2024-05-07',86,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90888,'2024-05-07',112,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90889,'2024-05-07',242,39,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-05-07 18:17:16','2024-05-14 18:07:57'),(90890,'2024-05-07',33,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90891,'2024-05-07',208,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90892,'2024-05-07',114,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90893,'2024-05-07',136,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90894,'2024-05-07',2,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90895,'2024-05-07',29,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90896,'2024-05-07',203,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90897,'2024-05-07',15,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90898,'2024-05-07',96,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90899,'2024-05-07',272,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90900,'2024-05-07',188,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90901,'2024-05-07',231,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90902,'2024-05-07',120,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90903,'2024-05-07',87,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90904,'2024-05-07',153,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90905,'2024-05-07',451,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:16','2024-05-07 18:17:16'),(90906,'2024-05-07',103,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:17','2024-05-07 18:17:17'),(90907,'2024-05-07',1046,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-07 18:17:17','2024-05-07 18:17:17'),(90908,'2024-05-07',732,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:44','2024-05-07 18:20:44'),(90909,'2024-05-07',827,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:44','2024-05-07 18:20:44'),(90910,'2024-05-07',822,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:44','2024-05-07 18:20:44'),(90911,'2024-05-07',913,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:44','2024-05-07 18:20:44'),(90912,'2024-05-07',876,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:44','2024-05-07 18:20:44'),(90913,'2024-05-07',691,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:44','2024-05-07 18:20:44'),(90914,'2024-05-07',663,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:44','2024-05-07 18:20:44'),(90915,'2024-05-07',949,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:44','2024-05-07 18:20:44'),(90916,'2024-05-07',715,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 18:20:44','2024-05-07 18:20:44'),(90917,'2024-05-07',948,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 18:20:44','2024-05-07 18:20:44'),(90918,'2024-05-07',776,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:45','2024-05-07 18:20:45'),(90919,'2024-05-07',753,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:45','2024-05-07 18:20:45'),(90920,'2024-05-07',662,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 18:20:45','2024-05-07 18:20:45'),(90921,'2024-05-07',777,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:46','2024-05-07 18:20:46'),(90922,'2024-05-07',670,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:46','2024-05-07 18:20:46'),(90923,'2024-05-07',711,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 18:20:46','2024-05-07 18:20:46'),(90924,'2024-05-07',630,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:46','2024-05-07 18:20:46'),(90925,'2024-05-07',938,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:46','2024-05-07 18:20:46'),(90926,'2024-05-07',815,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:46','2024-05-07 18:20:46'),(90927,'2024-05-07',754,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:46','2024-05-07 18:20:46'),(90928,'2024-05-07',889,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 18:20:46','2024-05-07 18:20:46'),(90929,'2024-05-07',644,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:47','2024-05-07 18:20:47'),(90930,'2024-05-07',859,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 18:20:47','2024-05-07 18:20:47'),(90931,'2024-05-07',801,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:48','2024-05-07 18:20:48'),(90932,'2024-05-07',536,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-07 18:20:48','2024-05-07 18:20:48'),(90933,'2024-05-07',629,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:48','2024-05-07 18:20:48'),(90934,'2024-05-07',686,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:48','2024-05-07 18:20:48'),(90935,'2024-05-07',633,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-07 18:20:48','2024-05-07 18:20:48'),(90936,'2024-05-07',163,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90937,'2024-05-07',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90938,'2024-05-07',140,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90939,'2024-05-07',215,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90940,'2024-05-07',54,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90941,'2024-05-07',24,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90942,'2024-05-07',68,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90943,'2024-05-07',45,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90944,'2024-05-07',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90945,'2024-05-07',176,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90946,'2024-05-07',1050,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90947,'2024-05-07',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-07 18:40:45'),(90948,'2024-05-07',969,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-07 18:40:45','2024-05-14 18:17:36'),(90949,'2024-05-07',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:46','2024-05-07 18:40:46'),(90950,'2024-05-07',43,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-07 18:40:46','2024-05-07 18:40:46'),(90951,'2024-05-07',34,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 18:40:47','2024-05-07 18:40:47'),(90952,'2024-05-07',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:47','2024-05-07 18:40:47'),(90953,'2024-05-07',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:47','2024-05-07 18:40:47'),(90954,'2024-05-07',1206,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-07 18:40:47','2024-05-07 18:40:47'),(90955,'2024-05-07',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:47','2024-05-07 18:40:47'),(90956,'2024-05-07',64,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-07 18:40:47','2024-05-07 18:40:47'),(90957,'2024-05-07',239,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90958,'2024-05-07',934,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90959,'2024-05-07',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90960,'2024-05-07',1135,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90961,'2024-05-07',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90962,'2024-05-07',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90963,'2024-05-07',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90964,'2024-05-07',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90965,'2024-05-07',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90966,'2024-05-07',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90967,'2024-05-07',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90968,'2024-05-07',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90969,'2024-05-07',983,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90970,'2024-05-07',1160,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90971,'2024-05-07',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-07 18:40:48','2024-05-07 18:40:48'),(90972,'2024-05-07',735,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:03','2024-05-07 18:46:03'),(90973,'2024-05-07',1290,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-07 18:46:03','2024-05-07 18:46:03'),(90974,'2024-05-07',529,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:04','2024-05-07 18:46:04'),(90975,'2024-05-07',988,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:04','2024-05-07 18:46:04'),(90976,'2024-05-07',994,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:04','2024-05-07 18:46:04'),(90977,'2024-05-07',318,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:04','2024-05-07 18:46:04'),(90978,'2024-05-07',301,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:04','2024-05-07 18:46:04'),(90979,'2024-05-07',550,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:04','2024-05-07 18:46:04'),(90980,'2024-05-07',541,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:04','2024-05-07 18:46:04'),(90981,'2024-05-07',1177,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-07 18:46:04','2024-05-07 18:46:04'),(90982,'2024-05-07',574,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:05','2024-05-07 18:46:05'),(90983,'2024-05-07',333,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:05','2024-05-07 18:46:05'),(90984,'2024-05-07',976,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-07 18:46:05','2024-05-07 18:46:05'),(90985,'2024-05-07',50,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:05','2024-05-07 18:46:05'),(90986,'2024-05-07',1030,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-07 18:46:05','2024-05-07 18:46:05'),(90987,'2024-05-07',315,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:06','2024-05-07 18:46:06'),(90988,'2024-05-07',479,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:06','2024-05-07 18:46:06'),(90989,'2024-05-07',309,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:06','2024-05-07 18:46:06'),(90990,'2024-05-07',324,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:06','2024-05-07 18:46:06'),(90991,'2024-05-07',1162,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-07 18:46:06','2024-05-07 18:46:06'),(90992,'2024-05-07',887,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(90993,'2024-05-07',307,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(90994,'2024-05-07',869,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(90995,'2024-05-07',593,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(90996,'2024-05-07',13,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(90997,'2024-05-07',291,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(90998,'2024-05-07',537,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(90999,'2024-05-07',319,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(91000,'2024-05-07',478,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(91001,'2024-05-07',12,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(91002,'2024-05-07',516,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(91003,'2024-05-07',1166,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(91004,'2024-05-07',1168,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-07 18:46:07','2024-05-07 18:46:07'),(91005,'2024-05-07',17,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:08','2024-05-07 18:46:08'),(91006,'2024-05-07',581,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:08','2024-05-07 18:46:08'),(91007,'2024-05-07',437,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:08','2024-05-07 18:46:08'),(91008,'2024-05-07',393,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-07 18:46:08','2024-05-07 18:46:08'),(91009,'2024-05-06',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:20','2024-05-08 14:44:20'),(91010,'2024-05-06',1209,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:20','2024-05-08 14:44:20'),(91011,'2024-05-06',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:20','2024-05-08 14:44:20'),(91012,'2024-05-06',1093,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:20','2024-05-08 14:44:20'),(91013,'2024-05-06',1202,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:44:20','2024-05-08 14:44:20'),(91014,'2024-05-06',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:20','2024-05-08 14:44:20'),(91015,'2024-05-06',992,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:20','2024-05-08 14:44:20'),(91016,'2024-05-06',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:20','2024-05-08 14:44:20'),(91017,'2024-05-06',1140,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:44:20','2024-05-08 14:44:20'),(91018,'2024-05-06',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:21','2024-05-08 14:44:21'),(91019,'2024-05-06',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:21','2024-05-08 14:44:21'),(91020,'2024-05-06',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:21','2024-05-08 14:44:21'),(91021,'2024-05-06',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:21','2024-05-08 14:44:21'),(91022,'2024-05-06',1128,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:21','2024-05-08 14:44:21'),(91023,'2024-05-06',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:21','2024-05-08 14:44:21'),(91024,'2024-05-06',790,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:21','2024-05-08 14:44:21'),(91025,'2024-05-06',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:21','2024-05-08 14:44:21'),(91026,'2024-05-06',857,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:44:21','2024-05-08 14:44:21'),(91027,'2024-05-06',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:22','2024-05-08 14:44:22'),(91028,'2024-05-06',1107,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:22','2024-05-08 14:44:22'),(91029,'2024-05-06',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:22','2024-05-08 14:44:22'),(91030,'2024-05-06',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:22','2024-05-08 14:44:22'),(91031,'2024-05-06',1114,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:44:22','2024-05-08 14:44:22'),(91032,'2024-05-06',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:22','2024-05-08 14:44:22'),(91033,'2024-05-06',1175,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:22','2024-05-08 14:44:22'),(91034,'2024-05-06',77,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:22','2024-05-08 14:44:22'),(91035,'2024-05-06',1049,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:44:22','2024-05-08 14:44:22'),(91036,'2024-05-06',1110,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:52','2024-05-08 14:46:52'),(91037,'2024-05-06',1209,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:52','2024-05-08 14:46:52'),(91038,'2024-05-06',1073,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:52','2024-05-08 14:46:52'),(91039,'2024-05-06',1093,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:52','2024-05-08 14:46:52'),(91040,'2024-05-06',1013,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:52','2024-05-08 14:46:52'),(91041,'2024-05-06',992,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:46:52','2024-05-08 14:46:52'),(91042,'2024-05-06',1068,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:53','2024-05-08 14:46:53'),(91043,'2024-05-06',1140,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:46:53','2024-05-08 14:46:53'),(91044,'2024-05-06',1039,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:53','2024-05-08 14:46:53'),(91045,'2024-05-06',484,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:53','2024-05-08 14:46:53'),(91046,'2024-05-06',1023,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:54','2024-05-08 14:46:54'),(91047,'2024-05-06',476,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:54','2024-05-08 14:46:54'),(91048,'2024-05-06',1128,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:46:54','2024-05-08 14:46:54'),(91049,'2024-05-06',468,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:54','2024-05-08 14:46:54'),(91050,'2024-05-06',790,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:54','2024-05-08 14:46:54'),(91051,'2024-05-06',287,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:54','2024-05-08 14:46:54'),(91052,'2024-05-06',857,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:46:54','2024-05-08 14:46:54'),(91053,'2024-05-06',106,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:55','2024-05-08 14:46:55'),(91054,'2024-05-06',1107,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:46:55','2024-05-08 14:46:55'),(91055,'2024-05-06',1118,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:56','2024-05-08 14:46:56'),(91056,'2024-05-06',246,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:56','2024-05-08 14:46:56'),(91057,'2024-05-06',1114,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:46:56','2024-05-08 14:46:56'),(91058,'2024-05-06',542,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:56','2024-05-08 14:46:56'),(91059,'2024-05-06',1175,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:56','2024-05-08 14:46:56'),(91060,'2024-05-06',77,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:56','2024-05-08 14:46:56'),(91061,'2024-05-06',1049,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:46:56','2024-05-08 14:46:56'),(91062,'2024-05-06',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:20','2024-05-08 14:49:20'),(91063,'2024-05-06',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:20','2024-05-08 14:49:20'),(91064,'2024-05-06',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:20','2024-05-08 14:49:20'),(91065,'2024-05-06',250,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:20','2024-05-08 14:49:20'),(91066,'2024-05-06',1257,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:49:20','2024-05-08 14:49:20'),(91067,'2024-05-06',131,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:21','2024-05-08 14:49:21'),(91068,'2024-05-06',109,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:21','2024-05-08 14:49:21'),(91069,'2024-05-06',1269,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:49:21','2024-05-08 14:49:21'),(91070,'2024-05-06',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:21','2024-05-08 14:49:21'),(91071,'2024-05-06',1194,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:21','2024-05-08 14:49:21'),(91072,'2024-05-06',94,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:49:21','2024-05-08 14:49:21'),(91073,'2024-05-06',211,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91074,'2024-05-06',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91075,'2024-05-06',875,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91076,'2024-05-06',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91077,'2024-05-06',101,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91078,'2024-05-06',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91079,'2024-05-06',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91080,'2024-05-06',44,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91081,'2024-05-06',210,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91082,'2024-05-06',59,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91083,'2024-05-06',85,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91084,'2024-05-06',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91085,'2024-05-06',124,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91086,'2024-05-06',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91087,'2024-05-06',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91088,'2024-05-06',117,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91089,'2024-05-06',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:49:22','2024-05-08 14:49:22'),(91090,'2024-05-06',80,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:03','2024-05-08 14:51:03'),(91091,'2024-05-06',165,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:03','2024-05-08 14:51:03'),(91092,'2024-05-06',123,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:51:03','2024-05-08 14:51:03'),(91093,'2024-05-06',229,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:51:03','2024-05-08 14:51:03'),(91094,'2024-05-06',144,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:04','2024-05-08 14:51:04'),(91095,'2024-05-06',102,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:04','2024-05-08 14:51:04'),(91096,'2024-05-06',138,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:04','2024-05-08 14:51:04'),(91097,'2024-05-06',150,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:04','2024-05-08 14:51:04'),(91098,'2024-05-06',216,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:04','2024-05-08 14:51:04'),(91099,'2024-05-06',198,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:04','2024-05-08 14:51:04'),(91100,'2024-05-06',118,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:04','2024-05-08 14:51:04'),(91101,'2024-05-06',166,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:04','2024-05-08 14:51:04'),(91102,'2024-05-06',98,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:51:04','2024-05-08 14:51:04'),(91103,'2024-05-06',75,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91104,'2024-05-06',185,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91105,'2024-05-06',254,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91106,'2024-05-06',149,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91107,'2024-05-06',177,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91108,'2024-05-06',158,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91109,'2024-05-06',88,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91110,'2024-05-06',268,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91111,'2024-05-06',222,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91112,'2024-05-06',95,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91113,'2024-05-06',147,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91114,'2024-05-06',227,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91115,'2024-05-06',213,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91116,'2024-05-06',194,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:51:05','2024-05-08 14:51:05'),(91117,'2024-05-06',275,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91118,'2024-05-06',289,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91119,'2024-05-06',212,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91120,'2024-05-06',923,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91121,'2024-05-06',975,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91122,'2024-05-06',1031,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91123,'2024-05-06',862,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91124,'2024-05-06',886,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91125,'2024-05-06',499,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91126,'2024-05-06',1276,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91127,'2024-05-06',936,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91128,'2024-05-06',1069,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91129,'2024-05-06',1004,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-08 14:54:42'),(91130,'2024-05-06',1002,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-08 14:54:42','2024-05-15 16:42:44'),(91131,'2024-05-06',1000,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:43','2024-05-08 14:54:43'),(91132,'2024-05-06',1025,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:54:43','2024-05-08 14:54:43'),(91133,'2024-05-06',602,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:54:43','2024-05-08 14:54:43'),(91134,'2024-05-06',979,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:44','2024-05-08 14:54:44'),(91135,'2024-05-06',376,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:44','2024-05-08 14:54:44'),(91136,'2024-05-06',1001,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:44','2024-05-08 14:54:44'),(91137,'2024-05-06',963,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:44','2024-05-08 14:54:44'),(91138,'2024-05-06',1263,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:44','2024-05-08 14:54:44'),(91139,'2024-05-06',748,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:54:44','2024-05-08 14:54:44'),(91140,'2024-05-06',388,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:54:45','2024-05-08 14:54:45'),(91141,'2024-05-06',285,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:45','2024-05-08 14:54:45'),(91142,'2024-05-06',553,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:45','2024-05-08 14:54:45'),(91143,'2024-05-06',750,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:54:46','2024-05-08 14:54:46'),(91144,'2024-05-07',606,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:57:16','2024-05-08 14:57:16'),(91145,'2024-05-07',1230,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:57:17','2024-05-08 14:57:17'),(91146,'2024-05-07',1029,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91147,'2024-05-07',1091,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91148,'2024-05-07',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91149,'2024-05-07',1309,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91150,'2024-05-07',1205,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91151,'2024-05-07',128,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91152,'2024-05-07',1045,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91153,'2024-05-07',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91154,'2024-05-07',736,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91155,'2024-05-07',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91156,'2024-05-07',1161,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91157,'2024-05-07',1310,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91158,'2024-05-07',162,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91159,'2024-05-07',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91160,'2024-05-07',1048,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:57:18','2024-05-08 14:57:18'),(91161,'2024-05-07',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91162,'2024-05-07',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91163,'2024-05-07',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91164,'2024-05-07',250,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91165,'2024-05-07',1257,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91166,'2024-05-07',131,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91167,'2024-05-07',109,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91168,'2024-05-07',1269,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91169,'2024-05-07',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91170,'2024-05-07',1194,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91171,'2024-05-07',94,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91172,'2024-05-07',211,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91173,'2024-05-07',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91174,'2024-05-07',875,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91175,'2024-05-07',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91176,'2024-05-07',101,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91177,'2024-05-07',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91178,'2024-05-07',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91179,'2024-05-07',44,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91180,'2024-05-07',210,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91181,'2024-05-07',59,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91182,'2024-05-07',85,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91183,'2024-05-07',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91184,'2024-05-07',124,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91185,'2024-05-07',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91186,'2024-05-07',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91187,'2024-05-07',117,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91188,'2024-05-07',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 14:59:09','2024-05-08 14:59:09'),(91189,'2024-05-07',1110,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91190,'2024-05-07',1209,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91191,'2024-05-07',1073,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91192,'2024-05-07',1093,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91193,'2024-05-07',1013,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91194,'2024-05-07',992,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91195,'2024-05-07',1068,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91196,'2024-05-07',1140,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91197,'2024-05-07',1039,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91198,'2024-05-07',484,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91199,'2024-05-07',1023,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91200,'2024-05-07',476,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91201,'2024-05-07',1128,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:06:24','2024-05-08 15:06:24'),(91202,'2024-05-07',468,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:25','2024-05-08 15:06:25'),(91203,'2024-05-07',790,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:25','2024-05-08 15:06:25'),(91204,'2024-05-07',287,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:25','2024-05-08 15:06:25'),(91205,'2024-05-07',857,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:06:25','2024-05-08 15:06:25'),(91206,'2024-05-07',106,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:26','2024-05-08 15:06:26'),(91207,'2024-05-07',1107,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:06:26','2024-05-08 15:06:26'),(91208,'2024-05-07',1118,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:06:27','2024-05-08 15:06:27'),(91209,'2024-05-07',246,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:27','2024-05-08 15:06:27'),(91210,'2024-05-07',1114,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:27','2024-05-08 15:06:27'),(91211,'2024-05-07',542,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:27','2024-05-08 15:06:27'),(91212,'2024-05-07',1175,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:06:27','2024-05-08 15:06:27'),(91213,'2024-05-07',77,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:06:28','2024-05-08 15:06:28'),(91214,'2024-05-07',1049,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:06:28','2024-05-08 15:06:28'),(91215,'2024-05-07',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:23','2024-05-08 15:09:23'),(91216,'2024-05-07',1209,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:23','2024-05-08 15:09:23'),(91217,'2024-05-07',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:23','2024-05-08 15:09:23'),(91218,'2024-05-07',1093,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:23','2024-05-08 15:09:23'),(91219,'2024-05-07',1202,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:23','2024-05-08 15:09:23'),(91220,'2024-05-07',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:23','2024-05-08 15:09:23'),(91221,'2024-05-07',992,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:23','2024-05-08 15:09:23'),(91222,'2024-05-07',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:24','2024-05-08 15:09:24'),(91223,'2024-05-07',1140,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:24','2024-05-08 15:09:24'),(91224,'2024-05-07',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:25','2024-05-08 15:09:25'),(91225,'2024-05-07',484,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:25','2024-05-08 15:09:25'),(91226,'2024-05-07',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:26','2024-05-08 15:09:26'),(91227,'2024-05-07',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:26','2024-05-08 15:09:26'),(91228,'2024-05-07',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:26','2024-05-08 15:09:26'),(91229,'2024-05-07',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:26','2024-05-08 15:09:26'),(91230,'2024-05-07',790,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:26','2024-05-08 15:09:26'),(91231,'2024-05-07',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:27','2024-05-08 15:09:27'),(91232,'2024-05-07',857,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:27','2024-05-08 15:09:27'),(91233,'2024-05-07',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:28','2024-05-08 15:09:28'),(91234,'2024-05-07',1107,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:28','2024-05-08 15:09:28'),(91235,'2024-05-07',1118,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:28','2024-05-08 15:09:28'),(91236,'2024-05-07',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:29','2024-05-08 15:09:29'),(91237,'2024-05-07',1114,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:29','2024-05-08 15:09:29'),(91238,'2024-05-07',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:09:29','2024-05-08 15:09:29'),(91239,'2024-05-07',1175,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:29','2024-05-08 15:09:29'),(91240,'2024-05-07',77,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:30','2024-05-08 15:09:30'),(91241,'2024-05-07',1049,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:09:30','2024-05-08 15:09:30'),(91242,'2024-05-07',137,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:19','2024-05-08 15:11:19'),(91243,'2024-05-07',172,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:19','2024-05-08 15:11:19'),(91244,'2024-05-07',182,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:19','2024-05-08 15:11:19'),(91245,'2024-05-07',167,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:19','2024-05-08 15:11:19'),(91246,'2024-05-07',83,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:19','2024-05-08 15:11:19'),(91247,'2024-05-07',145,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:19','2024-05-08 15:11:19'),(91248,'2024-05-07',127,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:19','2024-05-08 15:11:19'),(91249,'2024-05-07',155,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:11:19','2024-05-08 15:11:19'),(91250,'2024-05-07',207,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91251,'2024-05-07',113,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91252,'2024-05-07',111,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91253,'2024-05-07',201,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91254,'2024-05-07',160,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91255,'2024-05-07',154,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91256,'2024-05-07',90,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91257,'2024-05-07',241,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91258,'2024-05-07',193,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91259,'2024-05-07',178,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91260,'2024-05-07',81,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91261,'2024-05-07',132,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91262,'2024-05-07',192,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:11:20','2024-05-08 15:11:20'),(91263,'2024-05-07',141,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:21','2024-05-08 15:11:21'),(91264,'2024-05-07',169,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:21','2024-05-08 15:11:21'),(91265,'2024-05-07',173,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:21','2024-05-08 15:11:21'),(91266,'2024-05-07',134,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:21','2024-05-08 15:11:21'),(91267,'2024-05-07',53,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:21','2024-05-08 15:11:21'),(91268,'2024-05-07',84,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-08 15:11:21','2024-05-08 15:11:21'),(91269,'2024-05-07',91,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-08 15:11:21','2024-05-08 15:11:21'),(91270,'2024-05-09',379,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91271,'2024-05-09',427,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91272,'2024-05-09',1249,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91273,'2024-05-09',1259,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91274,'2024-05-09',981,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91275,'2024-05-09',1149,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91276,'2024-05-09',594,26,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-24 13:59:15'),(91277,'2024-05-09',375,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91278,'2024-05-09',481,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91279,'2024-05-09',1235,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91280,'2024-05-09',485,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91281,'2024-05-09',344,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91282,'2024-05-09',510,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91283,'2024-05-09',1284,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91284,'2024-05-09',348,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91285,'2024-05-09',730,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91286,'2024-05-09',520,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91287,'2024-05-09',1215,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91288,'2024-05-09',480,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91289,'2024-05-09',407,26,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-10 13:27:30'),(91290,'2024-05-09',449,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91291,'2024-05-09',1113,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91292,'2024-05-09',539,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91293,'2024-05-09',1157,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91294,'2024-05-09',519,26,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:22:32'),(91295,'2024-05-09',412,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91296,'2024-05-09',570,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91297,'2024-05-09',1308,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91298,'2024-05-09',1120,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91299,'2024-05-09',452,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91300,'2024-05-09',1116,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 11:09:03','2024-05-09 11:09:03'),(91301,'2024-05-09',991,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91302,'2024-05-09',56,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91303,'2024-05-09',189,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91304,'2024-05-09',1136,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91305,'2024-05-09',187,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91306,'2024-05-09',161,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91307,'2024-05-09',126,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91308,'2024-05-09',97,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:33:58'),(91309,'2024-05-09',706,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91310,'2024-05-09',232,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91311,'2024-05-09',57,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91312,'2024-05-09',217,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91313,'2024-05-09',1210,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91314,'2024-05-09',358,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91315,'2024-05-09',51,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:33:58'),(91316,'2024-05-09',93,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91317,'2024-05-09',146,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91318,'2024-05-09',1250,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91319,'2024-05-09',867,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91320,'2024-05-09',701,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91321,'2024-05-09',209,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91322,'2024-05-09',370,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91323,'2024-05-09',38,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91324,'2024-05-09',180,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91325,'2024-05-09',157,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91326,'2024-05-09',115,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91327,'2024-05-09',873,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91328,'2024-05-09',76,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:33:58'),(91329,'2024-05-09',186,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91330,'2024-05-09',256,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-09 11:12:30','2024-05-09 11:12:30'),(91331,'2024-05-09',1074,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91332,'2024-05-09',1126,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91333,'2024-05-09',263,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91334,'2024-05-09',234,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91335,'2024-05-09',977,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91336,'2024-05-09',1131,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91337,'2024-05-09',204,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91338,'2024-05-09',107,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91339,'2024-05-09',264,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91340,'2024-05-09',255,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91341,'2024-05-09',277,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91342,'2024-05-09',86,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91343,'2024-05-09',112,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91344,'2024-05-09',242,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91345,'2024-05-09',33,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91346,'2024-05-09',208,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91347,'2024-05-09',114,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91348,'2024-05-09',136,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91349,'2024-05-09',2,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91350,'2024-05-09',29,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91351,'2024-05-09',203,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91352,'2024-05-09',15,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91353,'2024-05-09',96,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91354,'2024-05-09',272,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91355,'2024-05-09',188,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91356,'2024-05-09',231,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91357,'2024-05-09',120,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91358,'2024-05-09',87,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91359,'2024-05-09',153,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91360,'2024-05-09',451,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91361,'2024-05-09',103,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91362,'2024-05-09',1046,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 11:14:50','2024-05-09 11:14:50'),(91363,'2024-05-09',137,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91364,'2024-05-09',172,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91365,'2024-05-09',182,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91366,'2024-05-09',167,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91367,'2024-05-09',83,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91368,'2024-05-09',145,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91369,'2024-05-09',127,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91370,'2024-05-09',155,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91371,'2024-05-09',207,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91372,'2024-05-09',113,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91373,'2024-05-09',111,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91374,'2024-05-09',201,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91375,'2024-05-09',160,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91376,'2024-05-09',154,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91377,'2024-05-09',90,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91378,'2024-05-09',241,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91379,'2024-05-09',193,10,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91380,'2024-05-09',178,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91381,'2024-05-09',81,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91382,'2024-05-09',132,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91383,'2024-05-09',192,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91384,'2024-05-09',141,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91385,'2024-05-09',169,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91386,'2024-05-09',173,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91387,'2024-05-09',134,10,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-23 11:17:26'),(91388,'2024-05-09',53,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91389,'2024-05-09',84,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91390,'2024-05-09',91,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 11:15:31','2024-05-09 11:15:31'),(91391,'2024-05-09',549,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91392,'2024-05-09',389,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91393,'2024-05-09',335,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91394,'2024-05-09',1272,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91395,'2024-05-09',563,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91396,'2024-05-09',965,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91397,'2024-05-09',780,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91398,'2024-05-09',310,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91399,'2024-05-09',78,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91400,'2024-05-09',1171,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91401,'2024-05-09',1233,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91402,'2024-05-09',472,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91403,'2024-05-09',791,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91404,'2024-05-09',448,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:25:17'),(91405,'2024-05-09',1256,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91406,'2024-05-09',1080,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91407,'2024-05-09',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91408,'2024-05-09',1022,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91409,'2024-05-09',878,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91410,'2024-05-09',359,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91411,'2024-05-09',1255,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91412,'2024-05-09',545,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91413,'2024-05-09',532,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91414,'2024-05-09',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91415,'2024-05-09',986,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91416,'2024-05-09',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91417,'2024-05-09',1207,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91418,'2024-05-09',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 11:15:41','2024-05-09 11:15:41'),(91419,'2024-05-09',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91420,'2024-05-09',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91421,'2024-05-09',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91422,'2024-05-09',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91423,'2024-05-09',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91424,'2024-05-09',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91425,'2024-05-09',72,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91426,'2024-05-09',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91427,'2024-05-09',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91428,'2024-05-09',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91429,'2024-05-09',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91430,'2024-05-09',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91431,'2024-05-09',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91432,'2024-05-09',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91433,'2024-05-09',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91434,'2024-05-09',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91435,'2024-05-09',901,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91436,'2024-05-09',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:20','2024-05-09 11:16:20'),(91437,'2024-05-09',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91438,'2024-05-09',1293,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91439,'2024-05-09',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91440,'2024-05-09',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91441,'2024-05-09',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91442,'2024-05-09',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91443,'2024-05-09',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91444,'2024-05-09',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91445,'2024-05-09',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91446,'2024-05-09',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91447,'2024-05-09',902,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91448,'2024-05-09',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91449,'2024-05-09',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 11:16:21','2024-05-09 11:16:21'),(91450,'2024-05-09',163,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91451,'2024-05-09',151,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91452,'2024-05-09',140,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91453,'2024-05-09',215,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91454,'2024-05-09',54,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91455,'2024-05-09',24,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91456,'2024-05-09',68,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91457,'2024-05-09',45,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91458,'2024-05-09',31,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91459,'2024-05-09',176,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91460,'2024-05-09',1050,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91461,'2024-05-09',159,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91462,'2024-05-09',969,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91463,'2024-05-09',270,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91464,'2024-05-09',43,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91465,'2024-05-09',34,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91466,'2024-05-09',181,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91467,'2024-05-09',70,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91468,'2024-05-09',1206,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91469,'2024-05-09',36,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91470,'2024-05-09',64,12,12,' Danilo González Camacho',4,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-23 11:49:27'),(91471,'2024-05-09',239,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91472,'2024-05-09',934,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91473,'2024-05-09',40,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91474,'2024-05-09',1133,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91475,'2024-05-09',10,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91476,'2024-05-09',25,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91477,'2024-05-09',58,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91478,'2024-05-09',1012,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91479,'2024-05-09',52,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91480,'2024-05-09',841,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91481,'2024-05-09',35,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91482,'2024-05-09',983,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91483,'2024-05-09',1160,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91484,'2024-05-09',26,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 11:19:28','2024-05-09 11:19:28'),(91485,'2024-05-09',80,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91486,'2024-05-09',165,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91487,'2024-05-09',123,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91488,'2024-05-09',229,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91489,'2024-05-09',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91490,'2024-05-09',102,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91491,'2024-05-09',138,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91492,'2024-05-09',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91493,'2024-05-09',216,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91494,'2024-05-09',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91495,'2024-05-09',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91496,'2024-05-09',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91497,'2024-05-09',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91498,'2024-05-09',75,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91499,'2024-05-09',185,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91500,'2024-05-09',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91501,'2024-05-09',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91502,'2024-05-09',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91503,'2024-05-09',158,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91504,'2024-05-09',88,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91505,'2024-05-09',268,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91506,'2024-05-09',222,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91507,'2024-05-09',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91508,'2024-05-09',147,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91509,'2024-05-09',227,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91510,'2024-05-09',213,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91511,'2024-05-09',194,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-09 11:25:01','2024-05-09 11:25:01'),(91512,'2024-05-09',642,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91513,'2024-05-09',394,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91514,'2024-05-09',846,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91515,'2024-05-09',1082,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91516,'2024-05-09',1311,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91517,'2024-05-09',802,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91518,'2024-05-09',679,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91519,'2024-05-09',898,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91520,'2024-05-09',1129,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91521,'2024-05-09',852,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91522,'2024-05-09',762,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91523,'2024-05-09',774,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91524,'2024-05-09',894,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91525,'2024-05-09',63,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 11:29:23','2024-05-09 11:29:23'),(91526,'2024-05-09',219,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91527,'2024-05-09',1176,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91528,'2024-05-09',399,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91529,'2024-05-09',119,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91530,'2024-05-09',16,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91531,'2024-05-09',1055,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91532,'2024-05-09',249,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91533,'2024-05-09',82,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91534,'2024-05-09',129,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91535,'2024-05-09',946,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91536,'2024-05-09',273,11,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-21 13:06:17'),(91537,'2024-05-09',1217,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91538,'2024-05-09',1123,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91539,'2024-05-09',257,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91540,'2024-05-09',73,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91541,'2024-05-09',190,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91542,'2024-05-09',996,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91543,'2024-05-09',130,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91544,'2024-05-09',202,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91545,'2024-05-09',105,11,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91546,'2024-05-09',226,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91547,'2024-05-09',1064,11,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-09 11:30:16','2024-05-09 11:30:16'),(91548,'2024-05-09',1110,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91549,'2024-05-09',1209,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91550,'2024-05-09',1073,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91551,'2024-05-09',1093,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91552,'2024-05-09',1013,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91553,'2024-05-09',992,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91554,'2024-05-09',1068,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91555,'2024-05-09',1039,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91556,'2024-05-09',484,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91557,'2024-05-09',1023,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91558,'2024-05-09',476,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91559,'2024-05-09',1128,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91560,'2024-05-09',468,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91561,'2024-05-09',790,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91562,'2024-05-09',287,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91563,'2024-05-09',857,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91564,'2024-05-09',106,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91565,'2024-05-09',1107,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91566,'2024-05-09',1118,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91567,'2024-05-09',246,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91568,'2024-05-09',1114,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91569,'2024-05-09',542,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91570,'2024-05-09',77,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91571,'2024-05-09',1049,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 11:30:56','2024-05-09 11:30:56'),(91572,'2024-05-09',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91573,'2024-05-09',420,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91574,'2024-05-09',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91575,'2024-05-09',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91576,'2024-05-09',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91577,'2024-05-09',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91578,'2024-05-09',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91579,'2024-05-09',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91580,'2024-05-09',1083,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91581,'2024-05-09',1248,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91582,'2024-05-09',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91583,'2024-05-09',1234,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91584,'2024-05-09',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91585,'2024-05-09',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91586,'2024-05-09',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91587,'2024-05-09',1121,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91588,'2024-05-09',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91589,'2024-05-09',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91590,'2024-05-09',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91591,'2024-05-09',65,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91592,'2024-05-09',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91593,'2024-05-09',1052,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91594,'2024-05-09',590,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91595,'2024-05-09',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91596,'2024-05-09',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91597,'2024-05-09',579,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91598,'2024-05-09',507,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91599,'2024-05-09',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 11:45:08','2024-05-09 11:45:08'),(91600,'2024-05-09',606,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91601,'2024-05-09',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91602,'2024-05-09',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91603,'2024-05-09',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91604,'2024-05-09',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91605,'2024-05-09',1309,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91606,'2024-05-09',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91607,'2024-05-09',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91608,'2024-05-09',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91609,'2024-05-09',1045,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91610,'2024-05-09',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91611,'2024-05-09',736,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91612,'2024-05-09',1310,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91613,'2024-05-09',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91614,'2024-05-09',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91615,'2024-05-09',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 11:47:29','2024-05-09 11:47:29'),(91616,'2024-05-09',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91617,'2024-05-09',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91618,'2024-05-09',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91619,'2024-05-09',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91620,'2024-05-09',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91621,'2024-05-09',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91622,'2024-05-09',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91623,'2024-05-09',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91624,'2024-05-09',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91625,'2024-05-09',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91626,'2024-05-09',274,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91627,'2024-05-09',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91628,'2024-05-09',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91629,'2024-05-09',278,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91630,'2024-05-09',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91631,'2024-05-09',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91632,'2024-05-09',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91633,'2024-05-09',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91634,'2024-05-09',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91635,'2024-05-09',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91636,'2024-05-09',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91637,'2024-05-09',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91638,'2024-05-09',251,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91639,'2024-05-09',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91640,'2024-05-09',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91641,'2024-05-09',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91642,'2024-05-09',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 11:50:09'),(91643,'2024-05-09',191,34,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-05-09 11:50:09','2024-05-09 12:01:19'),(91644,'2024-05-09',275,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91645,'2024-05-09',862,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91646,'2024-05-09',499,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91647,'2024-05-09',1276,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91648,'2024-05-09',1069,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91649,'2024-05-09',1002,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91650,'2024-05-09',1025,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91651,'2024-05-09',979,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91652,'2024-05-09',376,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91653,'2024-05-09',1001,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91654,'2024-05-09',1263,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91655,'2024-05-09',748,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91656,'2024-05-09',388,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91657,'2024-05-09',553,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-09 11:52:01','2024-05-09 11:52:01'),(91658,'2024-05-09',317,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91659,'2024-05-09',1021,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91660,'2024-05-09',966,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91661,'2024-05-09',1289,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91662,'2024-05-09',585,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91663,'2024-05-09',783,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91664,'2024-05-09',834,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91665,'2024-05-09',323,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91666,'2024-05-09',280,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91667,'2024-05-09',1238,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91668,'2024-05-09',360,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91669,'2024-05-09',1092,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91670,'2024-05-09',423,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91671,'2024-05-09',41,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91672,'2024-05-09',609,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91673,'2024-05-09',997,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91674,'2024-05-09',1192,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91675,'2024-05-09',866,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91676,'2024-05-09',1229,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91677,'2024-05-09',789,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91678,'2024-05-09',1258,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91679,'2024-05-09',455,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91680,'2024-05-09',1253,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91681,'2024-05-09',498,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91682,'2024-05-09',365,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91683,'2024-05-09',544,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91684,'2024-05-09',572,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 11:53:07','2024-05-09 11:53:07'),(91685,'2024-05-09',28,40,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91686,'2024-05-09',205,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91687,'2024-05-09',69,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91688,'2024-05-09',1028,40,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91689,'2024-05-09',269,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91690,'2024-05-09',135,40,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91691,'2024-05-09',47,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91692,'2024-05-09',46,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91693,'2024-05-09',67,40,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91694,'2024-05-09',596,40,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91695,'2024-05-09',225,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91696,'2024-05-09',1181,40,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91697,'2024-05-09',742,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91698,'2024-05-09',99,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91699,'2024-05-09',930,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-09 12:01:36','2024-05-09 12:27:49'),(91700,'2024-05-09',1222,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91701,'2024-05-09',978,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91702,'2024-05-09',892,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91703,'2024-05-09',554,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91704,'2024-05-09',322,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91705,'2024-05-09',1189,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91706,'2024-05-09',8,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91707,'2024-05-09',471,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91708,'2024-05-09',929,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91709,'2024-05-09',673,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91710,'2024-05-09',1239,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91711,'2024-05-09',306,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91712,'2024-05-09',357,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91713,'2024-05-09',721,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91714,'2024-05-09',1127,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91715,'2024-05-09',551,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91716,'2024-05-09',403,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91717,'2024-05-09',599,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91718,'2024-05-09',436,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91719,'2024-05-09',347,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91720,'2024-05-09',60,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91721,'2024-05-09',330,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 13:02:44'),(91722,'2024-05-09',1010,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91723,'2024-05-09',576,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91724,'2024-05-09',1144,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91725,'2024-05-09',1247,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91726,'2024-05-09',1187,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91727,'2024-05-09',504,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91728,'2024-05-09',355,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 12:02:52','2024-05-09 12:02:52'),(91729,'2024-05-09',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91730,'2024-05-09',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91731,'2024-05-09',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91732,'2024-05-09',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91733,'2024-05-09',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91734,'2024-05-09',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91735,'2024-05-09',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91736,'2024-05-09',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91737,'2024-05-09',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91738,'2024-05-09',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91739,'2024-05-09',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91740,'2024-05-09',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91741,'2024-05-09',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91742,'2024-05-09',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91743,'2024-05-09',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91744,'2024-05-09',973,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91745,'2024-05-09',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91746,'2024-05-09',1216,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91747,'2024-05-09',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91748,'2024-05-09',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91749,'2024-05-09',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91750,'2024-05-09',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91751,'2024-05-09',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91752,'2024-05-09',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91753,'2024-05-09',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91754,'2024-05-09',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91755,'2024-05-09',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91756,'2024-05-09',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91757,'2024-05-09',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91758,'2024-05-09',491,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91759,'2024-05-09',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91760,'2024-05-09',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 12:19:14','2024-05-09 12:19:14'),(91761,'2024-05-09',408,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91762,'2024-05-09',921,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91763,'2024-05-09',482,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91764,'2024-05-09',1264,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91765,'2024-05-09',413,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91766,'2024-05-09',312,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91767,'2024-05-09',55,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91768,'2024-05-09',466,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91769,'2024-05-09',500,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91770,'2024-05-09',993,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91771,'2024-05-09',531,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91772,'2024-05-09',535,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91773,'2024-05-09',968,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91774,'2024-05-09',646,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91775,'2024-05-09',1014,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91776,'2024-05-09',1173,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91777,'2024-05-09',556,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91778,'2024-05-09',286,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91779,'2024-05-09',462,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91780,'2024-05-09',334,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91781,'2024-05-09',371,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91782,'2024-05-09',567,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91783,'2024-05-09',380,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91784,'2024-05-09',414,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91785,'2024-05-09',597,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91786,'2024-05-09',571,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91787,'2024-05-09',373,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91788,'2024-05-09',1282,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91789,'2024-05-09',1170,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91790,'2024-05-09',390,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91791,'2024-05-09',1254,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91792,'2024-05-09',382,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91793,'2024-05-09',961,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91794,'2024-05-09',1044,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 12:20:21','2024-05-09 12:20:21'),(91795,'2024-05-09',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91796,'2024-05-09',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91797,'2024-05-09',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91798,'2024-05-09',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91799,'2024-05-09',720,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91800,'2024-05-09',48,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91801,'2024-05-09',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91802,'2024-05-09',843,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91803,'2024-05-09',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91804,'2024-05-09',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91805,'2024-05-09',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91806,'2024-05-09',1275,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91807,'2024-05-09',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91808,'2024-05-09',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91809,'2024-05-09',1158,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91810,'2024-05-09',125,38,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 09/05/24 (sickness)',1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91811,'2024-05-09',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91812,'2024-05-09',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91813,'2024-05-09',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91814,'2024-05-09',1226,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91815,'2024-05-09',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91816,'2024-05-09',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91817,'2024-05-09',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91818,'2024-05-09',18,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91819,'2024-05-09',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91820,'2024-05-09',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91821,'2024-05-09',1112,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91822,'2024-05-09',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91823,'2024-05-09',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91824,'2024-05-09',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91825,'2024-05-09',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91826,'2024-05-09',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91827,'2024-05-09',1017,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91828,'2024-05-09',1288,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91829,'2024-05-09',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 12:46:43','2024-05-09 12:46:43'),(91830,'2024-05-09',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91831,'2024-05-09',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91832,'2024-05-09',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91833,'2024-05-09',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91834,'2024-05-09',494,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91835,'2024-05-09',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91836,'2024-05-09',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91837,'2024-05-09',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91838,'2024-05-09',1083,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91839,'2024-05-09',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91840,'2024-05-09',1208,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91841,'2024-05-09',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91842,'2024-05-09',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91843,'2024-05-09',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91844,'2024-05-09',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91845,'2024-05-09',1121,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91846,'2024-05-09',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91847,'2024-05-09',1145,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91848,'2024-05-09',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91849,'2024-05-09',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91850,'2024-05-09',65,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91851,'2024-05-09',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91852,'2024-05-09',1052,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91853,'2024-05-09',590,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91854,'2024-05-09',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91855,'2024-05-09',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91856,'2024-05-09',579,24,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-24 14:06:10'),(91857,'2024-05-09',507,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91858,'2024-05-09',331,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 12:46:54','2024-05-09 12:46:54'),(91859,'2024-05-09',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91860,'2024-05-09',640,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91861,'2024-05-09',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91862,'2024-05-09',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91863,'2024-05-09',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91864,'2024-05-09',1082,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91865,'2024-05-09',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91866,'2024-05-09',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91867,'2024-05-09',1311,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91868,'2024-05-09',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91869,'2024-05-09',679,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91870,'2024-05-09',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91871,'2024-05-09',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91872,'2024-05-09',861,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91873,'2024-05-09',1063,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91874,'2024-05-09',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91875,'2024-05-09',762,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91876,'2024-05-09',747,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91877,'2024-05-09',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91878,'2024-05-09',916,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91879,'2024-05-09',682,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91880,'2024-05-09',826,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91881,'2024-05-09',1227,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91882,'2024-05-09',894,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91883,'2024-05-09',710,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91884,'2024-05-09',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:24','2024-05-09 12:49:24'),(91885,'2024-05-09',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:25','2024-05-09 12:49:25'),(91886,'2024-05-09',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-09 12:49:25','2024-05-09 12:49:25'),(91887,'2024-05-09',627,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-09 12:49:25','2024-05-09 12:49:25'),(91888,'2024-05-09',1074,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91889,'2024-05-09',1126,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91890,'2024-05-09',263,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91891,'2024-05-09',234,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91892,'2024-05-09',977,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91893,'2024-05-09',1131,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91894,'2024-05-09',204,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91895,'2024-05-09',107,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91896,'2024-05-09',264,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91897,'2024-05-09',255,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91898,'2024-05-09',277,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91899,'2024-05-09',86,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91900,'2024-05-09',112,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91901,'2024-05-09',242,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91902,'2024-05-09',33,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91903,'2024-05-09',208,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91904,'2024-05-09',114,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91905,'2024-05-09',136,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91906,'2024-05-09',2,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91907,'2024-05-09',29,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91908,'2024-05-09',203,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91909,'2024-05-09',15,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91910,'2024-05-09',96,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91911,'2024-05-09',272,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91912,'2024-05-09',188,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91913,'2024-05-09',231,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91914,'2024-05-09',120,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91915,'2024-05-09',87,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91916,'2024-05-09',153,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91917,'2024-05-09',451,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91918,'2024-05-09',103,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91919,'2024-05-09',1046,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 12:50:56','2024-05-09 12:50:56'),(91920,'2024-05-09',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91921,'2024-05-09',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91922,'2024-05-09',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91923,'2024-05-09',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91924,'2024-05-09',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91925,'2024-05-09',1070,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91926,'2024-05-09',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91927,'2024-05-09',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91928,'2024-05-09',1242,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91929,'2024-05-09',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91930,'2024-05-09',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91931,'2024-05-09',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91932,'2024-05-09',460,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91933,'2024-05-09',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91934,'2024-05-09',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91935,'2024-05-09',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91936,'2024-05-09',592,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91937,'2024-05-09',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91938,'2024-05-09',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91939,'2024-05-09',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91940,'2024-05-09',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91941,'2024-05-09',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91942,'2024-05-09',580,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91943,'2024-05-09',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91944,'2024-05-09',1297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91945,'2024-05-09',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91946,'2024-05-09',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91947,'2024-05-09',1221,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91948,'2024-05-09',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91949,'2024-05-09',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 12:56:20','2024-05-09 12:56:20'),(91950,'2024-05-09',143,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91951,'2024-05-09',110,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91952,'2024-05-09',260,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91953,'2024-05-09',250,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91954,'2024-05-09',1257,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91955,'2024-05-09',131,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91956,'2024-05-09',109,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91957,'2024-05-09',7,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91958,'2024-05-09',1194,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91959,'2024-05-09',94,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 13:01:29'),(91960,'2024-05-09',211,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91961,'2024-05-09',116,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91962,'2024-05-09',875,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91963,'2024-05-09',218,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91964,'2024-05-09',101,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91965,'2024-05-09',108,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91966,'2024-05-09',122,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 13:01:29'),(91967,'2024-05-09',44,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91968,'2024-05-09',210,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91969,'2024-05-09',59,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91970,'2024-05-09',85,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91971,'2024-05-09',142,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91972,'2024-05-09',124,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91973,'2024-05-09',139,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91974,'2024-05-09',233,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91975,'2024-05-09',117,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91976,'2024-05-09',3,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 12:56:24','2024-05-09 12:56:24'),(91977,'2024-05-09',61,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91978,'2024-05-09',262,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91979,'2024-05-09',1125,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91980,'2024-05-09',1167,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91981,'2024-05-09',23,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91982,'2024-05-09',221,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91983,'2024-05-09',22,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91984,'2024-05-09',148,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91985,'2024-05-09',1279,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91986,'2024-05-09',164,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91987,'2024-05-09',1142,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91988,'2024-05-09',543,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91989,'2024-05-09',104,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91990,'2024-05-09',92,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91991,'2024-05-09',271,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91992,'2024-05-09',156,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91993,'2024-05-09',42,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91994,'2024-05-09',885,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91995,'2024-05-09',1231,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91996,'2024-05-09',1287,40,57,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-05-09 12:57:11','2024-05-09 12:57:11'),(91997,'2024-05-09',606,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(91998,'2024-05-09',1230,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(91999,'2024-05-09',1029,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92000,'2024-05-09',1152,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92001,'2024-05-09',1309,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92002,'2024-05-09',128,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92003,'2024-05-09',1045,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92004,'2024-05-09',168,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92005,'2024-05-09',736,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92006,'2024-05-09',1310,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92007,'2024-05-09',162,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92008,'2024-05-09',1294,37,2,' Sergio Villalobos Cabezas',2,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92009,'2024-05-09',1048,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:02:44','2024-05-09 13:02:44'),(92010,'2024-05-09',302,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92011,'2024-05-09',881,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92012,'2024-05-09',366,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92013,'2024-05-09',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92014,'2024-05-09',1007,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92015,'2024-05-09',1154,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92016,'2024-05-09',1265,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92017,'2024-05-09',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92018,'2024-05-09',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92019,'2024-05-09',493,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92020,'2024-05-09',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92021,'2024-05-09',778,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92022,'2024-05-09',1307,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92023,'2024-05-09',1305,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92024,'2024-05-09',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92025,'2024-05-09',1298,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92026,'2024-05-09',586,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92027,'2024-05-09',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92028,'2024-05-09',421,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92029,'2024-05-09',1241,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92030,'2024-05-09',1076,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92031,'2024-05-09',982,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92032,'2024-05-09',1081,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92033,'2024-05-09',601,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92034,'2024-05-09',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92035,'2024-05-09',985,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92036,'2024-05-09',352,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92037,'2024-05-09',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92038,'2024-05-09',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:22:19','2024-05-09 13:22:19'),(92039,'2024-05-09',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92040,'2024-05-09',921,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-14 17:41:40'),(92041,'2024-05-09',482,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92042,'2024-05-09',1264,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92043,'2024-05-09',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92044,'2024-05-09',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92045,'2024-05-09',55,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92046,'2024-05-09',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92047,'2024-05-09',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92048,'2024-05-09',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92049,'2024-05-09',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92050,'2024-05-09',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92051,'2024-05-09',968,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92052,'2024-05-09',646,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92053,'2024-05-09',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92054,'2024-05-09',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92055,'2024-05-09',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92056,'2024-05-09',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92057,'2024-05-09',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92058,'2024-05-09',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92059,'2024-05-09',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92060,'2024-05-09',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92061,'2024-05-09',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92062,'2024-05-09',414,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92063,'2024-05-09',597,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92064,'2024-05-09',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92065,'2024-05-09',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92066,'2024-05-09',1282,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:55:19'),(92067,'2024-05-09',1170,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92068,'2024-05-09',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92069,'2024-05-09',1254,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92070,'2024-05-09',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92071,'2024-05-09',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92072,'2024-05-09',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 13:23:05','2024-05-09 13:23:05'),(92073,'2024-05-09',302,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92074,'2024-05-09',881,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92075,'2024-05-09',366,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92076,'2024-05-09',489,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92077,'2024-05-09',1007,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92078,'2024-05-09',1154,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92079,'2024-05-09',1265,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92080,'2024-05-09',488,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92081,'2024-05-09',364,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92082,'2024-05-09',493,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92083,'2024-05-09',1005,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92084,'2024-05-09',778,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92085,'2024-05-09',1307,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92086,'2024-05-09',1305,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92087,'2024-05-09',432,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92088,'2024-05-09',1298,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92089,'2024-05-09',586,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92090,'2024-05-09',305,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92091,'2024-05-09',421,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92092,'2024-05-09',1241,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92093,'2024-05-09',1076,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92094,'2024-05-09',982,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92095,'2024-05-09',1081,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92096,'2024-05-09',601,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92097,'2024-05-09',985,20,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92098,'2024-05-09',352,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92099,'2024-05-09',1169,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92100,'2024-05-09',953,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 13:23:32','2024-05-09 13:23:32'),(92101,'2024-05-09',1224,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92102,'2024-05-09',619,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92103,'2024-05-09',782,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92104,'2024-05-09',697,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92105,'2024-05-09',734,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92106,'2024-05-09',729,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92107,'2024-05-09',655,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92108,'2024-05-09',608,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92109,'2024-05-09',707,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92110,'2024-05-09',775,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92111,'2024-05-09',722,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92112,'2024-05-09',716,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92113,'2024-05-09',955,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92114,'2024-05-09',871,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92115,'2024-05-09',914,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92116,'2024-05-09',661,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92117,'2024-05-09',664,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92118,'2024-05-09',835,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92119,'2024-05-09',964,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:34'),(92120,'2024-05-09',922,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92121,'2024-05-09',844,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92122,'2024-05-09',912,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:41:19'),(92123,'2024-05-09',1296,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92124,'2024-05-09',794,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92125,'2024-05-09',739,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92126,'2024-05-09',620,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92127,'2024-05-09',860,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92128,'2024-05-09',937,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92129,'2024-05-09',897,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92130,'2024-05-09',820,1,10,' Randall Cubero Aguilera',3,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92131,'2024-05-09',419,1,10,' Randall Cubero Aguilera',1,3,NULL,1,0,'2024-05-09 13:24:34','2024-05-09 17:40:35'),(92132,'2024-05-09',1244,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92133,'2024-05-09',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92134,'2024-05-09',1209,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92135,'2024-05-09',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92136,'2024-05-09',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92137,'2024-05-09',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92138,'2024-05-09',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92139,'2024-05-09',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92140,'2024-05-09',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92141,'2024-05-09',1140,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92142,'2024-05-09',1039,36,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-10 12:14:59'),(92143,'2024-05-09',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92144,'2024-05-09',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92145,'2024-05-09',476,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92146,'2024-05-09',1128,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92147,'2024-05-09',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92148,'2024-05-09',790,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92149,'2024-05-09',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92150,'2024-05-09',857,36,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-15 12:07:21'),(92151,'2024-05-09',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92152,'2024-05-09',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92153,'2024-05-09',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92154,'2024-05-09',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92155,'2024-05-09',1114,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92156,'2024-05-09',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92157,'2024-05-09',1175,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92158,'2024-05-09',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92159,'2024-05-09',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 13:28:20','2024-05-09 13:28:20'),(92160,'2024-05-09',163,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92161,'2024-05-09',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92162,'2024-05-09',140,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92163,'2024-05-09',215,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92164,'2024-05-09',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92165,'2024-05-09',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92166,'2024-05-09',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92167,'2024-05-09',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92168,'2024-05-09',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92169,'2024-05-09',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92170,'2024-05-09',1050,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92171,'2024-05-09',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92172,'2024-05-09',969,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92173,'2024-05-09',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92174,'2024-05-09',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92175,'2024-05-09',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92176,'2024-05-09',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92177,'2024-05-09',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92178,'2024-05-09',1206,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92179,'2024-05-09',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92180,'2024-05-09',64,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92181,'2024-05-09',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92182,'2024-05-09',934,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92183,'2024-05-09',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92184,'2024-05-09',1135,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 16:43:02'),(92185,'2024-05-09',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92186,'2024-05-09',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92187,'2024-05-09',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92188,'2024-05-09',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92189,'2024-05-09',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92190,'2024-05-09',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92191,'2024-05-09',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92192,'2024-05-09',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92193,'2024-05-09',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92194,'2024-05-09',1160,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92195,'2024-05-09',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 13:36:06','2024-05-09 13:36:06'),(92196,'2024-05-09',137,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92197,'2024-05-09',172,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92198,'2024-05-09',182,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92199,'2024-05-09',167,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92200,'2024-05-09',83,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92201,'2024-05-09',145,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92202,'2024-05-09',127,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92203,'2024-05-09',155,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92204,'2024-05-09',207,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92205,'2024-05-09',113,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92206,'2024-05-09',111,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92207,'2024-05-09',201,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92208,'2024-05-09',160,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92209,'2024-05-09',154,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92210,'2024-05-09',90,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92211,'2024-05-09',241,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92212,'2024-05-09',193,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92213,'2024-05-09',178,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92214,'2024-05-09',81,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92215,'2024-05-09',132,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92216,'2024-05-09',192,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92217,'2024-05-09',141,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92218,'2024-05-09',169,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92219,'2024-05-09',173,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92220,'2024-05-09',134,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92221,'2024-05-09',53,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92222,'2024-05-09',84,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92223,'2024-05-09',91,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-09 13:40:14','2024-05-09 13:40:14'),(92224,'2024-05-09',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92225,'2024-05-09',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92226,'2024-05-09',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92227,'2024-05-09',1237,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92228,'2024-05-09',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92229,'2024-05-09',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92230,'2024-05-09',362,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92231,'2024-05-09',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92232,'2024-05-09',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92233,'2024-05-09',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92234,'2024-05-09',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92235,'2024-05-09',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92236,'2024-05-09',1024,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92237,'2024-05-09',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92238,'2024-05-09',1236,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92239,'2024-05-09',383,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92240,'2024-05-09',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92241,'2024-05-09',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92242,'2024-05-09',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92243,'2024-05-09',1033,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92244,'2024-05-09',1219,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92245,'2024-05-09',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92246,'2024-05-09',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92247,'2024-05-09',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92248,'2024-05-09',6,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92249,'2024-05-09',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92250,'2024-05-09',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92251,'2024-05-09',533,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92252,'2024-05-09',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 13:40:16','2024-05-09 13:40:16'),(92253,'2024-05-09',143,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92254,'2024-05-09',110,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92255,'2024-05-09',260,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92256,'2024-05-09',250,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92257,'2024-05-09',1257,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92258,'2024-05-09',131,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92259,'2024-05-09',109,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92260,'2024-05-09',7,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92261,'2024-05-09',1194,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92262,'2024-05-09',94,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92263,'2024-05-09',211,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92264,'2024-05-09',116,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92265,'2024-05-09',875,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92266,'2024-05-09',218,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92267,'2024-05-09',101,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92268,'2024-05-09',108,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92269,'2024-05-09',122,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92270,'2024-05-09',44,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92271,'2024-05-09',210,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92272,'2024-05-09',59,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92273,'2024-05-09',85,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92274,'2024-05-09',142,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92275,'2024-05-09',124,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92276,'2024-05-09',139,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92277,'2024-05-09',233,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92278,'2024-05-09',117,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92279,'2024-05-09',3,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 13:51:14','2024-05-09 13:51:14'),(92280,'2024-05-09',1304,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92281,'2024-05-09',779,19,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92282,'2024-05-09',764,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92283,'2024-05-09',741,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92284,'2024-05-09',932,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92285,'2024-05-09',705,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92286,'2024-05-09',1090,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92287,'2024-05-09',900,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92288,'2024-05-09',825,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92289,'2024-05-09',882,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92290,'2024-05-09',660,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92291,'2024-05-09',786,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92292,'2024-05-09',832,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92293,'2024-05-09',669,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92294,'2024-05-09',1180,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92295,'2024-05-09',990,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92296,'2024-05-09',684,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92297,'2024-05-09',767,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92298,'2024-05-09',1111,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92299,'2024-05-09',926,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92300,'2024-05-09',704,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92301,'2024-05-09',751,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92302,'2024-05-09',643,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92303,'2024-05-09',817,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92304,'2024-05-09',1095,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92305,'2024-05-09',864,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92306,'2024-05-09',648,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92307,'2024-05-09',685,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 14:01:02','2024-05-09 14:01:02'),(92308,'2024-05-09',1268,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92309,'2024-05-09',1212,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92310,'2024-05-09',1197,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92311,'2024-05-09',1196,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92312,'2024-05-09',238,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92313,'2024-05-09',552,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92314,'2024-05-09',740,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92315,'2024-05-09',560,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92316,'2024-05-09',883,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92317,'2024-05-09',1295,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92318,'2024-05-09',506,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92319,'2024-05-09',294,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92320,'2024-05-09',296,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92321,'2024-05-09',509,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92322,'2024-05-09',402,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92323,'2024-05-09',561,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92324,'2024-05-09',304,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92325,'2024-05-09',984,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92326,'2024-05-09',337,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92327,'2024-05-09',281,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92328,'2024-05-09',329,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92329,'2024-05-09',328,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92330,'2024-05-09',577,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92331,'2024-05-09',587,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92332,'2024-05-09',303,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92333,'2024-05-09',1015,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92334,'2024-05-09',1034,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92335,'2024-05-09',1260,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92336,'2024-05-09',290,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92337,'2024-05-09',495,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92338,'2024-05-09',1027,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92339,'2024-05-09',1223,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92340,'2024-05-09',954,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92341,'2024-05-09',409,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 14:04:28','2024-05-09 14:04:28'),(92342,'2024-05-09',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92343,'2024-05-09',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92344,'2024-05-09',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92345,'2024-05-09',167,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92346,'2024-05-09',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92347,'2024-05-09',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92348,'2024-05-09',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92349,'2024-05-09',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92350,'2024-05-09',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92351,'2024-05-09',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92352,'2024-05-09',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92353,'2024-05-09',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92354,'2024-05-09',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92355,'2024-05-09',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92356,'2024-05-09',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92357,'2024-05-09',241,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92358,'2024-05-09',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92359,'2024-05-09',178,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92360,'2024-05-09',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92361,'2024-05-09',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92362,'2024-05-09',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92363,'2024-05-09',141,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92364,'2024-05-09',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92365,'2024-05-09',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92366,'2024-05-09',134,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-23 14:10:53'),(92367,'2024-05-09',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92368,'2024-05-09',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92369,'2024-05-09',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 14:06:15','2024-05-09 14:06:15'),(92370,'2024-05-09',317,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92371,'2024-05-09',1021,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92372,'2024-05-09',966,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92373,'2024-05-09',1289,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92374,'2024-05-09',585,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92375,'2024-05-09',783,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92376,'2024-05-09',834,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92377,'2024-05-09',323,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92378,'2024-05-09',280,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92379,'2024-05-09',1238,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92380,'2024-05-09',360,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92381,'2024-05-09',1092,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92382,'2024-05-09',423,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92383,'2024-05-09',41,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92384,'2024-05-09',609,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92385,'2024-05-09',1192,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92386,'2024-05-09',866,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92387,'2024-05-09',1229,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92388,'2024-05-09',789,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92389,'2024-05-09',1258,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92390,'2024-05-09',455,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92391,'2024-05-09',1253,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92392,'2024-05-09',498,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92393,'2024-05-09',365,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92394,'2024-05-09',544,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92395,'2024-05-09',572,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 14:08:33','2024-05-09 14:08:33'),(92396,'2024-05-09',991,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92397,'2024-05-09',56,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92398,'2024-05-09',189,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92399,'2024-05-09',1136,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92400,'2024-05-09',187,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92401,'2024-05-09',161,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92402,'2024-05-09',126,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92403,'2024-05-09',97,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92404,'2024-05-09',706,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92405,'2024-05-09',232,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92406,'2024-05-09',57,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92407,'2024-05-09',217,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92408,'2024-05-09',1210,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92409,'2024-05-09',358,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92410,'2024-05-09',51,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92411,'2024-05-09',93,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92412,'2024-05-09',146,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92413,'2024-05-09',1250,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92414,'2024-05-09',867,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92415,'2024-05-09',701,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92416,'2024-05-09',209,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92417,'2024-05-09',370,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92418,'2024-05-09',38,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92419,'2024-05-09',180,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92420,'2024-05-09',157,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92421,'2024-05-09',115,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92422,'2024-05-09',873,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92423,'2024-05-09',76,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92424,'2024-05-09',186,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92425,'2024-05-09',256,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 14:12:58','2024-05-09 14:12:58'),(92426,'2024-05-09',798,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92427,'2024-05-09',708,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92428,'2024-05-09',1302,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92429,'2024-05-09',688,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92430,'2024-05-09',631,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92431,'2024-05-09',714,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92432,'2024-05-09',702,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92433,'2024-05-09',675,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92434,'2024-05-09',1262,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92435,'2024-05-09',699,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92436,'2024-05-09',614,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92437,'2024-05-09',728,14,10,' Randall Cubero Aguilera',1,2,'Se Traslado',1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92438,'2024-05-09',611,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92439,'2024-05-09',615,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92440,'2024-05-09',1087,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92441,'2024-05-09',727,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92442,'2024-05-09',622,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92443,'2024-05-09',863,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92444,'2024-05-09',687,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92445,'2024-05-09',624,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92446,'2024-05-09',694,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92447,'2024-05-09',831,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92448,'2024-05-09',712,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92449,'2024-05-09',962,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92450,'2024-05-09',909,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92451,'2024-05-09',960,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92452,'2024-05-09',683,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92453,'2024-05-09',698,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92454,'2024-05-09',718,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92455,'2024-05-09',903,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92456,'2024-05-09',845,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 14:16:06','2024-05-09 14:16:06'),(92457,'2024-05-09',379,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92458,'2024-05-09',427,26,14,' Iris Lilliana Gutiérrez Solórzano',4,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92459,'2024-05-09',1249,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92460,'2024-05-09',981,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92461,'2024-05-09',594,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92462,'2024-05-09',375,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92463,'2024-05-09',481,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92464,'2024-05-09',485,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92465,'2024-05-09',344,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92466,'2024-05-09',510,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92467,'2024-05-09',1277,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92468,'2024-05-09',1284,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92469,'2024-05-09',348,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92470,'2024-05-09',730,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92471,'2024-05-09',520,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92472,'2024-05-09',1215,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92473,'2024-05-09',480,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92474,'2024-05-09',407,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92475,'2024-05-09',449,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92476,'2024-05-09',1113,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92477,'2024-05-09',539,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92478,'2024-05-09',1157,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92479,'2024-05-09',519,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92480,'2024-05-09',412,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92481,'2024-05-09',570,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92482,'2024-05-09',1308,26,14,' Iris Lilliana Gutiérrez Solórzano',1,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92483,'2024-05-09',1120,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92484,'2024-05-09',452,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92485,'2024-05-09',1116,26,14,' Iris Lilliana Gutiérrez Solórzano',3,3,NULL,1,0,'2024-05-09 14:16:41','2024-05-09 14:16:41'),(92486,'2024-05-09',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:57','2024-05-09 14:16:57'),(92487,'2024-05-09',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:57','2024-05-09 14:16:57'),(92488,'2024-05-09',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:57','2024-05-09 14:16:57'),(92489,'2024-05-09',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:57','2024-05-09 14:16:57'),(92490,'2024-05-09',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92491,'2024-05-09',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92492,'2024-05-09',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92493,'2024-05-09',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92494,'2024-05-09',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92495,'2024-05-09',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92496,'2024-05-09',1239,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92497,'2024-05-09',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92498,'2024-05-09',357,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92499,'2024-05-09',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92500,'2024-05-09',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92501,'2024-05-09',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92502,'2024-05-09',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92503,'2024-05-09',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92504,'2024-05-09',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92505,'2024-05-09',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92506,'2024-05-09',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92507,'2024-05-09',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92508,'2024-05-09',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92509,'2024-05-09',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92510,'2024-05-09',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92511,'2024-05-09',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92512,'2024-05-09',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92513,'2024-05-09',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92514,'2024-05-09',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92515,'2024-05-09',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 14:16:58','2024-05-09 14:16:58'),(92516,'2024-05-09',1244,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92517,'2024-05-09',1110,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92518,'2024-05-09',1209,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92519,'2024-05-09',1073,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92520,'2024-05-09',1093,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92521,'2024-05-09',1202,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92522,'2024-05-09',1013,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92523,'2024-05-09',992,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92524,'2024-05-09',1068,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92525,'2024-05-09',1140,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92526,'2024-05-09',1039,36,17,' Michael Campos Miranda',4,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-10 12:15:10'),(92527,'2024-05-09',484,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92528,'2024-05-09',1023,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92529,'2024-05-09',476,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92530,'2024-05-09',1128,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92531,'2024-05-09',468,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92532,'2024-05-09',790,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92533,'2024-05-09',287,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92534,'2024-05-09',857,36,17,' Michael Campos Miranda',4,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-15 12:07:38'),(92535,'2024-05-09',106,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92536,'2024-05-09',1107,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92537,'2024-05-09',1118,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92538,'2024-05-09',246,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92539,'2024-05-09',1114,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92540,'2024-05-09',542,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92541,'2024-05-09',1175,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92542,'2024-05-09',77,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92543,'2024-05-09',1049,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-09 14:17:13','2024-05-09 14:17:13'),(92544,'2024-05-09',219,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92545,'2024-05-09',1176,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92546,'2024-05-09',399,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92547,'2024-05-09',119,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92548,'2024-05-09',16,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92549,'2024-05-09',1055,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92550,'2024-05-09',249,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92551,'2024-05-09',82,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92552,'2024-05-09',129,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92553,'2024-05-09',946,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92554,'2024-05-09',273,11,12,' Danilo González Camacho',4,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-30 15:14:38'),(92555,'2024-05-09',1217,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92556,'2024-05-09',1123,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92557,'2024-05-09',257,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92558,'2024-05-09',73,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92559,'2024-05-09',190,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92560,'2024-05-09',996,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92561,'2024-05-09',130,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92562,'2024-05-09',202,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92563,'2024-05-09',105,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92564,'2024-05-09',226,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92565,'2024-05-09',1064,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-09 14:21:27','2024-05-09 14:21:27'),(92566,'2024-05-09',163,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 14:24:19','2024-05-09 14:24:19'),(92567,'2024-05-09',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:19','2024-05-09 14:24:19'),(92568,'2024-05-09',140,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 09/05/24 (sickness)',1,0,'2024-05-09 14:24:19','2024-05-09 14:24:19'),(92569,'2024-05-09',215,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:19','2024-05-09 14:24:19'),(92570,'2024-05-09',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:19','2024-05-09 14:24:19'),(92571,'2024-05-09',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:19','2024-05-09 14:24:19'),(92572,'2024-05-09',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92573,'2024-05-09',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92574,'2024-05-09',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92575,'2024-05-09',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92576,'2024-05-09',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92577,'2024-05-09',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92578,'2024-05-09',969,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92579,'2024-05-09',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92580,'2024-05-09',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92581,'2024-05-09',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92582,'2024-05-09',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92583,'2024-05-09',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92584,'2024-05-09',1206,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92585,'2024-05-09',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92586,'2024-05-09',64,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92587,'2024-05-09',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92588,'2024-05-09',934,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92589,'2024-05-09',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92590,'2024-05-09',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92591,'2024-05-09',1133,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92592,'2024-05-09',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92593,'2024-05-09',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92594,'2024-05-09',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92595,'2024-05-09',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92596,'2024-05-09',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92597,'2024-05-09',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92598,'2024-05-09',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92599,'2024-05-09',983,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92600,'2024-05-09',1160,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92601,'2024-05-09',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 14:24:20','2024-05-09 14:24:20'),(92602,'2024-05-09',991,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92603,'2024-05-09',56,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92604,'2024-05-09',189,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92605,'2024-05-09',1136,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92606,'2024-05-09',187,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92607,'2024-05-09',161,13,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92608,'2024-05-09',126,13,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92609,'2024-05-09',97,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92610,'2024-05-09',706,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92611,'2024-05-09',232,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92612,'2024-05-09',57,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92613,'2024-05-09',217,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92614,'2024-05-09',1210,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92615,'2024-05-09',358,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92616,'2024-05-09',51,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92617,'2024-05-09',93,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92618,'2024-05-09',146,13,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92619,'2024-05-09',1250,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92620,'2024-05-09',867,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92621,'2024-05-09',701,13,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92622,'2024-05-09',209,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92623,'2024-05-09',370,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92624,'2024-05-09',38,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92625,'2024-05-09',180,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92626,'2024-05-09',157,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92627,'2024-05-09',115,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92628,'2024-05-09',873,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92629,'2024-05-09',76,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92630,'2024-05-09',186,13,10,' Marvin Larios Flores',1,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92631,'2024-05-09',256,13,10,' Marvin Larios Flores',3,2,NULL,2,0,'2024-05-09 14:27:14','2024-05-09 14:27:14'),(92632,'2024-05-09',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92633,'2024-05-09',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92634,'2024-05-09',438,30,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-15 11:44:01'),(92635,'2024-05-09',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92636,'2024-05-09',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92637,'2024-05-09',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92638,'2024-05-09',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92639,'2024-05-09',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92640,'2024-05-09',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92641,'2024-05-09',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92642,'2024-05-09',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92643,'2024-05-09',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92644,'2024-05-09',385,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92645,'2024-05-09',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92646,'2024-05-09',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92647,'2024-05-09',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92648,'2024-05-09',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92649,'2024-05-09',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92650,'2024-05-09',369,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92651,'2024-05-09',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92652,'2024-05-09',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92653,'2024-05-09',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92654,'2024-05-09',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92655,'2024-05-09',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92656,'2024-05-09',925,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92657,'2024-05-09',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92658,'2024-05-09',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92659,'2024-05-09',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92660,'2024-05-09',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92661,'2024-05-09',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92662,'2024-05-09',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92663,'2024-05-09',522,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92664,'2024-05-09',1040,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 14:30:34','2024-05-09 14:30:34'),(92665,'2024-05-09',782,1,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92666,'2024-05-09',697,1,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92667,'2024-05-09',608,1,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92668,'2024-05-09',707,1,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92669,'2024-05-09',955,1,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92670,'2024-05-09',914,1,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92671,'2024-05-09',664,1,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92672,'2024-05-09',835,1,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92673,'2024-05-09',922,1,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92674,'2024-05-09',844,1,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92675,'2024-05-09',1296,1,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92676,'2024-05-09',739,1,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92677,'2024-05-09',860,1,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92678,'2024-05-09',897,1,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92679,'2024-05-09',820,1,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:47:02','2024-05-09 14:47:02'),(92680,'2024-05-09',719,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92681,'2024-05-09',890,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92682,'2024-05-09',71,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92683,'2024-05-09',72,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92684,'2024-05-09',703,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92685,'2024-05-09',1285,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92686,'2024-05-09',901,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92687,'2024-05-09',1293,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92688,'2024-05-09',678,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92689,'2024-05-09',647,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92690,'2024-05-09',650,15,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92691,'2024-05-09',902,15,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-09 14:48:22','2024-05-09 14:48:22'),(92692,'2024-05-09',798,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92693,'2024-05-09',708,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92694,'2024-05-09',1302,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92695,'2024-05-09',688,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92696,'2024-05-09',631,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92697,'2024-05-09',714,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92698,'2024-05-09',702,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92699,'2024-05-09',675,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92700,'2024-05-09',1262,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92701,'2024-05-09',699,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92702,'2024-05-09',614,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92703,'2024-05-09',728,14,56,' María Auxiliadora López Salas',3,1,'Cambio de colegio.',1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92704,'2024-05-09',611,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92705,'2024-05-09',615,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92706,'2024-05-09',1087,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92707,'2024-05-09',727,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92708,'2024-05-09',622,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92709,'2024-05-09',863,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92710,'2024-05-09',687,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92711,'2024-05-09',624,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92712,'2024-05-09',694,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92713,'2024-05-09',831,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92714,'2024-05-09',712,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92715,'2024-05-09',962,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92716,'2024-05-09',909,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92717,'2024-05-09',960,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92718,'2024-05-09',683,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92719,'2024-05-09',698,14,56,' María Auxiliadora López Salas',3,1,'Ausentismo.',1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92720,'2024-05-09',718,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92721,'2024-05-09',903,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92722,'2024-05-09',845,14,56,' María Auxiliadora López Salas',3,1,NULL,1,0,'2024-05-09 14:49:59','2024-05-09 14:50:12'),(92723,'2024-05-09',1230,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 14:50:06','2024-05-09 14:50:06'),(92724,'2024-05-09',1029,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 14:50:06','2024-05-09 14:50:06'),(92725,'2024-05-09',1152,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 14:50:06','2024-05-09 14:50:06'),(92726,'2024-05-09',1309,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 14:50:06','2024-05-09 14:50:06'),(92727,'2024-05-09',128,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 14:50:06','2024-05-09 14:50:06'),(92728,'2024-05-09',1045,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 14:50:06','2024-05-09 14:50:06'),(92729,'2024-05-09',736,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 14:50:06','2024-05-09 14:50:06'),(92730,'2024-05-09',162,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 14:50:06','2024-05-09 14:50:06'),(92731,'2024-05-09',1294,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 14:50:06','2024-05-09 14:50:06'),(92732,'2024-05-09',1230,37,9,' Emilce González Blanco',3,1,NULL,2,0,'2024-05-09 14:53:45','2024-05-09 14:53:45'),(92733,'2024-05-09',1029,37,9,' Emilce González Blanco',1,1,NULL,2,0,'2024-05-09 14:53:45','2024-05-09 14:53:45'),(92734,'2024-05-09',1152,37,9,' Emilce González Blanco',1,1,NULL,2,0,'2024-05-09 14:53:45','2024-05-09 14:53:45'),(92735,'2024-05-09',1309,37,9,' Emilce González Blanco',3,1,NULL,2,0,'2024-05-09 14:53:45','2024-05-09 14:53:45'),(92736,'2024-05-09',128,37,9,' Emilce González Blanco',1,1,NULL,2,0,'2024-05-09 14:53:45','2024-05-09 14:53:45'),(92737,'2024-05-09',1045,37,9,' Emilce González Blanco',3,1,NULL,2,0,'2024-05-09 14:53:46','2024-05-09 14:53:46'),(92738,'2024-05-09',736,37,9,' Emilce González Blanco',3,1,NULL,2,0,'2024-05-09 14:53:46','2024-05-09 14:53:46'),(92739,'2024-05-09',162,37,9,' Emilce González Blanco',3,1,NULL,2,0,'2024-05-09 14:53:46','2024-05-09 14:53:46'),(92740,'2024-05-09',1294,37,9,' Emilce González Blanco',3,1,NULL,2,0,'2024-05-09 14:53:46','2024-05-09 14:53:46'),(92741,'2024-05-09',1110,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92742,'2024-05-09',1073,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92743,'2024-05-09',1093,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92744,'2024-05-09',1013,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92745,'2024-05-09',992,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92746,'2024-05-09',1068,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92747,'2024-05-09',1039,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92748,'2024-05-09',484,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92749,'2024-05-09',1023,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92750,'2024-05-09',476,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92751,'2024-05-09',1128,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92752,'2024-05-09',468,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92753,'2024-05-09',790,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92754,'2024-05-09',287,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92755,'2024-05-09',857,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92756,'2024-05-09',106,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92757,'2024-05-09',1107,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92758,'2024-05-09',1118,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92759,'2024-05-09',246,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92760,'2024-05-09',1114,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92761,'2024-05-09',542,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92762,'2024-05-09',77,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92763,'2024-05-09',1049,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 14:59:40','2024-05-09 14:59:40'),(92764,'2024-05-09',606,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92765,'2024-05-09',1230,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92766,'2024-05-09',1029,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92767,'2024-05-09',1091,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92768,'2024-05-09',1152,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92769,'2024-05-09',1309,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92770,'2024-05-09',1143,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92771,'2024-05-09',1205,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92772,'2024-05-09',128,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92773,'2024-05-09',1045,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92774,'2024-05-09',168,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92775,'2024-05-09',736,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92776,'2024-05-09',1124,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92777,'2024-05-09',1161,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92778,'2024-05-09',1310,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92779,'2024-05-09',162,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92780,'2024-05-09',1294,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92781,'2024-05-09',1048,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-09 15:01:47','2024-05-09 15:01:47'),(92782,'2024-05-09',143,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92783,'2024-05-09',110,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92784,'2024-05-09',260,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92785,'2024-05-09',250,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92786,'2024-05-09',1257,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92787,'2024-05-09',131,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92788,'2024-05-09',109,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92789,'2024-05-09',7,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92790,'2024-05-09',1194,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92791,'2024-05-09',94,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92792,'2024-05-09',211,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92793,'2024-05-09',116,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92794,'2024-05-09',875,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92795,'2024-05-09',218,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92796,'2024-05-09',101,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92797,'2024-05-09',108,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92798,'2024-05-09',122,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92799,'2024-05-09',44,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92800,'2024-05-09',210,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92801,'2024-05-09',59,9,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92802,'2024-05-09',85,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92803,'2024-05-09',142,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92804,'2024-05-09',124,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92805,'2024-05-09',139,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92806,'2024-05-09',233,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92807,'2024-05-09',117,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92808,'2024-05-09',3,9,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 15:04:50','2024-05-09 15:04:50'),(92809,'2024-05-09',302,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92810,'2024-05-09',881,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92811,'2024-05-09',366,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92812,'2024-05-09',1283,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92813,'2024-05-09',489,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92814,'2024-05-09',1007,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92815,'2024-05-09',1154,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92816,'2024-05-09',1265,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92817,'2024-05-09',488,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92818,'2024-05-09',364,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92819,'2024-05-09',493,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92820,'2024-05-09',1005,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92821,'2024-05-09',778,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92822,'2024-05-09',1307,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92823,'2024-05-09',1305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92824,'2024-05-09',432,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92825,'2024-05-09',1298,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92826,'2024-05-09',586,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92827,'2024-05-09',305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92828,'2024-05-09',421,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92829,'2024-05-09',1241,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92830,'2024-05-09',1076,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92831,'2024-05-09',982,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92832,'2024-05-09',1081,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92833,'2024-05-09',601,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92834,'2024-05-09',1232,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92835,'2024-05-09',985,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92836,'2024-05-09',352,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92837,'2024-05-09',1169,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92838,'2024-05-09',953,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 15:07:09','2024-05-09 15:07:09'),(92839,'2024-05-09',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:25','2024-05-09 16:07:25'),(92840,'2024-05-09',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:25','2024-05-09 16:07:25'),(92841,'2024-05-09',189,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:25','2024-05-09 16:07:25'),(92842,'2024-05-09',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:25','2024-05-09 16:07:25'),(92843,'2024-05-09',187,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:25','2024-05-09 16:07:25'),(92844,'2024-05-09',161,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:25','2024-05-09 16:07:25'),(92845,'2024-05-09',126,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:25','2024-05-09 16:07:25'),(92846,'2024-05-09',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:25','2024-05-09 16:07:25'),(92847,'2024-05-09',706,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:25','2024-05-09 16:07:25'),(92848,'2024-05-09',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:25','2024-05-09 16:07:25'),(92849,'2024-05-09',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92850,'2024-05-09',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92851,'2024-05-09',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92852,'2024-05-09',358,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92853,'2024-05-09',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92854,'2024-05-09',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92855,'2024-05-09',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92856,'2024-05-09',1250,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92857,'2024-05-09',867,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92858,'2024-05-09',701,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92859,'2024-05-09',209,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92860,'2024-05-09',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92861,'2024-05-09',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92862,'2024-05-09',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92863,'2024-05-09',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92864,'2024-05-09',115,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92865,'2024-05-09',873,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92866,'2024-05-09',76,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92867,'2024-05-09',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92868,'2024-05-09',256,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 16:07:26','2024-05-09 16:07:26'),(92869,'2024-05-09',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92870,'2024-05-09',377,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92871,'2024-05-09',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92872,'2024-05-09',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92873,'2024-05-09',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92874,'2024-05-09',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92875,'2024-05-09',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92876,'2024-05-09',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92877,'2024-05-09',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92878,'2024-05-09',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92879,'2024-05-09',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92880,'2024-05-09',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92881,'2024-05-09',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92882,'2024-05-09',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92883,'2024-05-09',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92884,'2024-05-09',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92885,'2024-05-09',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92886,'2024-05-09',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92887,'2024-05-09',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92888,'2024-05-09',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92889,'2024-05-09',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92890,'2024-05-09',995,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-13 16:44:36'),(92891,'2024-05-09',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92892,'2024-05-09',625,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92893,'2024-05-09',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92894,'2024-05-09',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92895,'2024-05-09',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92896,'2024-05-09',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92897,'2024-05-09',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92898,'2024-05-09',435,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92899,'2024-05-09',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92900,'2024-05-09',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92901,'2024-05-09',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-09 16:09:15','2024-05-09 16:09:15'),(92902,'2024-05-09',80,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92903,'2024-05-09',165,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92904,'2024-05-09',123,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92905,'2024-05-09',229,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92906,'2024-05-09',144,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92907,'2024-05-09',102,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92908,'2024-05-09',138,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92909,'2024-05-09',150,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92910,'2024-05-09',216,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92911,'2024-05-09',198,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92912,'2024-05-09',118,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92913,'2024-05-09',166,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92914,'2024-05-09',98,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92915,'2024-05-09',75,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:12','2024-05-09 16:10:12'),(92916,'2024-05-09',185,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92917,'2024-05-09',254,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92918,'2024-05-09',149,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92919,'2024-05-09',177,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92920,'2024-05-09',158,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92921,'2024-05-09',88,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92922,'2024-05-09',268,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92923,'2024-05-09',222,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92924,'2024-05-09',95,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92925,'2024-05-09',147,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92926,'2024-05-09',227,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92927,'2024-05-09',213,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92928,'2024-05-09',194,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-09 16:10:13','2024-05-09 16:10:13'),(92929,'2024-05-09',1240,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92930,'2024-05-09',1203,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92931,'2024-05-09',410,25,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:19:20'),(92932,'2024-05-09',392,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92933,'2024-05-09',569,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92934,'2024-05-09',398,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92935,'2024-05-09',431,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92936,'2024-05-09',283,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92937,'2024-05-09',343,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92938,'2024-05-09',425,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92939,'2024-05-09',1214,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92940,'2024-05-09',415,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92941,'2024-05-09',600,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92942,'2024-05-09',565,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92943,'2024-05-09',1299,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92944,'2024-05-09',514,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92945,'2024-05-09',458,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92946,'2024-05-09',1243,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92947,'2024-05-09',1306,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92948,'2024-05-09',603,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92949,'2024-05-09',1042,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92950,'2024-05-09',785,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92951,'2024-05-09',1134,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92952,'2024-05-09',524,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92953,'2024-05-09',515,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92954,'2024-05-09',443,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92955,'2024-05-09',956,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92956,'2024-05-09',1122,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92957,'2024-05-09',467,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-09 16:11:41','2024-05-09 16:11:41'),(92958,'2024-05-09',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92959,'2024-05-09',405,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92960,'2024-05-09',935,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92961,'2024-05-09',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92962,'2024-05-09',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92963,'2024-05-09',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92964,'2024-05-09',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92965,'2024-05-09',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92966,'2024-05-09',547,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92967,'2024-05-09',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92968,'2024-05-09',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92969,'2024-05-09',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92970,'2024-05-09',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92971,'2024-05-09',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92972,'2024-05-09',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92973,'2024-05-09',477,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92974,'2024-05-09',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92975,'2024-05-09',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92976,'2024-05-09',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92977,'2024-05-09',1016,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92978,'2024-05-09',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92979,'2024-05-09',987,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-10 11:43:41'),(92980,'2024-05-09',557,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92981,'2024-05-09',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92982,'2024-05-09',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92983,'2024-05-09',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92984,'2024-05-09',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92985,'2024-05-09',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92986,'2024-05-09',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92987,'2024-05-09',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92988,'2024-05-09',1213,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92989,'2024-05-09',1225,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92990,'2024-05-09',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92991,'2024-05-09',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92992,'2024-05-09',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 16:12:32','2024-05-09 16:12:32'),(92993,'2024-05-09',823,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(92994,'2024-05-09',847,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(92995,'2024-05-09',947,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(92996,'2024-05-09',665,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(92997,'2024-05-09',1101,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(92998,'2024-05-09',638,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(92999,'2024-05-09',676,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93000,'2024-05-09',628,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93001,'2024-05-09',804,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93002,'2024-05-09',814,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93003,'2024-05-09',755,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93004,'2024-05-09',842,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93005,'2024-05-09',924,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93006,'2024-05-09',1163,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93007,'2024-05-09',895,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93008,'2024-05-09',637,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93009,'2024-05-09',850,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93010,'2024-05-09',756,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93011,'2024-05-09',828,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93012,'2024-05-09',696,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93013,'2024-05-09',677,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93014,'2024-05-09',724,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93015,'2024-05-09',761,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93016,'2024-05-09',950,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93017,'2024-05-09',659,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93018,'2024-05-09',896,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-09 16:16:36','2024-05-09 16:16:36'),(93027,'2024-05-09',1053,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93028,'2024-05-09',339,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93029,'2024-05-09',438,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93030,'2024-05-09',350,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93031,'2024-05-09',1300,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93032,'2024-05-09',584,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93033,'2024-05-09',595,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93034,'2024-05-09',1291,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93035,'2024-05-09',346,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93036,'2024-05-09',970,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93037,'2024-05-09',411,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93038,'2024-05-09',1186,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93039,'2024-05-09',385,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93040,'2024-05-09',473,30,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93041,'2024-05-09',872,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93042,'2024-05-09',1301,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93043,'2024-05-09',447,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93044,'2024-05-09',456,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93045,'2024-05-09',369,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93046,'2024-05-09',512,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93047,'2024-05-09',321,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93048,'2024-05-09',558,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93049,'2024-05-09',566,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93050,'2024-05-09',445,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93051,'2024-05-09',925,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93052,'2024-05-09',1038,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93053,'2024-05-09',1019,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93054,'2024-05-09',387,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93055,'2024-05-09',1220,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93056,'2024-05-09',1201,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93057,'2024-05-09',417,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93058,'2024-05-09',522,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93059,'2024-05-09',1040,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:23:29','2024-05-09 16:23:29'),(93060,'2024-05-09',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93061,'2024-05-09',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93062,'2024-05-09',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93063,'2024-05-09',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93064,'2024-05-09',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93065,'2024-05-09',1070,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93066,'2024-05-09',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93067,'2024-05-09',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93068,'2024-05-09',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93069,'2024-05-09',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93070,'2024-05-09',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93071,'2024-05-09',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93072,'2024-05-09',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93073,'2024-05-09',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93074,'2024-05-09',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93075,'2024-05-09',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93076,'2024-05-09',592,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93077,'2024-05-09',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93078,'2024-05-09',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93079,'2024-05-09',538,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93080,'2024-05-09',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93081,'2024-05-09',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93082,'2024-05-09',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93083,'2024-05-09',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93084,'2024-05-09',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93085,'2024-05-09',1182,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93086,'2024-05-09',573,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93087,'2024-05-09',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93088,'2024-05-09',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93089,'2024-05-09',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-09 16:24:33','2024-05-09 16:24:33'),(93090,'2024-05-09',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93091,'2024-05-09',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93092,'2024-05-09',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93093,'2024-05-09',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93094,'2024-05-09',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93095,'2024-05-09',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93096,'2024-05-09',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93097,'2024-05-09',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93098,'2024-05-09',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93099,'2024-05-09',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93100,'2024-05-09',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93101,'2024-05-09',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93102,'2024-05-09',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93103,'2024-05-09',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93104,'2024-05-09',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93105,'2024-05-09',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93106,'2024-05-09',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93107,'2024-05-09',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93108,'2024-05-09',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93109,'2024-05-09',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93110,'2024-05-09',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93111,'2024-05-09',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93112,'2024-05-09',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93113,'2024-05-09',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93114,'2024-05-09',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93115,'2024-05-09',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93116,'2024-05-09',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93117,'2024-05-09',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93118,'2024-05-09',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93119,'2024-05-09',533,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93120,'2024-05-09',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 16:26:24','2024-05-09 16:26:24'),(93121,'2024-05-09',1222,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93122,'2024-05-09',978,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93123,'2024-05-09',892,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93124,'2024-05-09',554,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93125,'2024-05-09',322,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93126,'2024-05-09',1189,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93127,'2024-05-09',8,23,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93128,'2024-05-09',471,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93129,'2024-05-09',929,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93130,'2024-05-09',673,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93131,'2024-05-09',1239,23,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93132,'2024-05-09',306,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93133,'2024-05-09',357,23,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93134,'2024-05-09',721,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93135,'2024-05-09',1127,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93136,'2024-05-09',551,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93137,'2024-05-09',403,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93138,'2024-05-09',1098,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93139,'2024-05-09',599,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93140,'2024-05-09',436,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93141,'2024-05-09',347,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93142,'2024-05-09',60,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93143,'2024-05-09',330,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93144,'2024-05-09',1010,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93145,'2024-05-09',576,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93146,'2024-05-09',1144,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93147,'2024-05-09',1247,23,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93148,'2024-05-09',1187,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93149,'2024-05-09',504,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93150,'2024-05-09',355,23,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-09 16:35:19','2024-05-09 16:35:19'),(93151,'2024-05-09',719,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93152,'2024-05-09',890,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93153,'2024-05-09',830,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93154,'2024-05-09',695,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93155,'2024-05-09',787,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93156,'2024-05-09',71,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93157,'2024-05-09',72,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93158,'2024-05-09',809,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93159,'2024-05-09',928,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93160,'2024-05-09',703,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93161,'2024-05-09',745,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93162,'2024-05-09',967,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93163,'2024-05-09',874,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93164,'2024-05-09',636,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93165,'2024-05-09',626,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93166,'2024-05-09',1285,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93167,'2024-05-09',901,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93168,'2024-05-09',813,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93169,'2024-05-09',690,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93170,'2024-05-09',1293,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93171,'2024-05-09',770,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93172,'2024-05-09',678,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93173,'2024-05-09',799,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93174,'2024-05-09',816,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93175,'2024-05-09',647,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93176,'2024-05-09',650,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93177,'2024-05-09',744,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93178,'2024-05-09',902,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93179,'2024-05-09',910,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93180,'2024-05-09',951,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:36:41','2024-05-09 16:36:41'),(93181,'2024-05-09',666,4,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93182,'2024-05-09',919,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93183,'2024-05-09',731,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93184,'2024-05-09',613,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93185,'2024-05-09',795,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93186,'2024-05-09',743,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93187,'2024-05-09',772,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93188,'2024-05-09',942,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93189,'2024-05-09',944,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93190,'2024-05-09',610,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93191,'2024-05-09',899,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93192,'2024-05-09',651,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93193,'2024-05-09',652,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93194,'2024-05-09',612,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93195,'2024-05-09',641,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93196,'2024-05-09',877,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93197,'2024-05-09',768,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93198,'2024-05-09',1079,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93199,'2024-05-09',656,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93200,'2024-05-09',654,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93201,'2024-05-09',763,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93202,'2024-05-09',797,4,5,' Francinie Valerio Sánchez',4,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93203,'2024-05-09',839,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93204,'2024-05-09',1278,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93205,'2024-05-09',689,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93206,'2024-05-09',674,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93207,'2024-05-09',808,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93208,'2024-05-09',645,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93209,'2024-05-09',918,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93210,'2024-05-09',884,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93211,'2024-05-09',759,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93212,'2024-05-09',616,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-09 16:38:38','2024-05-09 16:38:38'),(93213,'2024-05-09',119,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93214,'2024-05-09',16,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93215,'2024-05-09',1055,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93216,'2024-05-09',82,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93217,'2024-05-09',129,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93218,'2024-05-09',273,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93219,'2024-05-09',257,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93220,'2024-05-09',73,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93221,'2024-05-09',190,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93222,'2024-05-09',130,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93223,'2024-05-09',1064,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 16:40:28','2024-05-09 16:40:28'),(93224,'2024-05-09',163,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93225,'2024-05-09',151,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93226,'2024-05-09',140,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93227,'2024-05-09',215,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93228,'2024-05-09',54,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93229,'2024-05-09',24,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93230,'2024-05-09',68,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93231,'2024-05-09',45,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93232,'2024-05-09',31,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93233,'2024-05-09',176,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93234,'2024-05-09',1050,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93235,'2024-05-09',159,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93236,'2024-05-09',969,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93237,'2024-05-09',270,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93238,'2024-05-09',43,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93239,'2024-05-09',34,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93240,'2024-05-09',181,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93241,'2024-05-09',70,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93242,'2024-05-09',1206,12,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93243,'2024-05-09',36,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93244,'2024-05-09',64,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93245,'2024-05-09',239,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93246,'2024-05-09',934,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93247,'2024-05-09',40,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93248,'2024-05-09',1135,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93249,'2024-05-09',1133,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93250,'2024-05-09',10,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93251,'2024-05-09',25,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93252,'2024-05-09',58,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93253,'2024-05-09',1012,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93254,'2024-05-09',52,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93255,'2024-05-09',841,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93256,'2024-05-09',35,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93257,'2024-05-09',983,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93258,'2024-05-09',1160,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93259,'2024-05-09',26,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-09 16:41:55','2024-05-09 16:41:55'),(93260,'2024-05-09',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93261,'2024-05-09',289,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93262,'2024-05-09',212,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93263,'2024-05-09',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93264,'2024-05-09',975,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93265,'2024-05-09',1031,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93266,'2024-05-09',862,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93267,'2024-05-09',886,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93268,'2024-05-09',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93269,'2024-05-09',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93270,'2024-05-09',936,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93271,'2024-05-09',1069,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93272,'2024-05-09',1004,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93273,'2024-05-09',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93274,'2024-05-09',1000,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-14 11:20:37'),(93275,'2024-05-09',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93276,'2024-05-09',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93277,'2024-05-09',979,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93278,'2024-05-09',376,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93279,'2024-05-09',1001,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93280,'2024-05-09',963,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93281,'2024-05-09',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93282,'2024-05-09',388,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93283,'2024-05-09',285,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93284,'2024-05-09',553,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93285,'2024-05-09',750,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-09 16:44:11','2024-05-09 16:44:11'),(93286,'2024-05-09',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93287,'2024-05-09',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93288,'2024-05-09',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93289,'2024-05-09',988,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93290,'2024-05-09',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93291,'2024-05-09',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93292,'2024-05-09',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93293,'2024-05-09',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93294,'2024-05-09',541,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93295,'2024-05-09',1177,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93296,'2024-05-09',574,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-24 18:21:05'),(93297,'2024-05-09',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93298,'2024-05-09',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93299,'2024-05-09',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93300,'2024-05-09',1030,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93301,'2024-05-09',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93302,'2024-05-09',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93303,'2024-05-09',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93304,'2024-05-09',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93305,'2024-05-09',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93306,'2024-05-09',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93307,'2024-05-09',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93308,'2024-05-09',869,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93309,'2024-05-09',593,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93310,'2024-05-09',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93311,'2024-05-09',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93312,'2024-05-09',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93313,'2024-05-09',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93314,'2024-05-09',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93315,'2024-05-09',12,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93316,'2024-05-09',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93317,'2024-05-09',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93318,'2024-05-09',1168,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93319,'2024-05-09',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93320,'2024-05-09',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93321,'2024-05-09',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93322,'2024-05-09',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 16:46:26','2024-05-09 16:46:26'),(93323,'2024-05-09',1099,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93324,'2024-05-09',848,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93325,'2024-05-09',819,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93326,'2024-05-09',1043,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93327,'2024-05-09',733,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93328,'2024-05-09',618,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93329,'2024-05-09',943,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93330,'2024-05-09',952,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93331,'2024-05-09',623,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93332,'2024-05-09',833,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93333,'2024-05-09',709,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93334,'2024-05-09',726,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93335,'2024-05-09',837,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93336,'2024-05-09',667,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93337,'2024-05-09',941,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93338,'2024-05-09',621,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93339,'2024-05-09',680,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93340,'2024-05-09',773,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93341,'2024-05-09',803,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93342,'2024-05-09',806,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93343,'2024-05-09',653,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93344,'2024-05-09',989,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93345,'2024-05-09',891,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93346,'2024-05-09',692,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93347,'2024-05-09',1286,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93348,'2024-05-09',693,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93349,'2024-05-09',915,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93350,'2024-05-09',838,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93351,'2024-05-09',811,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 16:47:54','2024-05-09 16:47:54'),(93352,'2024-05-09',266,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 16:52:07'),(93353,'2024-05-09',374,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 16:52:07'),(93354,'2024-05-09',282,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 17:04:51'),(93355,'2024-05-09',274,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 16:52:07'),(93356,'2024-05-09',175,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 16:52:07'),(93357,'2024-05-09',195,34,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 16:52:46'),(93358,'2024-05-09',223,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 16:52:07'),(93359,'2024-05-09',200,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 16:52:07'),(93360,'2024-05-09',251,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 16:52:07'),(93361,'2024-05-09',244,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 16:52:07'),(93362,'2024-05-09',184,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 16:52:07','2024-05-09 16:52:07'),(93363,'2024-05-09',408,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93364,'2024-05-09',921,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93365,'2024-05-09',482,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93366,'2024-05-09',1264,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93367,'2024-05-09',413,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93368,'2024-05-09',312,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93369,'2024-05-09',55,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93370,'2024-05-09',466,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93371,'2024-05-09',500,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93372,'2024-05-09',993,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93373,'2024-05-09',531,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93374,'2024-05-09',535,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93375,'2024-05-09',968,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93376,'2024-05-09',646,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93377,'2024-05-09',1014,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93378,'2024-05-09',1173,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93379,'2024-05-09',556,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93380,'2024-05-09',286,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93381,'2024-05-09',462,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93382,'2024-05-09',334,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93383,'2024-05-09',371,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93384,'2024-05-09',567,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93385,'2024-05-09',380,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93386,'2024-05-09',414,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93387,'2024-05-09',597,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93388,'2024-05-09',571,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93389,'2024-05-09',373,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93390,'2024-05-09',1282,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93391,'2024-05-09',1170,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93392,'2024-05-09',390,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93393,'2024-05-09',1254,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93394,'2024-05-09',382,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93395,'2024-05-09',961,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93396,'2024-05-09',1044,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-09 16:57:08','2024-05-09 16:57:08'),(93397,'2024-05-09',549,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93398,'2024-05-09',389,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93399,'2024-05-09',335,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93400,'2024-05-09',1272,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93401,'2024-05-09',563,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93402,'2024-05-09',965,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93403,'2024-05-09',780,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93404,'2024-05-09',310,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93405,'2024-05-09',78,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93406,'2024-05-09',1171,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93407,'2024-05-09',1233,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93408,'2024-05-09',472,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93409,'2024-05-09',791,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93410,'2024-05-09',448,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93411,'2024-05-09',1256,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93412,'2024-05-09',1080,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:03','2024-05-09 16:58:03'),(93413,'2024-05-09',311,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93414,'2024-05-09',1022,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93415,'2024-05-09',878,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93416,'2024-05-09',359,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93417,'2024-05-09',1255,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93418,'2024-05-09',545,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93419,'2024-05-09',532,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93420,'2024-05-09',372,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93421,'2024-05-09',986,21,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93422,'2024-05-09',492,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93423,'2024-05-09',1207,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93424,'2024-05-09',604,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 16:58:04','2024-05-09 16:58:04'),(93425,'2024-05-09',219,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93426,'2024-05-09',1176,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93427,'2024-05-09',399,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93428,'2024-05-09',249,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93429,'2024-05-09',946,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93430,'2024-05-09',1217,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93431,'2024-05-09',1123,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93432,'2024-05-09',996,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93433,'2024-05-09',202,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93434,'2024-05-09',105,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93435,'2024-05-09',226,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 17:21:41','2024-05-09 17:21:41'),(93436,'2024-05-09',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93437,'2024-05-09',110,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93438,'2024-05-09',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93439,'2024-05-09',250,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93440,'2024-05-09',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93441,'2024-05-09',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93442,'2024-05-09',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93443,'2024-05-09',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93444,'2024-05-09',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93445,'2024-05-09',1194,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93446,'2024-05-09',94,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93447,'2024-05-09',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93448,'2024-05-09',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93449,'2024-05-09',875,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93450,'2024-05-09',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93451,'2024-05-09',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93452,'2024-05-09',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93453,'2024-05-09',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93454,'2024-05-09',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93455,'2024-05-09',210,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93456,'2024-05-09',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93457,'2024-05-09',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93458,'2024-05-09',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93459,'2024-05-09',124,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93460,'2024-05-09',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93461,'2024-05-09',233,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93462,'2024-05-09',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93463,'2024-05-09',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-09 17:29:52','2024-05-09 17:29:52'),(93464,'2024-05-09',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93465,'2024-05-09',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93466,'2024-05-09',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93467,'2024-05-09',1093,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93468,'2024-05-09',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93469,'2024-05-09',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93470,'2024-05-09',992,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93471,'2024-05-09',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93472,'2024-05-09',1140,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:59:23'),(93473,'2024-05-09',1039,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93474,'2024-05-09',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93475,'2024-05-09',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93476,'2024-05-09',476,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93477,'2024-05-09',1128,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93478,'2024-05-09',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93479,'2024-05-09',790,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93480,'2024-05-09',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93481,'2024-05-09',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93482,'2024-05-09',106,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93483,'2024-05-09',1107,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93484,'2024-05-09',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93485,'2024-05-09',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93486,'2024-05-09',1114,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:59:23'),(93487,'2024-05-09',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:59:23'),(93488,'2024-05-09',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93489,'2024-05-09',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93490,'2024-05-09',1049,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-09 17:35:00','2024-05-09 17:35:00'),(93491,'2024-05-09',151,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93492,'2024-05-09',140,12,20,' María Auxiliadora López Salas',4,2,'Cita',1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93493,'2024-05-09',215,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:38:41'),(93494,'2024-05-09',54,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93495,'2024-05-09',31,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93496,'2024-05-09',969,12,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93497,'2024-05-09',1206,12,20,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93498,'2024-05-09',36,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:38:41'),(93499,'2024-05-09',64,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93500,'2024-05-09',239,12,20,' María Auxiliadora López Salas',4,2,'Entrenamiento',1,0,'2024-05-09 17:36:03','2024-05-09 17:38:41'),(93501,'2024-05-09',40,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93502,'2024-05-09',10,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93503,'2024-05-09',58,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93504,'2024-05-09',1012,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:38:41'),(93505,'2024-05-09',841,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93506,'2024-05-09',35,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93507,'2024-05-09',1160,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:36:03'),(93508,'2024-05-09',26,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-09 17:36:03','2024-05-09 17:38:41'),(93509,'2024-05-09',28,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93510,'2024-05-09',205,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93511,'2024-05-09',61,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93512,'2024-05-09',262,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93513,'2024-05-09',69,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93514,'2024-05-09',1125,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93515,'2024-05-09',1167,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93516,'2024-05-09',1028,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93517,'2024-05-09',23,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93518,'2024-05-09',221,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93519,'2024-05-09',269,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93520,'2024-05-09',22,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93521,'2024-05-09',148,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93522,'2024-05-09',135,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93523,'2024-05-09',1279,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93524,'2024-05-09',47,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93525,'2024-05-09',46,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93526,'2024-05-09',67,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93527,'2024-05-09',164,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93528,'2024-05-09',1142,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93529,'2024-05-09',543,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93530,'2024-05-09',104,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93531,'2024-05-09',596,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93532,'2024-05-09',92,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93533,'2024-05-09',225,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93534,'2024-05-09',271,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93535,'2024-05-09',156,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93536,'2024-05-09',1181,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93537,'2024-05-09',742,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93538,'2024-05-09',99,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93539,'2024-05-09',42,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93540,'2024-05-09',885,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93541,'2024-05-09',930,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93542,'2024-05-09',1231,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93543,'2024-05-09',1287,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-09 17:36:09','2024-05-09 17:36:09'),(93544,'2024-05-09',163,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93545,'2024-05-09',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93546,'2024-05-09',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93547,'2024-05-09',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93548,'2024-05-09',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93549,'2024-05-09',1050,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93550,'2024-05-09',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93551,'2024-05-09',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93552,'2024-05-09',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93553,'2024-05-09',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93554,'2024-05-09',181,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93555,'2024-05-09',70,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93556,'2024-05-09',934,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93557,'2024-05-09',1133,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93558,'2024-05-09',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93559,'2024-05-09',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93560,'2024-05-09',983,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-09 17:36:14','2024-05-09 17:36:14'),(93561,'2024-05-09',444,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93562,'2024-05-09',405,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93563,'2024-05-09',935,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93564,'2024-05-09',1179,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93565,'2024-05-09',325,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93566,'2024-05-09',336,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93567,'2024-05-09',341,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93568,'2024-05-09',1006,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93569,'2024-05-09',547,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93570,'2024-05-09',453,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93571,'2024-05-09',299,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93572,'2024-05-09',429,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93573,'2024-05-09',1200,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93574,'2024-05-09',583,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93575,'2024-05-09',771,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93576,'2024-05-09',477,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93577,'2024-05-09',1032,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93578,'2024-05-09',430,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93579,'2024-05-09',320,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93580,'2024-05-09',1016,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93581,'2024-05-09',911,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93582,'2024-05-09',987,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93583,'2024-05-09',557,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93584,'2024-05-09',598,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93585,'2024-05-09',314,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93586,'2024-05-09',450,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93587,'2024-05-09',440,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93588,'2024-05-09',521,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93589,'2024-05-09',523,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93590,'2024-05-09',568,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93591,'2024-05-09',1213,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93592,'2024-05-09',1225,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93593,'2024-05-09',308,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93594,'2024-05-09',439,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93595,'2024-05-09',441,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-09 17:37:10','2024-05-09 17:37:10'),(93596,'2024-05-09',1086,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 17:37:59','2024-05-09 17:37:59'),(93597,'2024-05-09',1132,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 17:37:59','2024-05-09 17:37:59'),(93598,'2024-05-09',1273,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 17:37:59','2024-05-09 17:37:59'),(93599,'2024-05-09',1100,47,9,' Emilce González Blanco',4,1,NULL,1,0,'2024-05-09 17:37:59','2024-05-23 17:57:17'),(93600,'2024-05-09',1155,47,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 17:37:59','2024-05-09 17:37:59'),(93601,'2024-05-09',1071,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 17:37:59','2024-05-09 17:37:59'),(93602,'2024-05-09',1159,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 17:37:59','2024-05-09 17:37:59'),(93603,'2024-05-09',1056,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 17:37:59','2024-05-09 17:37:59'),(93604,'2024-05-09',1078,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 17:37:59','2024-05-09 17:37:59'),(93605,'2024-05-09',1198,47,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 17:37:59','2024-05-09 17:37:59'),(93606,'2024-05-09',991,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93607,'2024-05-09',56,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93608,'2024-05-09',189,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93609,'2024-05-09',1136,13,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93610,'2024-05-09',187,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93611,'2024-05-09',161,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93612,'2024-05-09',126,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93613,'2024-05-09',97,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93614,'2024-05-09',706,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93615,'2024-05-09',232,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93616,'2024-05-09',57,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93617,'2024-05-09',217,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93618,'2024-05-09',1210,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93619,'2024-05-09',358,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93620,'2024-05-09',51,13,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93621,'2024-05-09',93,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93622,'2024-05-09',146,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93623,'2024-05-09',1250,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93624,'2024-05-09',867,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93625,'2024-05-09',701,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93626,'2024-05-09',209,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93627,'2024-05-09',370,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93628,'2024-05-09',38,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93629,'2024-05-09',180,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93630,'2024-05-09',157,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93631,'2024-05-09',115,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93632,'2024-05-09',873,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93633,'2024-05-09',76,13,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93634,'2024-05-09',186,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93635,'2024-05-09',256,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-09 17:39:49','2024-05-09 17:39:49'),(93636,'2024-05-09',642,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93637,'2024-05-09',640,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93638,'2024-05-09',634,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93639,'2024-05-09',394,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93640,'2024-05-09',846,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93641,'2024-05-09',1082,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93642,'2024-05-09',829,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93643,'2024-05-09',746,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93644,'2024-05-09',1311,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93645,'2024-05-09',802,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93646,'2024-05-09',679,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93647,'2024-05-09',898,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93648,'2024-05-09',1129,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93649,'2024-05-09',861,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93650,'2024-05-09',1063,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93651,'2024-05-09',852,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93652,'2024-05-09',762,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93653,'2024-05-09',747,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93654,'2024-05-09',774,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93655,'2024-05-09',959,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93656,'2024-05-09',916,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93657,'2024-05-09',682,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93658,'2024-05-09',826,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93659,'2024-05-09',1227,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93660,'2024-05-09',894,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93661,'2024-05-09',710,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93662,'2024-05-09',784,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93663,'2024-05-09',717,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93664,'2024-05-09',63,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93665,'2024-05-09',627,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-09 17:40:29','2024-05-09 17:40:29'),(93666,'2024-05-09',1053,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93667,'2024-05-09',339,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93668,'2024-05-09',438,30,10,' Juan Gabriel Picado González',4,2,'Enfermedad',1,0,'2024-05-09 17:44:21','2024-05-22 14:22:47'),(93669,'2024-05-09',350,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93670,'2024-05-09',1300,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93671,'2024-05-09',584,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93672,'2024-05-09',595,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93673,'2024-05-09',1291,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93674,'2024-05-09',346,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93675,'2024-05-09',970,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93676,'2024-05-09',411,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93677,'2024-05-09',1186,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93678,'2024-05-09',385,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93679,'2024-05-09',473,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93680,'2024-05-09',872,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93681,'2024-05-09',1301,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93682,'2024-05-09',447,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93683,'2024-05-09',456,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93684,'2024-05-09',369,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93685,'2024-05-09',512,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93686,'2024-05-09',321,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93687,'2024-05-09',558,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93688,'2024-05-09',566,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93689,'2024-05-09',445,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93690,'2024-05-09',925,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93691,'2024-05-09',1038,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93692,'2024-05-09',1019,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93693,'2024-05-09',387,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93694,'2024-05-09',1220,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93695,'2024-05-09',1201,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93696,'2024-05-09',417,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93697,'2024-05-09',522,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93698,'2024-05-09',1040,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-09 17:44:21','2024-05-09 17:44:21'),(93699,'2024-05-09',1268,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93700,'2024-05-09',1212,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93701,'2024-05-09',1197,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93702,'2024-05-09',1196,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93703,'2024-05-09',238,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93704,'2024-05-09',552,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93705,'2024-05-09',740,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93706,'2024-05-09',560,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93707,'2024-05-09',883,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93708,'2024-05-09',1295,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93709,'2024-05-09',506,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93710,'2024-05-09',294,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93711,'2024-05-09',296,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93712,'2024-05-09',509,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93713,'2024-05-09',402,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93714,'2024-05-09',561,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93715,'2024-05-09',304,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93716,'2024-05-09',984,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93717,'2024-05-09',337,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93718,'2024-05-09',281,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93719,'2024-05-09',329,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93720,'2024-05-09',328,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93721,'2024-05-09',577,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93722,'2024-05-09',587,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93723,'2024-05-09',303,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93724,'2024-05-09',1015,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93725,'2024-05-09',1034,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93726,'2024-05-09',1260,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93727,'2024-05-09',290,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93728,'2024-05-09',495,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93729,'2024-05-09',1027,7,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93730,'2024-05-09',1223,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93731,'2024-05-09',954,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93732,'2024-05-09',409,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-09 17:45:27','2024-05-09 17:45:27'),(93733,'2024-05-09',279,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93734,'2024-05-09',258,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93735,'2024-05-09',240,34,2,' Sergio Villalobos Cabezas',2,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93736,'2024-05-09',266,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93737,'2024-05-09',374,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93738,'2024-05-09',224,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93739,'2024-05-09',282,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93740,'2024-05-09',276,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93741,'2024-05-09',228,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93742,'2024-05-09',245,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93743,'2024-05-09',274,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93744,'2024-05-09',175,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93745,'2024-05-09',195,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93746,'2024-05-09',278,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93747,'2024-05-09',267,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93748,'2024-05-09',247,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93749,'2024-05-09',223,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93750,'2024-05-09',200,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93751,'2024-05-09',197,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93752,'2024-05-09',248,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93753,'2024-05-09',236,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93754,'2024-05-09',199,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93755,'2024-05-09',251,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93756,'2024-05-09',244,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93757,'2024-05-09',183,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93758,'2024-05-09',184,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93759,'2024-05-09',230,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93760,'2024-05-09',191,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-09 17:50:30','2024-05-09 17:50:30'),(93761,'2024-05-09',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93762,'2024-05-09',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93763,'2024-05-09',892,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93764,'2024-05-09',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93765,'2024-05-09',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93766,'2024-05-09',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93767,'2024-05-09',8,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93768,'2024-05-09',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93769,'2024-05-09',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93770,'2024-05-09',673,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93771,'2024-05-09',1239,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93772,'2024-05-09',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93773,'2024-05-09',357,23,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-22 17:03:58'),(93774,'2024-05-09',721,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93775,'2024-05-09',1127,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93776,'2024-05-09',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93777,'2024-05-09',403,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93778,'2024-05-09',1098,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93779,'2024-05-09',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93780,'2024-05-09',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93781,'2024-05-09',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93782,'2024-05-09',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93783,'2024-05-09',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93784,'2024-05-09',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93785,'2024-05-09',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93786,'2024-05-09',1144,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93787,'2024-05-09',1247,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93788,'2024-05-09',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93789,'2024-05-09',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93790,'2024-05-09',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-09 17:51:15','2024-05-09 17:51:15'),(93791,'2024-05-09',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93792,'2024-05-09',1195,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93793,'2024-05-09',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93794,'2024-05-09',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93795,'2024-05-09',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93796,'2024-05-09',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93797,'2024-05-09',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93798,'2024-05-09',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93799,'2024-05-09',974,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93800,'2024-05-09',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93801,'2024-05-09',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93802,'2024-05-09',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93803,'2024-05-09',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93804,'2024-05-09',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93805,'2024-05-09',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93806,'2024-05-09',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93807,'2024-05-09',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93808,'2024-05-09',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93809,'2024-05-09',1011,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93810,'2024-05-09',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93811,'2024-05-09',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93812,'2024-05-09',391,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93813,'2024-05-09',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93814,'2024-05-09',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93815,'2024-05-09',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93816,'2024-05-09',454,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93817,'2024-05-09',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93818,'2024-05-09',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93819,'2024-05-09',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93820,'2024-05-09',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93821,'2024-05-09',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-09 17:54:08','2024-05-09 17:54:08'),(93822,'2024-05-09',823,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93823,'2024-05-09',847,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93824,'2024-05-09',947,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93825,'2024-05-09',665,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93826,'2024-05-09',1101,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93827,'2024-05-09',638,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93828,'2024-05-09',676,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93829,'2024-05-09',628,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93830,'2024-05-09',804,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93831,'2024-05-09',814,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93832,'2024-05-09',755,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93833,'2024-05-09',842,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93834,'2024-05-09',1146,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93835,'2024-05-09',924,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93836,'2024-05-09',1163,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93837,'2024-05-09',895,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93838,'2024-05-09',637,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93839,'2024-05-09',850,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93840,'2024-05-09',756,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93841,'2024-05-09',828,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93842,'2024-05-09',696,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93843,'2024-05-09',677,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93844,'2024-05-09',724,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93845,'2024-05-09',761,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93846,'2024-05-09',950,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93847,'2024-05-09',659,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93848,'2024-05-09',896,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-09 17:56:35','2024-05-09 17:56:35'),(93849,'2024-05-09',302,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93850,'2024-05-09',881,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93851,'2024-05-09',366,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93852,'2024-05-09',489,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93853,'2024-05-09',1007,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93854,'2024-05-09',1154,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93855,'2024-05-09',1265,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93856,'2024-05-09',488,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93857,'2024-05-09',364,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93858,'2024-05-09',493,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93859,'2024-05-09',1005,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93860,'2024-05-09',778,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93861,'2024-05-09',1307,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93862,'2024-05-09',1305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93863,'2024-05-09',432,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93864,'2024-05-09',1298,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93865,'2024-05-09',586,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93866,'2024-05-09',305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93867,'2024-05-09',421,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93868,'2024-05-09',1241,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93869,'2024-05-09',1076,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93870,'2024-05-09',982,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93871,'2024-05-09',1081,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93872,'2024-05-09',601,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93873,'2024-05-09',985,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93874,'2024-05-09',352,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93875,'2024-05-09',1169,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93876,'2024-05-09',953,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-09 18:08:25','2024-05-09 18:08:25'),(93877,'2024-05-09',1304,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93878,'2024-05-09',741,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93879,'2024-05-09',932,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93880,'2024-05-09',705,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93881,'2024-05-09',660,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93882,'2024-05-09',832,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93883,'2024-05-09',669,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93884,'2024-05-09',1180,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93885,'2024-05-09',684,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93886,'2024-05-09',1111,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93887,'2024-05-09',751,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93888,'2024-05-09',643,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93889,'2024-05-09',817,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93890,'2024-05-09',864,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93891,'2024-05-09',648,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-09 18:10:10','2024-05-09 18:10:10'),(93896,'2024-05-09',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93897,'2024-05-09',389,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93898,'2024-05-09',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93899,'2024-05-09',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93900,'2024-05-09',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93901,'2024-05-09',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93902,'2024-05-09',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93903,'2024-05-09',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93904,'2024-05-09',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93905,'2024-05-09',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93906,'2024-05-09',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93907,'2024-05-09',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93908,'2024-05-09',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93909,'2024-05-09',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93910,'2024-05-09',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93911,'2024-05-09',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93912,'2024-05-09',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93913,'2024-05-09',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93914,'2024-05-09',878,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93915,'2024-05-09',359,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93916,'2024-05-09',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93917,'2024-05-09',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93918,'2024-05-09',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93919,'2024-05-09',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93920,'2024-05-09',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93921,'2024-05-09',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93922,'2024-05-09',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93923,'2024-05-09',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:21:47','2024-05-09 18:21:47'),(93924,'2024-05-09',20,38,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93925,'2024-05-09',39,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93926,'2024-05-09',49,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93927,'2024-05-09',288,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93928,'2024-05-09',720,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93929,'2024-05-09',48,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:35:57'),(93930,'2024-05-09',243,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93931,'2024-05-09',843,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93932,'2024-05-09',1003,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93933,'2024-05-09',261,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93934,'2024-05-09',79,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:35:57'),(93935,'2024-05-09',1275,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93936,'2024-05-09',1246,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93937,'2024-05-09',206,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93938,'2024-05-09',1158,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93939,'2024-05-09',125,38,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:37:28'),(93940,'2024-05-09',14,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93941,'2024-05-09',999,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93942,'2024-05-09',904,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93943,'2024-05-09',1226,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93944,'2024-05-09',179,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93945,'2024-05-09',170,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93946,'2024-05-09',9,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93947,'2024-05-09',18,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93948,'2024-05-09',89,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93949,'2024-05-09',253,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93950,'2024-05-09',1112,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93951,'2024-05-09',284,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93952,'2024-05-09',171,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93953,'2024-05-09',21,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93954,'2024-05-09',980,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93955,'2024-05-09',1017,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93956,'2024-05-09',1288,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:22:22'),(93957,'2024-05-09',62,38,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-09 18:22:22','2024-05-09 18:37:28'),(93958,'2024-05-09',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93959,'2024-05-09',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93960,'2024-05-09',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93961,'2024-05-09',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93962,'2024-05-09',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93963,'2024-05-09',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93964,'2024-05-09',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93965,'2024-05-09',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93966,'2024-05-09',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93967,'2024-05-09',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93968,'2024-05-09',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93969,'2024-05-09',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93970,'2024-05-09',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93971,'2024-05-09',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93972,'2024-05-09',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93973,'2024-05-09',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93974,'2024-05-09',592,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93975,'2024-05-09',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93976,'2024-05-09',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93977,'2024-05-09',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93978,'2024-05-09',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93979,'2024-05-09',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93980,'2024-05-09',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93981,'2024-05-09',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93982,'2024-05-09',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93983,'2024-05-09',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93984,'2024-05-09',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93985,'2024-05-09',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93986,'2024-05-09',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93987,'2024-05-09',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-09 18:28:04','2024-05-09 18:28:04'),(93988,'2024-05-09',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93989,'2024-05-09',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93990,'2024-05-09',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93991,'2024-05-09',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93992,'2024-05-09',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93993,'2024-05-09',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93994,'2024-05-09',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93995,'2024-05-09',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93996,'2024-05-09',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93997,'2024-05-09',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93998,'2024-05-09',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(93999,'2024-05-09',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94000,'2024-05-09',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94001,'2024-05-09',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94002,'2024-05-09',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94003,'2024-05-09',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94004,'2024-05-09',592,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94005,'2024-05-09',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94006,'2024-05-09',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94007,'2024-05-09',538,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94008,'2024-05-09',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94009,'2024-05-09',971,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94010,'2024-05-09',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94011,'2024-05-09',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94012,'2024-05-09',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94013,'2024-05-09',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94014,'2024-05-09',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94015,'2024-05-09',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94016,'2024-05-09',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94017,'2024-05-09',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-09 18:29:37','2024-05-09 18:29:37'),(94018,'2024-05-09',219,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94019,'2024-05-09',1176,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94020,'2024-05-09',399,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94021,'2024-05-09',119,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94022,'2024-05-09',16,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94023,'2024-05-09',1055,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94024,'2024-05-09',249,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94025,'2024-05-09',82,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94026,'2024-05-09',129,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94027,'2024-05-09',946,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94028,'2024-05-09',273,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-23 18:07:43'),(94029,'2024-05-09',1217,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94030,'2024-05-09',1123,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94031,'2024-05-09',257,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94032,'2024-05-09',73,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94033,'2024-05-09',190,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94034,'2024-05-09',996,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94035,'2024-05-09',130,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94036,'2024-05-09',202,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94037,'2024-05-09',105,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94038,'2024-05-09',226,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94039,'2024-05-09',1064,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-09 18:35:09','2024-05-09 18:35:09'),(94040,'2024-05-09',219,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94041,'2024-05-09',1176,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94042,'2024-05-09',399,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94043,'2024-05-09',119,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94044,'2024-05-09',16,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94045,'2024-05-09',1055,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94046,'2024-05-09',249,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94047,'2024-05-09',82,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94048,'2024-05-09',129,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94049,'2024-05-09',946,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94050,'2024-05-09',273,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94051,'2024-05-09',1217,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94052,'2024-05-09',1123,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94053,'2024-05-09',257,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94054,'2024-05-09',73,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94055,'2024-05-09',190,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94056,'2024-05-09',996,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94057,'2024-05-09',130,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94058,'2024-05-09',202,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94059,'2024-05-09',105,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94060,'2024-05-09',226,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94061,'2024-05-09',1064,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-09 22:19:00','2024-05-09 22:19:00'),(94062,'2024-05-09',1074,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94063,'2024-05-09',1126,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94064,'2024-05-09',263,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94065,'2024-05-09',234,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94066,'2024-05-09',977,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94067,'2024-05-09',1131,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94068,'2024-05-09',204,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94069,'2024-05-09',107,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94070,'2024-05-09',264,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94071,'2024-05-09',255,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94072,'2024-05-09',277,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94073,'2024-05-09',86,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94074,'2024-05-09',112,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94075,'2024-05-09',242,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94076,'2024-05-09',33,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94077,'2024-05-09',208,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94078,'2024-05-09',114,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94079,'2024-05-09',136,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94080,'2024-05-09',2,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94081,'2024-05-09',29,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94082,'2024-05-09',203,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94083,'2024-05-09',15,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94084,'2024-05-09',96,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94085,'2024-05-09',272,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94086,'2024-05-09',188,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94087,'2024-05-09',231,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94088,'2024-05-09',120,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94089,'2024-05-09',87,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94090,'2024-05-09',153,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94091,'2024-05-09',451,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94092,'2024-05-09',103,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94093,'2024-05-09',1046,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-09 22:52:43','2024-05-09 22:52:43'),(94094,'2024-05-09',991,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94095,'2024-05-09',56,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94096,'2024-05-09',189,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94097,'2024-05-09',1136,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94098,'2024-05-09',187,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94099,'2024-05-09',161,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94100,'2024-05-09',126,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94101,'2024-05-09',97,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94102,'2024-05-09',706,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94103,'2024-05-09',232,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94104,'2024-05-09',57,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94105,'2024-05-09',217,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94106,'2024-05-09',1210,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94107,'2024-05-09',358,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94108,'2024-05-09',51,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94109,'2024-05-09',93,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94110,'2024-05-09',146,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94111,'2024-05-09',1250,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94112,'2024-05-09',867,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94113,'2024-05-09',701,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94114,'2024-05-09',209,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94115,'2024-05-09',370,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94116,'2024-05-09',38,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94117,'2024-05-09',180,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94118,'2024-05-09',157,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94119,'2024-05-09',115,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94120,'2024-05-09',873,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94121,'2024-05-09',76,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 22:56:39','2024-05-09 22:56:39'),(94122,'2024-05-09',186,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:40','2024-05-09 22:56:40'),(94123,'2024-05-09',256,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 22:56:40','2024-05-09 22:56:40'),(94124,'2024-05-09',1224,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94125,'2024-05-09',619,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94126,'2024-05-09',782,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94127,'2024-05-09',697,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94128,'2024-05-09',734,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94129,'2024-05-09',729,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94130,'2024-05-09',655,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94131,'2024-05-09',608,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94132,'2024-05-09',707,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94133,'2024-05-09',775,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94134,'2024-05-09',722,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94135,'2024-05-09',716,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94136,'2024-05-09',955,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94137,'2024-05-09',871,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94138,'2024-05-09',914,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94139,'2024-05-09',661,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94140,'2024-05-09',664,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94141,'2024-05-09',835,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94142,'2024-05-09',964,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94143,'2024-05-09',922,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94144,'2024-05-09',844,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94145,'2024-05-09',912,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94146,'2024-05-09',1296,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94147,'2024-05-09',794,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94148,'2024-05-09',739,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94149,'2024-05-09',620,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94150,'2024-05-09',860,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94151,'2024-05-09',937,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94152,'2024-05-09',897,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94153,'2024-05-09',820,1,56,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94154,'2024-05-09',419,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-09 23:02:47','2024-05-09 23:02:47'),(94155,'2024-05-10',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:30:00'),(94156,'2024-05-10',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94157,'2024-05-10',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94158,'2024-05-10',250,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:30:00'),(94159,'2024-05-10',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94160,'2024-05-10',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94161,'2024-05-10',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94162,'2024-05-10',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94163,'2024-05-10',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94164,'2024-05-10',1194,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94165,'2024-05-10',94,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94166,'2024-05-10',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94167,'2024-05-10',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94168,'2024-05-10',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:30:00'),(94169,'2024-05-10',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94170,'2024-05-10',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94171,'2024-05-10',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94172,'2024-05-10',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94173,'2024-05-10',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:30:00'),(94174,'2024-05-10',210,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:30:00'),(94175,'2024-05-10',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94176,'2024-05-10',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94177,'2024-05-10',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:30:00'),(94178,'2024-05-10',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:30:00'),(94179,'2024-05-10',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94180,'2024-05-10',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:30:00'),(94181,'2024-05-10',117,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:30:00'),(94182,'2024-05-10',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 11:05:16','2024-05-10 11:05:16'),(94183,'2024-05-10',708,14,54,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94184,'2024-05-10',1302,14,54,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94185,'2024-05-10',1262,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94186,'2024-05-10',728,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94187,'2024-05-10',615,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94188,'2024-05-10',1087,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94189,'2024-05-10',727,14,54,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94190,'2024-05-10',622,14,54,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94191,'2024-05-10',687,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94192,'2024-05-10',831,14,54,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94193,'2024-05-10',960,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94194,'2024-05-10',718,14,54,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94195,'2024-05-10',903,14,54,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94196,'2024-05-10',845,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 11:09:25','2024-05-10 11:09:25'),(94197,'2024-05-10',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94198,'2024-05-10',881,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 12:08:41'),(94199,'2024-05-10',366,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94200,'2024-05-10',1283,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94201,'2024-05-10',489,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94202,'2024-05-10',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94203,'2024-05-10',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94204,'2024-05-10',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94205,'2024-05-10',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94206,'2024-05-10',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94207,'2024-05-10',493,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-15 12:21:20'),(94208,'2024-05-10',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94209,'2024-05-10',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94210,'2024-05-10',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94211,'2024-05-10',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94212,'2024-05-10',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94213,'2024-05-10',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94214,'2024-05-10',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94215,'2024-05-10',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94216,'2024-05-10',421,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 12:08:41'),(94217,'2024-05-10',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94218,'2024-05-10',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 12:08:41'),(94219,'2024-05-10',982,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94220,'2024-05-10',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 12:08:41'),(94221,'2024-05-10',601,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94222,'2024-05-10',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 12:08:41'),(94223,'2024-05-10',985,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-21 13:06:10'),(94224,'2024-05-10',352,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94225,'2024-05-10',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94226,'2024-05-10',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 11:13:43','2024-05-10 11:13:43'),(94227,'2024-05-10',823,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94228,'2024-05-10',847,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94229,'2024-05-10',947,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94230,'2024-05-10',665,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94231,'2024-05-10',1101,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94232,'2024-05-10',638,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94233,'2024-05-10',676,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94234,'2024-05-10',628,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94235,'2024-05-10',804,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94236,'2024-05-10',814,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94237,'2024-05-10',755,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94238,'2024-05-10',842,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94239,'2024-05-10',924,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94240,'2024-05-10',1163,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94241,'2024-05-10',895,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94242,'2024-05-10',637,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94243,'2024-05-10',850,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94244,'2024-05-10',756,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94245,'2024-05-10',828,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94246,'2024-05-10',696,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94247,'2024-05-10',677,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94248,'2024-05-10',724,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94249,'2024-05-10',761,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94250,'2024-05-10',950,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94251,'2024-05-10',659,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:11'),(94252,'2024-05-10',896,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 11:14:11','2024-05-10 11:14:43'),(94253,'2024-05-10',991,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94254,'2024-05-10',56,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:21:20'),(94255,'2024-05-10',189,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94256,'2024-05-10',1136,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94257,'2024-05-10',187,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94258,'2024-05-10',161,13,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-24 11:27:07'),(94259,'2024-05-10',126,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94260,'2024-05-10',97,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94261,'2024-05-10',706,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94262,'2024-05-10',232,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:38:57'),(94263,'2024-05-10',57,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94264,'2024-05-10',217,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94265,'2024-05-10',1210,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94266,'2024-05-10',358,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94267,'2024-05-10',51,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94268,'2024-05-10',93,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94269,'2024-05-10',146,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94270,'2024-05-10',1250,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94271,'2024-05-10',867,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94272,'2024-05-10',701,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94273,'2024-05-10',209,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94274,'2024-05-10',370,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94275,'2024-05-10',38,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94276,'2024-05-10',180,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94277,'2024-05-10',157,13,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94278,'2024-05-10',115,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94279,'2024-05-10',873,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94280,'2024-05-10',76,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94281,'2024-05-10',186,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94282,'2024-05-10',256,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-10 11:14:37','2024-05-10 11:14:37'),(94283,'2024-05-10',20,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94284,'2024-05-10',39,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94285,'2024-05-10',49,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94286,'2024-05-10',288,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94287,'2024-05-10',720,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94288,'2024-05-10',48,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94289,'2024-05-10',243,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94290,'2024-05-10',843,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94291,'2024-05-10',1003,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94292,'2024-05-10',261,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94293,'2024-05-10',79,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94294,'2024-05-10',1275,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94295,'2024-05-10',1246,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94296,'2024-05-10',206,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94297,'2024-05-10',1158,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94298,'2024-05-10',125,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94299,'2024-05-10',14,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94300,'2024-05-10',999,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94301,'2024-05-10',904,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94302,'2024-05-10',1226,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94303,'2024-05-10',179,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94304,'2024-05-10',170,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94305,'2024-05-10',9,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94306,'2024-05-10',18,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94307,'2024-05-10',89,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94308,'2024-05-10',253,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:30','2024-05-10 11:19:30'),(94309,'2024-05-10',1112,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:31','2024-05-10 11:19:31'),(94310,'2024-05-10',284,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-10 11:19:31','2024-05-10 11:19:31'),(94311,'2024-05-10',171,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:31','2024-05-10 11:19:31'),(94312,'2024-05-10',21,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:31','2024-05-10 11:19:31'),(94313,'2024-05-10',980,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:31','2024-05-10 11:19:31'),(94314,'2024-05-10',1017,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-10 11:19:31','2024-05-10 11:19:31'),(94315,'2024-05-10',1288,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:31','2024-05-10 11:19:31'),(94316,'2024-05-10',62,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-10 11:19:31','2024-05-10 11:19:31'),(94317,'2024-05-10',219,11,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:25:35'),(94318,'2024-05-10',1176,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:25:35'),(94319,'2024-05-10',119,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:44:59'),(94320,'2024-05-10',1055,11,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:25:35'),(94321,'2024-05-10',249,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:25:35'),(94322,'2024-05-10',946,11,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:25:35'),(94323,'2024-05-10',273,11,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:25:35'),(94324,'2024-05-10',1217,11,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:25:35'),(94325,'2024-05-10',996,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:44:59'),(94326,'2024-05-10',130,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:44:59'),(94327,'2024-05-10',105,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:25:35'),(94328,'2024-05-10',226,11,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:25:35'),(94329,'2024-05-10',1064,11,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:25:35','2024-05-10 11:25:35'),(94330,'2024-05-10',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94331,'2024-05-10',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94332,'2024-05-10',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94333,'2024-05-10',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94334,'2024-05-10',569,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94335,'2024-05-10',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94336,'2024-05-10',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94337,'2024-05-10',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94338,'2024-05-10',343,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94339,'2024-05-10',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94340,'2024-05-10',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94341,'2024-05-10',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94342,'2024-05-10',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94343,'2024-05-10',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94344,'2024-05-10',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94345,'2024-05-10',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94346,'2024-05-10',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94347,'2024-05-10',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94348,'2024-05-10',1306,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94349,'2024-05-10',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94350,'2024-05-10',1042,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94351,'2024-05-10',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94352,'2024-05-10',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94353,'2024-05-10',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94354,'2024-05-10',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94355,'2024-05-10',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94356,'2024-05-10',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94357,'2024-05-10',1122,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94358,'2024-05-10',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-10 11:30:33','2024-05-10 11:30:33'),(94359,'2024-05-10',606,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94360,'2024-05-10',1230,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94361,'2024-05-10',1029,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94362,'2024-05-10',1152,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94363,'2024-05-10',1309,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94364,'2024-05-10',128,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94365,'2024-05-10',1045,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94366,'2024-05-10',168,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94367,'2024-05-10',736,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94368,'2024-05-10',1310,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94369,'2024-05-10',162,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94370,'2024-05-10',1294,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94371,'2024-05-10',1048,37,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 11:31:00','2024-05-10 11:31:00'),(94372,'2024-05-10',400,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94373,'2024-05-10',297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94374,'2024-05-10',582,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94375,'2024-05-10',1103,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94376,'2024-05-10',353,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94377,'2024-05-10',1070,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94378,'2024-05-10',434,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94379,'2024-05-10',342,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94380,'2024-05-10',1242,6,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94381,'2024-05-10',19,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94382,'2024-05-10',1008,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94383,'2024-05-10',1037,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94384,'2024-05-10',460,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94385,'2024-05-10',868,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94386,'2024-05-10',517,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94387,'2024-05-10',534,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94388,'2024-05-10',592,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94389,'2024-05-10',295,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94390,'2024-05-10',854,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94391,'2024-05-10',538,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94392,'2024-05-10',1047,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94393,'2024-05-10',971,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94394,'2024-05-10',580,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94395,'2024-05-10',578,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94396,'2024-05-10',1297,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94397,'2024-05-10',1182,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94398,'2024-05-10',573,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94399,'2024-05-10',1221,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94400,'2024-05-10',851,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94401,'2024-05-10',433,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 11:35:31','2024-05-10 11:35:31'),(94402,'2024-05-10',738,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94403,'2024-05-10',737,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94404,'2024-05-10',812,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94405,'2024-05-10',617,17,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-15 17:54:23'),(94406,'2024-05-10',769,17,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94407,'2024-05-10',807,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94408,'2024-05-10',893,17,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-15 17:36:28'),(94409,'2024-05-10',672,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94410,'2024-05-10',1020,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94411,'2024-05-10',1036,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94412,'2024-05-10',1303,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94413,'2024-05-10',639,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94414,'2024-05-10',836,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94415,'2024-05-10',671,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94416,'2024-05-10',632,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94417,'2024-05-10',681,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94418,'2024-05-10',658,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94419,'2024-05-10',713,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94420,'2024-05-10',940,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94421,'2024-05-10',1065,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94422,'2024-05-10',657,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94423,'2024-05-10',824,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:51:46'),(94424,'2024-05-10',939,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94425,'2024-05-10',927,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94426,'2024-05-10',818,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94427,'2024-05-10',855,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94428,'2024-05-10',760,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94429,'2024-05-10',758,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94430,'2024-05-10',700,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 11:36:49','2024-05-10 11:36:49'),(94431,'2024-05-10',1304,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94432,'2024-05-10',779,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94433,'2024-05-10',764,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94434,'2024-05-10',741,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94435,'2024-05-10',932,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94436,'2024-05-10',705,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94437,'2024-05-10',1090,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94438,'2024-05-10',900,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94439,'2024-05-10',825,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94440,'2024-05-10',882,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94441,'2024-05-10',660,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94442,'2024-05-10',786,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94443,'2024-05-10',832,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94444,'2024-05-10',669,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94445,'2024-05-10',1180,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94446,'2024-05-10',990,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94447,'2024-05-10',684,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94448,'2024-05-10',767,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94449,'2024-05-10',1111,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94450,'2024-05-10',926,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94451,'2024-05-10',704,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94452,'2024-05-10',751,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94453,'2024-05-10',643,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94454,'2024-05-10',817,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94455,'2024-05-10',1095,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94456,'2024-05-10',864,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94457,'2024-05-10',648,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94458,'2024-05-10',685,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 11:39:28','2024-05-10 11:39:28'),(94459,'2024-05-10',80,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94460,'2024-05-10',165,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94461,'2024-05-10',123,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94462,'2024-05-10',229,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94463,'2024-05-10',144,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94464,'2024-05-10',102,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94465,'2024-05-10',138,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94466,'2024-05-10',150,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94467,'2024-05-10',216,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94468,'2024-05-10',198,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94469,'2024-05-10',118,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94470,'2024-05-10',166,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94471,'2024-05-10',98,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94472,'2024-05-10',75,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94473,'2024-05-10',185,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94474,'2024-05-10',254,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94475,'2024-05-10',149,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94476,'2024-05-10',177,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94477,'2024-05-10',158,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94478,'2024-05-10',88,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94479,'2024-05-10',268,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94480,'2024-05-10',222,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94481,'2024-05-10',95,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94482,'2024-05-10',147,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:38','2024-05-10 11:41:38'),(94483,'2024-05-10',227,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:39','2024-05-10 11:41:39'),(94484,'2024-05-10',213,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 11:41:39','2024-05-10 11:41:39'),(94485,'2024-05-10',194,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 11:41:39','2024-05-10 11:41:39'),(94486,'2024-05-10',1268,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-10 11:42:37','2024-05-10 11:42:37'),(94487,'2024-05-10',1212,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-10 11:42:37','2024-05-10 11:42:37'),(94488,'2024-05-10',1197,7,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-10 11:42:37','2024-05-10 11:42:37'),(94489,'2024-05-10',1196,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94490,'2024-05-10',238,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94491,'2024-05-10',552,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94492,'2024-05-10',740,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94493,'2024-05-10',560,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94494,'2024-05-10',883,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94495,'2024-05-10',1295,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94496,'2024-05-10',506,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94497,'2024-05-10',294,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94498,'2024-05-10',296,7,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94499,'2024-05-10',509,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94500,'2024-05-10',402,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94501,'2024-05-10',561,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94502,'2024-05-10',304,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94503,'2024-05-10',984,7,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94504,'2024-05-10',337,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94505,'2024-05-10',281,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94506,'2024-05-10',329,7,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94507,'2024-05-10',328,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94508,'2024-05-10',577,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94509,'2024-05-10',587,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94510,'2024-05-10',303,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94511,'2024-05-10',1015,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94512,'2024-05-10',1034,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94513,'2024-05-10',1260,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94514,'2024-05-10',290,7,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94515,'2024-05-10',495,7,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94516,'2024-05-10',1027,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94517,'2024-05-10',1223,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94518,'2024-05-10',954,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94519,'2024-05-10',409,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-10 11:42:38','2024-05-10 11:42:38'),(94520,'2024-05-10',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94521,'2024-05-10',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94522,'2024-05-10',438,30,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-15 11:44:20'),(94523,'2024-05-10',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94524,'2024-05-10',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94525,'2024-05-10',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94526,'2024-05-10',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94527,'2024-05-10',1291,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94528,'2024-05-10',346,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94529,'2024-05-10',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94530,'2024-05-10',411,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94531,'2024-05-10',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94532,'2024-05-10',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94533,'2024-05-10',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94534,'2024-05-10',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94535,'2024-05-10',1301,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94536,'2024-05-10',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94537,'2024-05-10',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94538,'2024-05-10',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94539,'2024-05-10',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94540,'2024-05-10',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94541,'2024-05-10',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94542,'2024-05-10',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94543,'2024-05-10',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94544,'2024-05-10',925,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94545,'2024-05-10',1038,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94546,'2024-05-10',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94547,'2024-05-10',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94548,'2024-05-10',1220,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94549,'2024-05-10',1201,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94550,'2024-05-10',417,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94551,'2024-05-10',522,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94552,'2024-05-10',1040,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 11:44:52','2024-05-10 11:44:52'),(94553,'2024-05-10',1212,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94554,'2024-05-10',552,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94555,'2024-05-10',740,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94556,'2024-05-10',560,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94557,'2024-05-10',506,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94558,'2024-05-10',509,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94559,'2024-05-10',561,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94560,'2024-05-10',304,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94561,'2024-05-10',984,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94562,'2024-05-10',337,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94563,'2024-05-10',587,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94564,'2024-05-10',303,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94565,'2024-05-10',1260,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94566,'2024-05-10',1027,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94567,'2024-05-10',409,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 11:47:43','2024-05-10 11:47:43'),(94568,'2024-05-10',549,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94569,'2024-05-10',389,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94570,'2024-05-10',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94571,'2024-05-10',1272,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94572,'2024-05-10',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94573,'2024-05-10',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94574,'2024-05-10',780,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94575,'2024-05-10',310,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94576,'2024-05-10',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94577,'2024-05-10',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94578,'2024-05-10',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94579,'2024-05-10',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94580,'2024-05-10',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94581,'2024-05-10',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94582,'2024-05-10',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94583,'2024-05-10',1080,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94584,'2024-05-10',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94585,'2024-05-10',1022,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94586,'2024-05-10',878,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94587,'2024-05-10',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94588,'2024-05-10',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94589,'2024-05-10',545,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94590,'2024-05-10',532,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94591,'2024-05-10',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94592,'2024-05-10',986,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94593,'2024-05-10',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94594,'2024-05-10',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94595,'2024-05-10',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 11:49:53','2024-05-10 11:49:53'),(94596,'2024-05-10',279,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94597,'2024-05-10',258,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94598,'2024-05-10',240,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94599,'2024-05-10',266,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94600,'2024-05-10',374,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94601,'2024-05-10',224,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94602,'2024-05-10',282,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94603,'2024-05-10',276,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94604,'2024-05-10',228,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94605,'2024-05-10',245,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94606,'2024-05-10',274,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94607,'2024-05-10',175,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94608,'2024-05-10',195,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94609,'2024-05-10',278,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94610,'2024-05-10',267,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94611,'2024-05-10',247,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94612,'2024-05-10',223,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94613,'2024-05-10',200,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94614,'2024-05-10',197,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94615,'2024-05-10',248,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94616,'2024-05-10',236,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94617,'2024-05-10',199,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94618,'2024-05-10',251,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94619,'2024-05-10',244,34,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94620,'2024-05-10',183,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94621,'2024-05-10',184,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94622,'2024-05-10',230,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94623,'2024-05-10',191,34,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 11:52:22','2024-05-10 11:52:22'),(94624,'2024-05-10',1224,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94625,'2024-05-10',619,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94626,'2024-05-10',782,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94627,'2024-05-10',697,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94628,'2024-05-10',734,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94629,'2024-05-10',729,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94630,'2024-05-10',655,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94631,'2024-05-10',608,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94632,'2024-05-10',707,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94633,'2024-05-10',775,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94634,'2024-05-10',722,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94635,'2024-05-10',716,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94636,'2024-05-10',955,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94637,'2024-05-10',871,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94638,'2024-05-10',914,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 12:03:02'),(94639,'2024-05-10',661,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94640,'2024-05-10',664,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94641,'2024-05-10',835,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94642,'2024-05-10',964,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94643,'2024-05-10',922,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94644,'2024-05-10',844,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94645,'2024-05-10',912,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94646,'2024-05-10',1296,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94647,'2024-05-10',794,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94648,'2024-05-10',739,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94649,'2024-05-10',620,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94650,'2024-05-10',860,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94651,'2024-05-10',937,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94652,'2024-05-10',897,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94653,'2024-05-10',820,1,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94654,'2024-05-10',419,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 11:58:53','2024-05-10 11:58:53'),(94655,'2024-05-10',80,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94656,'2024-05-10',165,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94657,'2024-05-10',123,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94658,'2024-05-10',229,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94659,'2024-05-10',144,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94660,'2024-05-10',102,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94661,'2024-05-10',138,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94662,'2024-05-10',150,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94663,'2024-05-10',216,33,3,' Marlín Jiménez Rivera',4,1,'Just',1,0,'2024-05-10 12:05:53','2024-05-16 11:11:57'),(94664,'2024-05-10',198,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94665,'2024-05-10',118,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94666,'2024-05-10',166,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94667,'2024-05-10',98,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94668,'2024-05-10',75,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94669,'2024-05-10',185,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94670,'2024-05-10',254,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94671,'2024-05-10',149,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94672,'2024-05-10',177,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94673,'2024-05-10',158,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94674,'2024-05-10',88,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94675,'2024-05-10',268,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94676,'2024-05-10',222,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94677,'2024-05-10',95,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94678,'2024-05-10',147,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94679,'2024-05-10',227,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94680,'2024-05-10',213,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94681,'2024-05-10',194,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:05:53','2024-05-10 12:05:53'),(94682,'2024-05-10',1222,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94683,'2024-05-10',978,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94684,'2024-05-10',892,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94685,'2024-05-10',554,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94686,'2024-05-10',322,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94687,'2024-05-10',1189,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94688,'2024-05-10',8,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94689,'2024-05-10',471,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94690,'2024-05-10',929,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94691,'2024-05-10',673,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94692,'2024-05-10',1239,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94693,'2024-05-10',306,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94694,'2024-05-10',357,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94695,'2024-05-10',721,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94696,'2024-05-10',1127,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94697,'2024-05-10',551,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94698,'2024-05-10',403,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94699,'2024-05-10',599,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94700,'2024-05-10',436,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94701,'2024-05-10',347,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94702,'2024-05-10',60,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94703,'2024-05-10',330,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94704,'2024-05-10',1010,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94705,'2024-05-10',576,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94706,'2024-05-10',1144,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94707,'2024-05-10',1247,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94708,'2024-05-10',1187,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94709,'2024-05-10',504,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94710,'2024-05-10',355,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-10 12:22:33','2024-05-10 12:22:33'),(94711,'2024-05-10',991,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94712,'2024-05-10',56,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94713,'2024-05-10',189,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94714,'2024-05-10',1136,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94715,'2024-05-10',187,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94716,'2024-05-10',161,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-24 12:24:38'),(94717,'2024-05-10',126,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94718,'2024-05-10',97,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94719,'2024-05-10',706,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94720,'2024-05-10',232,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94721,'2024-05-10',57,13,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94722,'2024-05-10',217,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94723,'2024-05-10',1210,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94724,'2024-05-10',358,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94725,'2024-05-10',51,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94726,'2024-05-10',93,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94727,'2024-05-10',146,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94728,'2024-05-10',1250,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94729,'2024-05-10',867,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94730,'2024-05-10',701,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94731,'2024-05-10',209,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94732,'2024-05-10',370,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94733,'2024-05-10',38,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94734,'2024-05-10',180,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94735,'2024-05-10',157,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94736,'2024-05-10',115,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94737,'2024-05-10',873,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94738,'2024-05-10',76,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94739,'2024-05-10',186,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94740,'2024-05-10',256,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-10 12:23:22','2024-05-10 12:23:22'),(94741,'2024-05-10',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94742,'2024-05-10',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94743,'2024-05-10',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94744,'2024-05-10',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94745,'2024-05-10',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94746,'2024-05-10',1055,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94747,'2024-05-10',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94748,'2024-05-10',82,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94749,'2024-05-10',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94750,'2024-05-10',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94751,'2024-05-10',273,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94752,'2024-05-10',1217,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94753,'2024-05-10',1123,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94754,'2024-05-10',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94755,'2024-05-10',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94756,'2024-05-10',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94757,'2024-05-10',996,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94758,'2024-05-10',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94759,'2024-05-10',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94760,'2024-05-10',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94761,'2024-05-10',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94762,'2024-05-10',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-10 12:42:04','2024-05-10 12:42:04'),(94763,'2024-05-10',279,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94764,'2024-05-10',258,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94765,'2024-05-10',240,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94766,'2024-05-10',266,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94767,'2024-05-10',374,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94768,'2024-05-10',224,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94769,'2024-05-10',282,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94770,'2024-05-10',276,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94771,'2024-05-10',228,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94772,'2024-05-10',245,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94773,'2024-05-10',888,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94774,'2024-05-10',274,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94775,'2024-05-10',175,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94776,'2024-05-10',195,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94777,'2024-05-10',278,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94778,'2024-05-10',267,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94779,'2024-05-10',247,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94780,'2024-05-10',223,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94781,'2024-05-10',200,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94782,'2024-05-10',197,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94783,'2024-05-10',248,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94784,'2024-05-10',236,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94785,'2024-05-10',199,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94786,'2024-05-10',251,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94787,'2024-05-10',244,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94788,'2024-05-10',183,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94789,'2024-05-10',184,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94790,'2024-05-10',230,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94791,'2024-05-10',191,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 12:45:40','2024-05-10 12:45:40'),(94792,'2024-05-10',732,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94793,'2024-05-10',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94794,'2024-05-10',822,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94795,'2024-05-10',913,3,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94796,'2024-05-10',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94797,'2024-05-10',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94798,'2024-05-10',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94799,'2024-05-10',949,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94800,'2024-05-10',715,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94801,'2024-05-10',948,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94802,'2024-05-10',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94803,'2024-05-10',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94804,'2024-05-10',662,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94805,'2024-05-10',777,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94806,'2024-05-10',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94807,'2024-05-10',711,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94808,'2024-05-10',630,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94809,'2024-05-10',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94810,'2024-05-10',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94811,'2024-05-10',754,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94812,'2024-05-10',889,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94813,'2024-05-10',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94814,'2024-05-10',859,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94815,'2024-05-10',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94816,'2024-05-10',536,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94817,'2024-05-10',629,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94818,'2024-05-10',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94819,'2024-05-10',633,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-10 12:48:05','2024-05-10 12:48:05'),(94820,'2024-05-10',28,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94821,'2024-05-10',205,40,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94822,'2024-05-10',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94823,'2024-05-10',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94824,'2024-05-10',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94825,'2024-05-10',1125,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94826,'2024-05-10',1167,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94827,'2024-05-10',1028,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94828,'2024-05-10',23,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94829,'2024-05-10',221,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94830,'2024-05-10',269,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94831,'2024-05-10',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94832,'2024-05-10',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94833,'2024-05-10',135,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94834,'2024-05-10',1279,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94835,'2024-05-10',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94836,'2024-05-10',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94837,'2024-05-10',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94838,'2024-05-10',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94839,'2024-05-10',1142,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94840,'2024-05-10',543,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94841,'2024-05-10',104,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94842,'2024-05-10',596,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94843,'2024-05-10',92,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94844,'2024-05-10',225,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94845,'2024-05-10',271,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94846,'2024-05-10',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94847,'2024-05-10',1181,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94848,'2024-05-10',742,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94849,'2024-05-10',99,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94850,'2024-05-10',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94851,'2024-05-10',885,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94852,'2024-05-10',930,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94853,'2024-05-10',1231,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94854,'2024-05-10',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-10 12:48:29','2024-05-10 12:48:29'),(94855,'2024-05-10',719,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94856,'2024-05-10',890,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94857,'2024-05-10',830,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94858,'2024-05-10',695,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94859,'2024-05-10',787,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94860,'2024-05-10',71,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94861,'2024-05-10',72,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94862,'2024-05-10',809,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94863,'2024-05-10',928,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94864,'2024-05-10',703,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94865,'2024-05-10',745,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94866,'2024-05-10',967,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94867,'2024-05-10',874,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94868,'2024-05-10',636,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94869,'2024-05-10',626,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94870,'2024-05-10',1285,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94871,'2024-05-10',901,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94872,'2024-05-10',813,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94873,'2024-05-10',690,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94874,'2024-05-10',1293,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94875,'2024-05-10',770,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94876,'2024-05-10',678,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94877,'2024-05-10',1089,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94878,'2024-05-10',799,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94879,'2024-05-10',816,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94880,'2024-05-10',647,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94881,'2024-05-10',650,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94882,'2024-05-10',744,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94883,'2024-05-10',902,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94884,'2024-05-10',910,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94885,'2024-05-10',951,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-10 12:49:33','2024-05-10 15:07:43'),(94886,'2024-05-10',738,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94887,'2024-05-10',737,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94888,'2024-05-10',812,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94889,'2024-05-10',617,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94890,'2024-05-10',769,17,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94891,'2024-05-10',807,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94892,'2024-05-10',893,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94893,'2024-05-10',672,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94894,'2024-05-10',1020,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94895,'2024-05-10',1036,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94896,'2024-05-10',1303,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94897,'2024-05-10',639,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94898,'2024-05-10',836,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94899,'2024-05-10',671,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94900,'2024-05-10',632,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94901,'2024-05-10',681,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94902,'2024-05-10',658,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94903,'2024-05-10',713,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94904,'2024-05-10',940,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94905,'2024-05-10',1065,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94906,'2024-05-10',657,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94907,'2024-05-10',824,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94908,'2024-05-10',939,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94909,'2024-05-10',927,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94910,'2024-05-10',818,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94911,'2024-05-10',855,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94912,'2024-05-10',760,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94913,'2024-05-10',758,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94914,'2024-05-10',700,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 12:50:56','2024-05-10 12:50:56'),(94915,'2024-05-10',400,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:49','2024-05-10 12:52:49'),(94916,'2024-05-10',297,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:49','2024-05-10 12:52:49'),(94917,'2024-05-10',582,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:49','2024-05-10 12:52:49'),(94918,'2024-05-10',1103,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:49','2024-05-10 12:52:49'),(94919,'2024-05-10',353,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 12:52:49','2024-05-10 12:52:49'),(94920,'2024-05-10',1070,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 12:52:49','2024-05-10 12:52:49'),(94921,'2024-05-10',434,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 12:52:49','2024-05-10 12:52:49'),(94922,'2024-05-10',342,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:49','2024-05-10 12:52:49'),(94923,'2024-05-10',1242,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 12:52:49','2024-05-10 12:52:49'),(94924,'2024-05-10',19,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94925,'2024-05-10',1008,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94926,'2024-05-10',1037,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94927,'2024-05-10',460,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94928,'2024-05-10',868,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94929,'2024-05-10',517,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94930,'2024-05-10',534,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94931,'2024-05-10',592,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94932,'2024-05-10',295,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94933,'2024-05-10',854,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94934,'2024-05-10',538,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94935,'2024-05-10',1047,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94936,'2024-05-10',971,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94937,'2024-05-10',580,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94938,'2024-05-10',578,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94939,'2024-05-10',1297,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94940,'2024-05-10',1182,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94941,'2024-05-10',573,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94942,'2024-05-10',1221,6,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94943,'2024-05-10',851,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94944,'2024-05-10',433,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 12:52:50','2024-05-10 12:52:50'),(94945,'2024-05-10',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94946,'2024-05-10',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94947,'2024-05-10',1249,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94948,'2024-05-10',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94949,'2024-05-10',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94950,'2024-05-10',1149,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94951,'2024-05-10',594,26,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-24 13:59:44'),(94952,'2024-05-10',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94953,'2024-05-10',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94954,'2024-05-10',1235,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94955,'2024-05-10',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94956,'2024-05-10',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94957,'2024-05-10',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94958,'2024-05-10',1284,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94959,'2024-05-10',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94960,'2024-05-10',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94961,'2024-05-10',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94962,'2024-05-10',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94963,'2024-05-10',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94964,'2024-05-10',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94965,'2024-05-10',449,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94966,'2024-05-10',1113,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94967,'2024-05-10',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94968,'2024-05-10',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94969,'2024-05-10',519,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94970,'2024-05-10',412,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94971,'2024-05-10',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94972,'2024-05-10',1308,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94973,'2024-05-10',1120,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94974,'2024-05-10',452,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94975,'2024-05-10',1116,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-10 12:52:59','2024-05-10 12:52:59'),(94976,'2024-05-10',317,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94977,'2024-05-10',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94978,'2024-05-10',966,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94979,'2024-05-10',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94980,'2024-05-10',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94981,'2024-05-10',783,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94982,'2024-05-10',834,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94983,'2024-05-10',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94984,'2024-05-10',280,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94985,'2024-05-10',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94986,'2024-05-10',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94987,'2024-05-10',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94988,'2024-05-10',423,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94989,'2024-05-10',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94990,'2024-05-10',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94991,'2024-05-10',997,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94992,'2024-05-10',1192,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94993,'2024-05-10',866,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94994,'2024-05-10',1229,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94995,'2024-05-10',789,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94996,'2024-05-10',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94997,'2024-05-10',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94998,'2024-05-10',1253,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(94999,'2024-05-10',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(95000,'2024-05-10',365,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(95001,'2024-05-10',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(95002,'2024-05-10',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 12:54:29','2024-05-10 12:54:29'),(95003,'2024-05-10',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95004,'2024-05-10',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95005,'2024-05-10',935,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95006,'2024-05-10',1179,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95007,'2024-05-10',325,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95008,'2024-05-10',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95009,'2024-05-10',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95010,'2024-05-10',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95011,'2024-05-10',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95012,'2024-05-10',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95013,'2024-05-10',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95014,'2024-05-10',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95015,'2024-05-10',1200,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95016,'2024-05-10',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95017,'2024-05-10',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95018,'2024-05-10',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95019,'2024-05-10',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95020,'2024-05-10',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:45','2024-05-10 12:56:45'),(95021,'2024-05-10',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95022,'2024-05-10',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95023,'2024-05-10',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95024,'2024-05-10',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95025,'2024-05-10',557,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95026,'2024-05-10',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95027,'2024-05-10',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95028,'2024-05-10',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95029,'2024-05-10',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95030,'2024-05-10',521,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-14 16:40:20'),(95031,'2024-05-10',523,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95032,'2024-05-10',568,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95033,'2024-05-10',1213,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95034,'2024-05-10',1225,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95035,'2024-05-10',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95036,'2024-05-10',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95037,'2024-05-10',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 12:56:46','2024-05-10 12:56:46'),(95038,'2024-05-10',991,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95039,'2024-05-10',56,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95040,'2024-05-10',189,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95041,'2024-05-10',1136,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95042,'2024-05-10',187,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95043,'2024-05-10',161,13,12,' Danilo González Camacho',4,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-24 11:27:17'),(95044,'2024-05-10',126,13,12,' Danilo González Camacho',3,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95045,'2024-05-10',97,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95046,'2024-05-10',706,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95047,'2024-05-10',232,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95048,'2024-05-10',57,13,12,' Danilo González Camacho',4,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95049,'2024-05-10',217,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95050,'2024-05-10',1210,13,12,' Danilo González Camacho',4,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95051,'2024-05-10',358,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95052,'2024-05-10',51,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95053,'2024-05-10',93,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95054,'2024-05-10',146,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95055,'2024-05-10',1250,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95056,'2024-05-10',867,13,12,' Danilo González Camacho',3,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95057,'2024-05-10',701,13,12,' Danilo González Camacho',3,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95058,'2024-05-10',209,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95059,'2024-05-10',370,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95060,'2024-05-10',38,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95061,'2024-05-10',180,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95062,'2024-05-10',157,13,12,' Danilo González Camacho',3,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95063,'2024-05-10',115,13,12,' Danilo González Camacho',3,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95064,'2024-05-10',873,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95065,'2024-05-10',76,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95066,'2024-05-10',186,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95067,'2024-05-10',256,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-10 13:01:15','2024-05-10 13:01:15'),(95068,'2024-05-10',732,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95069,'2024-05-10',827,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95070,'2024-05-10',822,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95071,'2024-05-10',949,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95072,'2024-05-10',948,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95073,'2024-05-10',777,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95074,'2024-05-10',938,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95075,'2024-05-10',889,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95076,'2024-05-10',644,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95077,'2024-05-10',859,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95078,'2024-05-10',801,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95079,'2024-05-10',536,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-10 13:16:05','2024-05-10 13:16:05'),(95080,'2024-05-10',1074,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95081,'2024-05-10',1126,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95082,'2024-05-10',263,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95083,'2024-05-10',234,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95084,'2024-05-10',977,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95085,'2024-05-10',1131,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95086,'2024-05-10',204,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95087,'2024-05-10',107,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95088,'2024-05-10',264,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95089,'2024-05-10',255,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95090,'2024-05-10',277,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95091,'2024-05-10',86,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95092,'2024-05-10',112,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95093,'2024-05-10',242,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95094,'2024-05-10',33,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95095,'2024-05-10',208,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95096,'2024-05-10',114,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95097,'2024-05-10',136,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95098,'2024-05-10',2,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95099,'2024-05-10',29,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95100,'2024-05-10',203,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95101,'2024-05-10',15,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95102,'2024-05-10',96,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95103,'2024-05-10',272,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95104,'2024-05-10',188,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95105,'2024-05-10',231,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95106,'2024-05-10',120,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95107,'2024-05-10',87,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95108,'2024-05-10',153,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95109,'2024-05-10',451,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95110,'2024-05-10',103,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95111,'2024-05-10',1046,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-10 13:16:09','2024-05-10 13:16:09'),(95112,'2024-05-10',798,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95113,'2024-05-10',708,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95114,'2024-05-10',1302,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95115,'2024-05-10',688,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95116,'2024-05-10',631,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95117,'2024-05-10',714,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95118,'2024-05-10',702,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95119,'2024-05-10',675,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95120,'2024-05-10',1262,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95121,'2024-05-10',699,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95122,'2024-05-10',614,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95123,'2024-05-10',728,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95124,'2024-05-10',611,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95125,'2024-05-10',615,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95126,'2024-05-10',1087,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95127,'2024-05-10',727,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95128,'2024-05-10',622,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95129,'2024-05-10',863,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95130,'2024-05-10',687,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95131,'2024-05-10',624,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95132,'2024-05-10',694,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95133,'2024-05-10',831,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95134,'2024-05-10',712,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95135,'2024-05-10',962,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95136,'2024-05-10',909,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95137,'2024-05-10',960,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95138,'2024-05-10',683,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95139,'2024-05-10',698,14,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95140,'2024-05-10',718,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95141,'2024-05-10',903,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95142,'2024-05-10',845,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 13:17:17','2024-05-10 13:17:17'),(95143,'2024-05-10',1222,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:29','2024-05-10 13:17:29'),(95144,'2024-05-10',978,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:29','2024-05-10 13:17:29'),(95145,'2024-05-10',892,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:29','2024-05-10 13:17:29'),(95146,'2024-05-10',554,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:29','2024-05-10 13:17:29'),(95147,'2024-05-10',322,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:29','2024-05-10 13:17:29'),(95148,'2024-05-10',1189,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:29','2024-05-10 13:17:29'),(95149,'2024-05-10',8,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-10 13:17:29','2024-05-10 13:17:29'),(95150,'2024-05-10',471,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:29','2024-05-10 13:17:29'),(95151,'2024-05-10',929,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:29','2024-05-10 13:17:29'),(95152,'2024-05-10',673,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95153,'2024-05-10',1239,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95154,'2024-05-10',306,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95155,'2024-05-10',357,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95156,'2024-05-10',721,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95157,'2024-05-10',1127,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95158,'2024-05-10',551,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95159,'2024-05-10',403,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95160,'2024-05-10',599,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95161,'2024-05-10',436,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95162,'2024-05-10',347,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95163,'2024-05-10',60,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95164,'2024-05-10',330,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95165,'2024-05-10',1010,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95166,'2024-05-10',576,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95167,'2024-05-10',1144,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95168,'2024-05-10',1247,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95169,'2024-05-10',1187,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95170,'2024-05-10',504,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95171,'2024-05-10',355,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-10 13:17:30','2024-05-10 13:17:30'),(95172,'2024-05-10',919,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95173,'2024-05-10',795,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95174,'2024-05-10',743,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95175,'2024-05-10',942,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95176,'2024-05-10',944,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95177,'2024-05-10',899,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95178,'2024-05-10',651,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95179,'2024-05-10',652,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95180,'2024-05-10',768,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95181,'2024-05-10',1079,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95182,'2024-05-10',797,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95183,'2024-05-10',1278,4,54,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95184,'2024-05-10',808,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95185,'2024-05-10',645,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95186,'2024-05-10',884,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95187,'2024-05-10',759,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-10 13:20:42','2024-05-10 13:20:42'),(95188,'2024-05-10',378,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95189,'2024-05-10',377,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95190,'2024-05-10',461,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95191,'2024-05-10',404,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95192,'2024-05-10',395,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95193,'2024-05-10',589,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95194,'2024-05-10',1228,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95195,'2024-05-10',548,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95196,'2024-05-10',559,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95197,'2024-05-10',326,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95198,'2024-05-10',483,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95199,'2024-05-10',525,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95200,'2024-05-10',1292,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95201,'2024-05-10',518,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95202,'2024-05-10',1191,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95203,'2024-05-10',1018,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95204,'2024-05-10',973,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95205,'2024-05-10',428,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95206,'2024-05-10',1216,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95207,'2024-05-10',367,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95208,'2024-05-10',540,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95209,'2024-05-10',995,31,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-15 12:08:34'),(95210,'2024-05-10',668,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95211,'2024-05-10',625,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95212,'2024-05-10',332,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95213,'2024-05-10',474,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95214,'2024-05-10',363,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95215,'2024-05-10',1026,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95216,'2024-05-10',562,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95217,'2024-05-10',435,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95218,'2024-05-10',491,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95219,'2024-05-10',958,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95220,'2024-05-10',422,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-10 13:33:05','2024-05-10 13:33:05'),(95221,'2024-05-10',20,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95222,'2024-05-10',39,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95223,'2024-05-10',49,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95224,'2024-05-10',288,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95225,'2024-05-10',720,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95226,'2024-05-10',48,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95227,'2024-05-10',243,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95228,'2024-05-10',843,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95229,'2024-05-10',1003,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95230,'2024-05-10',261,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95231,'2024-05-10',79,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95232,'2024-05-10',1275,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95233,'2024-05-10',1246,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95234,'2024-05-10',206,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95235,'2024-05-10',1158,38,3,' Ricardo Gutiérrez Marín',2,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95236,'2024-05-10',125,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95237,'2024-05-10',14,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95238,'2024-05-10',999,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95239,'2024-05-10',904,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95240,'2024-05-10',1226,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95241,'2024-05-10',179,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95242,'2024-05-10',170,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95243,'2024-05-10',9,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95244,'2024-05-10',18,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95245,'2024-05-10',89,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95246,'2024-05-10',253,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95247,'2024-05-10',1112,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95248,'2024-05-10',284,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95249,'2024-05-10',171,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95250,'2024-05-10',21,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95251,'2024-05-10',998,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95252,'2024-05-10',980,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95253,'2024-05-10',1017,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95254,'2024-05-10',1288,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95255,'2024-05-10',62,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-10 13:36:59','2024-05-10 13:36:59'),(95256,'2024-05-10',80,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95257,'2024-05-10',165,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95258,'2024-05-10',123,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95259,'2024-05-10',229,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95260,'2024-05-10',144,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95261,'2024-05-10',102,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95262,'2024-05-10',138,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95263,'2024-05-10',150,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95264,'2024-05-10',216,33,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95265,'2024-05-10',198,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95266,'2024-05-10',118,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95267,'2024-05-10',166,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95268,'2024-05-10',98,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95269,'2024-05-10',75,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95270,'2024-05-10',185,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95271,'2024-05-10',254,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95272,'2024-05-10',149,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95273,'2024-05-10',177,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95274,'2024-05-10',158,33,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95275,'2024-05-10',88,33,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95276,'2024-05-10',268,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95277,'2024-05-10',222,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95278,'2024-05-10',95,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95279,'2024-05-10',147,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95280,'2024-05-10',227,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95281,'2024-05-10',213,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95282,'2024-05-10',194,33,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 13:52:03','2024-05-10 13:52:03'),(95283,'2024-05-10',606,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95284,'2024-05-10',1230,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95285,'2024-05-10',1029,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95286,'2024-05-10',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95287,'2024-05-10',1152,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95288,'2024-05-10',1309,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95289,'2024-05-10',1143,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95290,'2024-05-10',1205,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95291,'2024-05-10',128,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95292,'2024-05-10',1045,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95293,'2024-05-10',168,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95294,'2024-05-10',1124,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95295,'2024-05-10',1161,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95296,'2024-05-10',1310,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95297,'2024-05-10',162,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95298,'2024-05-10',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95299,'2024-05-10',1048,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 13:59:19','2024-05-10 13:59:19'),(95300,'2024-05-10',735,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95301,'2024-05-10',1290,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95302,'2024-05-10',529,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95303,'2024-05-10',988,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95304,'2024-05-10',994,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95305,'2024-05-10',318,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95306,'2024-05-10',301,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95307,'2024-05-10',550,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95308,'2024-05-10',541,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95309,'2024-05-10',1177,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95310,'2024-05-10',574,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95311,'2024-05-10',333,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95312,'2024-05-10',976,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95313,'2024-05-10',50,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95314,'2024-05-10',1030,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95315,'2024-05-10',315,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95316,'2024-05-10',479,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95317,'2024-05-10',309,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95318,'2024-05-10',324,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95319,'2024-05-10',1162,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95320,'2024-05-10',887,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95321,'2024-05-10',307,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95322,'2024-05-10',869,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:10:13'),(95323,'2024-05-10',593,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95324,'2024-05-10',13,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95325,'2024-05-10',291,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95326,'2024-05-10',537,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95327,'2024-05-10',319,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95328,'2024-05-10',478,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95329,'2024-05-10',12,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95330,'2024-05-10',516,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95331,'2024-05-10',1166,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95332,'2024-05-10',1168,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:10:13'),(95333,'2024-05-10',17,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:10:13'),(95334,'2024-05-10',581,8,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95335,'2024-05-10',437,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95336,'2024-05-10',393,8,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-10 14:04:40','2024-05-10 14:04:40'),(95337,'2024-05-10',1304,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95338,'2024-05-10',779,19,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95339,'2024-05-10',764,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95340,'2024-05-10',741,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95341,'2024-05-10',932,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95342,'2024-05-10',705,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95343,'2024-05-10',900,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95344,'2024-05-10',825,19,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95345,'2024-05-10',882,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:08:15'),(95346,'2024-05-10',660,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95347,'2024-05-10',786,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95348,'2024-05-10',832,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95349,'2024-05-10',669,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95350,'2024-05-10',1180,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95351,'2024-05-10',990,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95352,'2024-05-10',684,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:08:15'),(95353,'2024-05-10',767,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95354,'2024-05-10',1111,19,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95355,'2024-05-10',926,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95356,'2024-05-10',704,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95357,'2024-05-10',751,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95358,'2024-05-10',643,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95359,'2024-05-10',817,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95360,'2024-05-10',1095,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95361,'2024-05-10',864,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95362,'2024-05-10',648,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95363,'2024-05-10',685,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-10 14:06:52','2024-05-10 14:06:52'),(95364,'2024-05-10',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95365,'2024-05-10',827,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95366,'2024-05-10',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95367,'2024-05-10',913,3,4,' Marlín Jiménez Rivera',4,2,'Entrenando',1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95368,'2024-05-10',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95369,'2024-05-10',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95370,'2024-05-10',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95371,'2024-05-10',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95372,'2024-05-10',715,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95373,'2024-05-10',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95374,'2024-05-10',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95375,'2024-05-10',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95376,'2024-05-10',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95377,'2024-05-10',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95378,'2024-05-10',777,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:26','2024-05-10 14:09:26'),(95379,'2024-05-10',670,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95380,'2024-05-10',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95381,'2024-05-10',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95382,'2024-05-10',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95383,'2024-05-10',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95384,'2024-05-10',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95385,'2024-05-10',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95386,'2024-05-10',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95387,'2024-05-10',859,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95388,'2024-05-10',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95389,'2024-05-10',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95390,'2024-05-10',629,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95391,'2024-05-10',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95392,'2024-05-10',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-10 14:09:27','2024-05-10 14:09:27'),(95393,'2024-05-10',143,9,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95394,'2024-05-10',110,9,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95395,'2024-05-10',260,9,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95396,'2024-05-10',109,9,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95397,'2024-05-10',7,9,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95398,'2024-05-10',116,9,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95399,'2024-05-10',875,9,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95400,'2024-05-10',101,9,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95401,'2024-05-10',44,9,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95402,'2024-05-10',210,9,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95403,'2024-05-10',59,9,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95404,'2024-05-10',85,9,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95405,'2024-05-10',142,9,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95406,'2024-05-10',139,9,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95407,'2024-05-10',117,9,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-10 14:10:56','2024-05-10 14:10:56'),(95408,'2024-05-10',302,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95409,'2024-05-10',881,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95410,'2024-05-10',366,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95411,'2024-05-10',489,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95412,'2024-05-10',1007,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95413,'2024-05-10',1154,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95414,'2024-05-10',1265,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95415,'2024-05-10',488,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95416,'2024-05-10',364,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95417,'2024-05-10',493,20,16,' Héctor Villalobos Cascante',4,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-24 13:15:59'),(95418,'2024-05-10',1005,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95419,'2024-05-10',778,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95420,'2024-05-10',1307,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95421,'2024-05-10',1305,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95422,'2024-05-10',432,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95423,'2024-05-10',1298,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95424,'2024-05-10',586,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95425,'2024-05-10',305,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95426,'2024-05-10',421,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95427,'2024-05-10',1241,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95428,'2024-05-10',1076,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95429,'2024-05-10',982,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95430,'2024-05-10',1081,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95431,'2024-05-10',601,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95432,'2024-05-10',1232,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95433,'2024-05-10',985,20,16,' Héctor Villalobos Cascante',4,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-24 13:15:59'),(95434,'2024-05-10',352,20,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95435,'2024-05-10',1169,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95436,'2024-05-10',953,20,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-10 14:11:06','2024-05-10 14:11:06'),(95437,'2024-05-10',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95438,'2024-05-10',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95439,'2024-05-10',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95440,'2024-05-10',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95441,'2024-05-10',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95442,'2024-05-10',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95443,'2024-05-10',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95444,'2024-05-10',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95445,'2024-05-10',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95446,'2024-05-10',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95447,'2024-05-10',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95448,'2024-05-10',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95449,'2024-05-10',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95450,'2024-05-10',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95451,'2024-05-10',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95452,'2024-05-10',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95453,'2024-05-10',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95454,'2024-05-10',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95455,'2024-05-10',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95456,'2024-05-10',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95457,'2024-05-10',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95458,'2024-05-10',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95459,'2024-05-10',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95460,'2024-05-10',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95461,'2024-05-10',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95462,'2024-05-10',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95463,'2024-05-10',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95464,'2024-05-10',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95465,'2024-05-10',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95466,'2024-05-10',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95467,'2024-05-10',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95468,'2024-05-10',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95469,'2024-05-10',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-10 14:11:28','2024-05-10 14:11:28'),(95470,'2024-05-10',426,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 19:20:14'),(95471,'2024-05-10',384,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95472,'2024-05-10',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95473,'2024-05-10',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95474,'2024-05-10',368,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95475,'2024-05-10',252,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95476,'2024-05-10',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95477,'2024-05-10',464,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 19:20:14'),(95478,'2024-05-10',505,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 19:20:14'),(95479,'2024-05-10',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95480,'2024-05-10',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95481,'2024-05-10',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95482,'2024-05-10',292,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 19:20:14'),(95483,'2024-05-10',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 19:20:14'),(95484,'2024-05-10',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95485,'2024-05-10',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95486,'2024-05-10',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95487,'2024-05-10',383,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95488,'2024-05-10',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95489,'2024-05-10',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95490,'2024-05-10',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95491,'2024-05-10',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95492,'2024-05-10',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95493,'2024-05-10',465,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 19:20:14'),(95494,'2024-05-10',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95495,'2024-05-10',508,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 19:20:14'),(95496,'2024-05-10',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95497,'2024-05-10',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95498,'2024-05-10',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95499,'2024-05-10',533,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 14:13:11'),(95500,'2024-05-10',486,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-10 14:13:11','2024-05-10 19:20:14'),(95501,'2024-05-10',275,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95502,'2024-05-10',289,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95503,'2024-05-10',212,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95504,'2024-05-10',923,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95505,'2024-05-10',975,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95506,'2024-05-10',1031,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95507,'2024-05-10',862,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95508,'2024-05-10',886,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95509,'2024-05-10',499,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95510,'2024-05-10',1276,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95511,'2024-05-10',936,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95512,'2024-05-10',1069,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95513,'2024-05-10',1004,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95514,'2024-05-10',1002,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95515,'2024-05-10',1000,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95516,'2024-05-10',1025,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95517,'2024-05-10',602,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95518,'2024-05-10',979,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95519,'2024-05-10',376,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95520,'2024-05-10',1001,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95521,'2024-05-10',963,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95522,'2024-05-10',748,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95523,'2024-05-10',388,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95524,'2024-05-10',285,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95525,'2024-05-10',553,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95526,'2024-05-10',750,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-10 14:16:03','2024-05-10 14:16:03'),(95527,'2024-05-10',28,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95528,'2024-05-10',205,40,12,' JASON ALBAN ULATE BENAVIDES',4,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 15:13:54'),(95529,'2024-05-10',61,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95530,'2024-05-10',262,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95531,'2024-05-10',69,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95532,'2024-05-10',1125,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95533,'2024-05-10',1167,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95534,'2024-05-10',1028,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95535,'2024-05-10',23,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95536,'2024-05-10',221,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95537,'2024-05-10',269,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95538,'2024-05-10',22,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95539,'2024-05-10',148,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95540,'2024-05-10',135,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95541,'2024-05-10',1279,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95542,'2024-05-10',47,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95543,'2024-05-10',46,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95544,'2024-05-10',67,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95545,'2024-05-10',164,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95546,'2024-05-10',1142,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95547,'2024-05-10',543,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95548,'2024-05-10',104,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95549,'2024-05-10',596,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95550,'2024-05-10',92,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95551,'2024-05-10',225,40,12,' JASON ALBAN ULATE BENAVIDES',4,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 15:13:54'),(95552,'2024-05-10',271,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95553,'2024-05-10',156,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95554,'2024-05-10',1181,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95555,'2024-05-10',742,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95556,'2024-05-10',99,40,12,' JASON ALBAN ULATE BENAVIDES',4,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 15:13:54'),(95557,'2024-05-10',42,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95558,'2024-05-10',885,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95559,'2024-05-10',930,40,12,' JASON ALBAN ULATE BENAVIDES',1,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95560,'2024-05-10',1231,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95561,'2024-05-10',1287,40,12,' JASON ALBAN ULATE BENAVIDES',5,3,NULL,1,0,'2024-05-10 14:19:30','2024-05-10 14:19:30'),(95562,'2024-05-10',1268,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95563,'2024-05-10',1212,7,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-14 12:22:41'),(95564,'2024-05-10',1197,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95565,'2024-05-10',1196,7,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:25:50'),(95566,'2024-05-10',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95567,'2024-05-10',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95568,'2024-05-10',740,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95569,'2024-05-10',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95570,'2024-05-10',883,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95571,'2024-05-10',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95572,'2024-05-10',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95573,'2024-05-10',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95574,'2024-05-10',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95575,'2024-05-10',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95576,'2024-05-10',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95577,'2024-05-10',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95578,'2024-05-10',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95579,'2024-05-10',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95580,'2024-05-10',337,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95581,'2024-05-10',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95582,'2024-05-10',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95583,'2024-05-10',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95584,'2024-05-10',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95585,'2024-05-10',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95586,'2024-05-10',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95587,'2024-05-10',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:24:19'),(95588,'2024-05-10',1034,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95589,'2024-05-10',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95590,'2024-05-10',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95591,'2024-05-10',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95592,'2024-05-10',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95593,'2024-05-10',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95594,'2024-05-10',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95595,'2024-05-10',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-10 14:23:30','2024-05-10 14:23:30'),(95596,'2024-05-10',549,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95597,'2024-05-10',389,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95598,'2024-05-10',335,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95599,'2024-05-10',1272,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95600,'2024-05-10',563,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95601,'2024-05-10',965,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95602,'2024-05-10',780,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95603,'2024-05-10',310,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95604,'2024-05-10',78,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95605,'2024-05-10',1171,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95606,'2024-05-10',1233,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95607,'2024-05-10',472,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95608,'2024-05-10',791,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95609,'2024-05-10',448,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95610,'2024-05-10',1256,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95611,'2024-05-10',1080,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95612,'2024-05-10',311,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95613,'2024-05-10',1022,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95614,'2024-05-10',878,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95615,'2024-05-10',359,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95616,'2024-05-10',1255,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95617,'2024-05-10',545,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95618,'2024-05-10',532,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95619,'2024-05-10',372,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95620,'2024-05-10',986,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95621,'2024-05-10',492,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95622,'2024-05-10',1207,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95623,'2024-05-10',604,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-10 14:24:41','2024-05-10 14:24:41'),(95624,'2024-05-10',56,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95625,'2024-05-10',189,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95626,'2024-05-10',97,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95627,'2024-05-10',232,13,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95628,'2024-05-10',57,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95629,'2024-05-10',1210,13,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95630,'2024-05-10',358,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95631,'2024-05-10',51,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95632,'2024-05-10',1250,13,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95633,'2024-05-10',867,13,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95634,'2024-05-10',701,13,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95635,'2024-05-10',209,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95636,'2024-05-10',180,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95637,'2024-05-10',115,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95638,'2024-05-10',873,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95639,'2024-05-10',76,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95640,'2024-05-10',256,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-10 14:27:07','2024-05-10 14:27:07'),(95641,'2024-05-10',20,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95642,'2024-05-10',39,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95643,'2024-05-10',49,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95644,'2024-05-10',288,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95645,'2024-05-10',720,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95646,'2024-05-10',48,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95647,'2024-05-10',243,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95648,'2024-05-10',843,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95649,'2024-05-10',1003,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95650,'2024-05-10',261,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95651,'2024-05-10',79,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95652,'2024-05-10',1275,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95653,'2024-05-10',1246,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95654,'2024-05-10',206,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95655,'2024-05-10',1158,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95656,'2024-05-10',125,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95657,'2024-05-10',14,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95658,'2024-05-10',999,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95659,'2024-05-10',904,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95660,'2024-05-10',1226,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95661,'2024-05-10',179,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95662,'2024-05-10',170,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95663,'2024-05-10',9,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95664,'2024-05-10',18,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95665,'2024-05-10',89,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95666,'2024-05-10',253,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95667,'2024-05-10',1112,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95668,'2024-05-10',284,38,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95669,'2024-05-10',171,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95670,'2024-05-10',21,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95671,'2024-05-10',980,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95672,'2024-05-10',1017,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95673,'2024-05-10',1288,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95674,'2024-05-10',62,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-10 14:33:56','2024-05-10 14:33:56'),(95675,'2024-05-10',1053,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95676,'2024-05-10',339,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95677,'2024-05-10',438,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95678,'2024-05-10',350,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95679,'2024-05-10',1300,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95680,'2024-05-10',584,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95681,'2024-05-10',595,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95682,'2024-05-10',1291,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95683,'2024-05-10',346,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95684,'2024-05-10',970,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95685,'2024-05-10',411,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95686,'2024-05-10',1186,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95687,'2024-05-10',385,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95688,'2024-05-10',473,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95689,'2024-05-10',872,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95690,'2024-05-10',1301,30,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-13 13:13:57'),(95691,'2024-05-10',447,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95692,'2024-05-10',456,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95693,'2024-05-10',369,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95694,'2024-05-10',512,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95695,'2024-05-10',321,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95696,'2024-05-10',558,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95697,'2024-05-10',566,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95698,'2024-05-10',445,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95699,'2024-05-10',925,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95700,'2024-05-10',1038,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95701,'2024-05-10',1019,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95702,'2024-05-10',387,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95703,'2024-05-10',1220,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95704,'2024-05-10',1201,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95705,'2024-05-10',417,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95706,'2024-05-10',522,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95707,'2024-05-10',1040,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-10 14:44:52','2024-05-10 14:44:52'),(95708,'2024-05-10',1151,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95709,'2024-05-10',1086,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95710,'2024-05-10',1153,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95711,'2024-05-10',1061,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95712,'2024-05-10',1271,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95713,'2024-05-10',1132,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95714,'2024-05-10',1141,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95715,'2024-05-10',1084,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95716,'2024-05-10',1088,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95717,'2024-05-10',1109,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95718,'2024-05-10',1150,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95719,'2024-05-10',1072,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95720,'2024-05-10',1273,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95721,'2024-05-10',1096,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95722,'2024-05-10',1100,47,16,' Leyner Cordero Baltodano',4,2,'enfermedad',1,0,'2024-05-10 14:47:30','2024-05-24 16:19:23'),(95723,'2024-05-10',1130,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95724,'2024-05-10',1155,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:50:05'),(95725,'2024-05-10',1164,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95726,'2024-05-10',1077,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:50:05'),(95727,'2024-05-10',1117,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95728,'2024-05-10',1139,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95729,'2024-05-10',1097,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95730,'2024-05-10',1071,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95731,'2024-05-10',1159,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95732,'2024-05-10',1094,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95733,'2024-05-10',1108,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95734,'2024-05-10',1156,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95735,'2024-05-10',1062,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95736,'2024-05-10',1204,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95737,'2024-05-10',1056,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95738,'2024-05-10',1078,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95739,'2024-05-10',1198,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95740,'2024-05-10',1147,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,0,'2024-05-10 14:47:30','2024-05-10 14:47:30'),(95741,'2024-05-10',137,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95742,'2024-05-10',172,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95743,'2024-05-10',182,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95744,'2024-05-10',167,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95745,'2024-05-10',83,10,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-22 13:58:41'),(95746,'2024-05-10',145,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95747,'2024-05-10',127,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95748,'2024-05-10',155,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95749,'2024-05-10',207,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95750,'2024-05-10',113,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95751,'2024-05-10',111,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95752,'2024-05-10',201,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95753,'2024-05-10',160,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95754,'2024-05-10',154,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95755,'2024-05-10',90,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95756,'2024-05-10',241,10,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95757,'2024-05-10',193,10,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95758,'2024-05-10',178,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95759,'2024-05-10',81,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95760,'2024-05-10',132,10,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-22 14:09:24'),(95761,'2024-05-10',192,10,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95762,'2024-05-10',141,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95763,'2024-05-10',169,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95764,'2024-05-10',173,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95765,'2024-05-10',134,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95766,'2024-05-10',53,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95767,'2024-05-10',84,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95768,'2024-05-10',91,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-10 14:58:24','2024-05-10 14:58:24'),(95769,'2024-05-10',80,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:02','2024-05-10 14:59:02'),(95770,'2024-05-10',165,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:02','2024-05-10 14:59:02'),(95771,'2024-05-10',123,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95772,'2024-05-10',229,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95773,'2024-05-10',144,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95774,'2024-05-10',102,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95775,'2024-05-10',138,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95776,'2024-05-10',150,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95777,'2024-05-10',216,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95778,'2024-05-10',198,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95779,'2024-05-10',118,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95780,'2024-05-10',166,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95781,'2024-05-10',98,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95782,'2024-05-10',75,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95783,'2024-05-10',185,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95784,'2024-05-10',254,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95785,'2024-05-10',149,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95786,'2024-05-10',177,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95787,'2024-05-10',158,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95788,'2024-05-10',88,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95789,'2024-05-10',268,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95790,'2024-05-10',222,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95791,'2024-05-10',95,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95792,'2024-05-10',147,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95793,'2024-05-10',227,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95794,'2024-05-10',213,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95795,'2024-05-10',194,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-10 14:59:03','2024-05-10 14:59:03'),(95796,'2024-05-10',279,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95797,'2024-05-10',258,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95798,'2024-05-10',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95799,'2024-05-10',266,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95800,'2024-05-10',374,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95801,'2024-05-10',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95802,'2024-05-10',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95803,'2024-05-10',276,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95804,'2024-05-10',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95805,'2024-05-10',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95806,'2024-05-10',888,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95807,'2024-05-10',274,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95808,'2024-05-10',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95809,'2024-05-10',195,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95810,'2024-05-10',278,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95811,'2024-05-10',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95812,'2024-05-10',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95813,'2024-05-10',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95814,'2024-05-10',200,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95815,'2024-05-10',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95816,'2024-05-10',248,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95817,'2024-05-10',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95818,'2024-05-10',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95819,'2024-05-10',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95820,'2024-05-10',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95821,'2024-05-10',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95822,'2024-05-10',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95823,'2024-05-10',230,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95824,'2024-05-10',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-10 15:04:12','2024-05-10 15:04:12'),(95825,'2024-05-10',719,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95826,'2024-05-10',890,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95827,'2024-05-10',830,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95828,'2024-05-10',695,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95829,'2024-05-10',787,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95830,'2024-05-10',71,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95831,'2024-05-10',72,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95832,'2024-05-10',809,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95833,'2024-05-10',928,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95834,'2024-05-10',703,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95835,'2024-05-10',745,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95836,'2024-05-10',967,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95837,'2024-05-10',874,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95838,'2024-05-10',636,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95839,'2024-05-10',626,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95840,'2024-05-10',1285,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95841,'2024-05-10',901,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95842,'2024-05-10',813,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95843,'2024-05-10',690,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95844,'2024-05-10',1293,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95845,'2024-05-10',770,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95846,'2024-05-10',678,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95847,'2024-05-10',1089,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95848,'2024-05-10',799,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95849,'2024-05-10',816,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95850,'2024-05-10',647,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95851,'2024-05-10',650,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95852,'2024-05-10',744,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95853,'2024-05-10',902,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95854,'2024-05-10',910,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95855,'2024-05-10',951,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-10 15:07:27','2024-05-10 15:07:27'),(95856,'2024-05-10',317,22,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95857,'2024-05-10',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95858,'2024-05-10',966,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95859,'2024-05-10',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95860,'2024-05-10',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95861,'2024-05-10',783,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95862,'2024-05-10',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95863,'2024-05-10',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95864,'2024-05-10',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95865,'2024-05-10',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95866,'2024-05-10',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95867,'2024-05-10',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95868,'2024-05-10',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95869,'2024-05-10',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95870,'2024-05-10',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95871,'2024-05-10',997,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95872,'2024-05-10',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95873,'2024-05-10',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95874,'2024-05-10',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95875,'2024-05-10',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95876,'2024-05-10',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95877,'2024-05-10',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95878,'2024-05-10',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95879,'2024-05-10',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95880,'2024-05-10',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95881,'2024-05-10',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95882,'2024-05-10',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-10 15:08:05','2024-05-10 15:08:05'),(95883,'2024-05-10',400,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95884,'2024-05-10',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95885,'2024-05-10',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95886,'2024-05-10',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95887,'2024-05-10',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95888,'2024-05-10',1070,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95889,'2024-05-10',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95890,'2024-05-10',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95891,'2024-05-10',1242,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95892,'2024-05-10',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95893,'2024-05-10',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95894,'2024-05-10',1037,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95895,'2024-05-10',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 16:21:22'),(95896,'2024-05-10',868,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95897,'2024-05-10',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95898,'2024-05-10',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95899,'2024-05-10',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95900,'2024-05-10',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95901,'2024-05-10',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95902,'2024-05-10',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95903,'2024-05-10',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95904,'2024-05-10',971,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95905,'2024-05-10',580,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95906,'2024-05-10',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95907,'2024-05-10',1297,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95908,'2024-05-10',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95909,'2024-05-10',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95910,'2024-05-10',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95911,'2024-05-10',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95912,'2024-05-10',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-10 15:23:11','2024-05-10 15:23:11'),(95913,'2024-05-06',738,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95914,'2024-05-06',737,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95915,'2024-05-06',812,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95916,'2024-05-06',617,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95917,'2024-05-06',769,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95918,'2024-05-06',807,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95919,'2024-05-06',893,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95920,'2024-05-06',672,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95921,'2024-05-06',1020,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95922,'2024-05-06',1303,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95923,'2024-05-06',639,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95924,'2024-05-06',836,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95925,'2024-05-06',671,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95926,'2024-05-06',632,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:18:46','2024-05-10 22:18:46'),(95927,'2024-05-06',642,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95928,'2024-05-06',640,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95929,'2024-05-06',634,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95930,'2024-05-06',394,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95931,'2024-05-06',846,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95932,'2024-05-06',1082,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95933,'2024-05-06',829,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95934,'2024-05-06',746,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95935,'2024-05-06',802,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95936,'2024-05-06',679,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95937,'2024-05-06',898,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95938,'2024-05-06',1129,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95939,'2024-05-06',861,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95940,'2024-05-06',1063,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95941,'2024-05-06',852,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:28:52','2024-05-10 22:28:52'),(95942,'2024-05-06',719,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95943,'2024-05-06',890,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95944,'2024-05-06',830,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95945,'2024-05-06',695,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95946,'2024-05-06',787,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95947,'2024-05-06',71,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95948,'2024-05-06',72,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95949,'2024-05-06',809,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95950,'2024-05-06',928,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95951,'2024-05-06',703,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95952,'2024-05-06',745,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95953,'2024-05-06',967,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95954,'2024-05-06',874,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95955,'2024-05-06',636,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:34:56','2024-05-10 22:34:56'),(95956,'2024-05-07',418,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95957,'2024-05-07',1195,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95958,'2024-05-07',575,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95959,'2024-05-07',424,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95960,'2024-05-07',1035,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95961,'2024-05-07',386,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95962,'2024-05-07',361,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95963,'2024-05-07',513,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95964,'2024-05-07',397,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95965,'2024-05-07',974,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95966,'2024-05-07',1218,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95967,'2024-05-07',1261,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95968,'2024-05-07',749,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95969,'2024-05-07',788,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95970,'2024-05-07',457,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95971,'2024-05-07',475,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95972,'2024-05-07',1051,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95973,'2024-05-07',879,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:39:32','2024-05-10 22:39:32'),(95974,'2024-05-10',219,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95975,'2024-05-10',1176,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95976,'2024-05-10',399,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95977,'2024-05-10',119,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95978,'2024-05-10',16,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95979,'2024-05-10',1055,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95980,'2024-05-10',249,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95981,'2024-05-10',82,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95982,'2024-05-10',129,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95983,'2024-05-10',946,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95984,'2024-05-10',273,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95985,'2024-05-10',1217,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95986,'2024-05-10',1123,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95987,'2024-05-10',257,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95988,'2024-05-10',73,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95989,'2024-05-10',190,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95990,'2024-05-10',996,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95991,'2024-05-10',130,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95992,'2024-05-10',202,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95993,'2024-05-10',105,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95994,'2024-05-10',226,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95995,'2024-05-10',1064,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-10 22:44:14','2024-05-10 22:44:14'),(95996,'2024-05-07',1099,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(95997,'2024-05-07',848,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(95998,'2024-05-07',819,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(95999,'2024-05-07',1043,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96000,'2024-05-07',733,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96001,'2024-05-07',618,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96002,'2024-05-07',943,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96003,'2024-05-07',952,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96004,'2024-05-07',623,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96005,'2024-05-07',833,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96006,'2024-05-07',709,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96007,'2024-05-07',726,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96008,'2024-05-07',837,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96009,'2024-05-07',667,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:47:08','2024-05-10 22:47:08'),(96010,'2024-05-10',163,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96011,'2024-05-10',151,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96012,'2024-05-10',140,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96013,'2024-05-10',215,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96014,'2024-05-10',54,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96015,'2024-05-10',24,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96016,'2024-05-10',68,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96017,'2024-05-10',45,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96018,'2024-05-10',31,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96019,'2024-05-10',176,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96020,'2024-05-10',1050,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96021,'2024-05-10',159,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96022,'2024-05-10',969,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96023,'2024-05-10',270,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96024,'2024-05-10',43,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96025,'2024-05-10',34,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96026,'2024-05-10',181,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96027,'2024-05-10',70,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96028,'2024-05-10',1206,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96029,'2024-05-10',36,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96030,'2024-05-10',64,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96031,'2024-05-10',239,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96032,'2024-05-10',934,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96033,'2024-05-10',40,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96034,'2024-05-10',1135,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96035,'2024-05-10',1133,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96036,'2024-05-10',10,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96037,'2024-05-10',25,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96038,'2024-05-10',58,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96039,'2024-05-10',1012,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96040,'2024-05-10',52,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96041,'2024-05-10',841,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96042,'2024-05-10',35,12,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96043,'2024-05-10',983,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96044,'2024-05-10',1160,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96045,'2024-05-10',26,12,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-10 22:48:28','2024-05-10 22:48:28'),(96046,'2024-05-07',1268,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96047,'2024-05-07',1212,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96048,'2024-05-07',1197,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96049,'2024-05-07',1196,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96050,'2024-05-07',238,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96051,'2024-05-07',552,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96052,'2024-05-07',740,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96053,'2024-05-07',560,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96054,'2024-05-07',883,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96055,'2024-05-07',1295,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96056,'2024-05-07',506,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96057,'2024-05-07',294,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96058,'2024-05-07',296,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96059,'2024-05-07',509,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96060,'2024-05-07',402,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96061,'2024-05-07',561,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96062,'2024-05-07',304,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96063,'2024-05-07',984,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 22:55:47','2024-05-10 22:55:47'),(96064,'2024-05-09',666,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96065,'2024-05-09',919,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96066,'2024-05-09',731,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96067,'2024-05-09',613,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96068,'2024-05-09',795,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96069,'2024-05-09',743,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96070,'2024-05-09',772,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96071,'2024-05-09',942,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96072,'2024-05-09',944,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96073,'2024-05-09',610,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96074,'2024-05-09',899,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96075,'2024-05-09',651,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96076,'2024-05-09',652,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96077,'2024-05-09',612,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96078,'2024-05-09',641,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:00:35','2024-05-10 23:00:35'),(96079,'2024-05-09',732,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96080,'2024-05-09',827,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96081,'2024-05-09',822,3,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96082,'2024-05-09',913,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96083,'2024-05-09',876,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96084,'2024-05-09',691,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96085,'2024-05-09',663,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96086,'2024-05-09',949,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96087,'2024-05-09',715,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96088,'2024-05-09',948,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96089,'2024-05-09',776,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96090,'2024-05-09',753,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96091,'2024-05-09',662,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:06:40','2024-05-10 23:06:40'),(96092,'2024-05-09',1304,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96093,'2024-05-09',779,19,8,' Vilma Patricia Valverde Alvarado',4,3,'permiso por salud',1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96094,'2024-05-09',764,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96095,'2024-05-09',741,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96096,'2024-05-09',932,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96097,'2024-05-09',705,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96098,'2024-05-09',900,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96099,'2024-05-09',825,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96100,'2024-05-09',882,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96101,'2024-05-09',660,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96102,'2024-05-09',786,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96103,'2024-05-09',832,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96104,'2024-05-09',669,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96105,'2024-05-09',1180,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96106,'2024-05-09',990,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96107,'2024-05-09',684,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96108,'2024-05-09',767,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96109,'2024-05-09',1111,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96110,'2024-05-09',926,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96111,'2024-05-09',704,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96112,'2024-05-09',751,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96113,'2024-05-09',643,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96114,'2024-05-09',817,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96115,'2024-05-09',1095,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96116,'2024-05-09',864,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96117,'2024-05-09',648,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96118,'2024-05-09',685,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-10 23:19:38','2024-05-10 23:19:38'),(96119,'2024-05-10',378,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96120,'2024-05-10',377,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96121,'2024-05-10',461,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96122,'2024-05-10',404,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96123,'2024-05-10',395,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96124,'2024-05-10',589,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96125,'2024-05-10',1228,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96126,'2024-05-10',548,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96127,'2024-05-10',559,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96128,'2024-05-10',326,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96129,'2024-05-10',483,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96130,'2024-05-10',525,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96131,'2024-05-10',1292,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96132,'2024-05-10',518,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96133,'2024-05-10',1191,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96134,'2024-05-10',1018,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96135,'2024-05-10',973,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96136,'2024-05-10',428,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:29:40','2024-05-10 23:29:40'),(96137,'2024-05-10',408,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96138,'2024-05-10',921,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96139,'2024-05-10',482,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96140,'2024-05-10',1264,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96141,'2024-05-10',413,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96142,'2024-05-10',312,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96143,'2024-05-10',55,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96144,'2024-05-10',466,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96145,'2024-05-10',500,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96146,'2024-05-10',993,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96147,'2024-05-10',531,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96148,'2024-05-10',535,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96149,'2024-05-10',968,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96150,'2024-05-10',646,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96151,'2024-05-10',1014,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96152,'2024-05-10',1173,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-10 23:35:12','2024-05-10 23:35:12'),(96153,'2024-05-13',681,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:44:23'),(96154,'2024-05-13',658,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96155,'2024-05-13',713,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96156,'2024-05-13',940,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96157,'2024-05-13',1065,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96158,'2024-05-13',657,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96159,'2024-05-13',824,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96160,'2024-05-13',939,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96161,'2024-05-13',927,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96162,'2024-05-13',818,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:43:30'),(96163,'2024-05-13',855,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96164,'2024-05-13',760,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96165,'2024-05-13',758,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96166,'2024-05-13',700,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-13 11:07:23','2024-05-13 11:07:23'),(96167,'2024-05-13',258,34,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96168,'2024-05-13',240,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96169,'2024-05-13',224,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96170,'2024-05-13',245,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96171,'2024-05-13',247,34,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96172,'2024-05-13',223,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96173,'2024-05-13',197,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96174,'2024-05-13',248,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96175,'2024-05-13',236,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96176,'2024-05-13',199,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96177,'2024-05-13',251,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96178,'2024-05-13',244,34,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96179,'2024-05-13',230,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96180,'2024-05-13',191,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-13 11:14:02','2024-05-13 11:14:02'),(96181,'2024-05-13',1074,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96182,'2024-05-13',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96183,'2024-05-13',263,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96184,'2024-05-13',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96185,'2024-05-13',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96186,'2024-05-13',1131,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96187,'2024-05-13',204,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96188,'2024-05-13',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96189,'2024-05-13',264,39,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-05-13 11:15:38','2024-05-14 18:10:47'),(96190,'2024-05-13',255,39,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-05-13 11:15:38','2024-05-14 18:11:50'),(96191,'2024-05-13',277,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96192,'2024-05-13',86,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96193,'2024-05-13',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96194,'2024-05-13',242,39,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-05-13 11:15:38','2024-05-14 18:07:36'),(96195,'2024-05-13',33,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96196,'2024-05-13',208,39,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-05-13 11:15:38','2024-05-14 18:06:54'),(96197,'2024-05-13',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96198,'2024-05-13',136,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96199,'2024-05-13',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96200,'2024-05-13',29,39,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-05-13 11:15:38','2024-05-14 18:10:47'),(96201,'2024-05-13',203,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96202,'2024-05-13',15,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96203,'2024-05-13',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96204,'2024-05-13',272,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96205,'2024-05-13',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96206,'2024-05-13',231,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96207,'2024-05-13',120,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96208,'2024-05-13',87,39,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-05-13 11:15:38','2024-05-20 11:12:27'),(96209,'2024-05-13',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96210,'2024-05-13',451,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96211,'2024-05-13',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96212,'2024-05-13',1046,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 11:15:38','2024-05-13 11:15:38'),(96213,'2024-05-13',666,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96214,'2024-05-13',919,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96215,'2024-05-13',731,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96216,'2024-05-13',613,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96217,'2024-05-13',795,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96218,'2024-05-13',743,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96219,'2024-05-13',772,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96220,'2024-05-13',942,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96221,'2024-05-13',944,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96222,'2024-05-13',610,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96223,'2024-05-13',899,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96224,'2024-05-13',651,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96225,'2024-05-13',652,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96226,'2024-05-13',612,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96227,'2024-05-13',641,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96228,'2024-05-13',768,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96229,'2024-05-13',1079,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96230,'2024-05-13',656,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96231,'2024-05-13',654,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96232,'2024-05-13',763,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96233,'2024-05-13',797,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96234,'2024-05-13',839,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96235,'2024-05-13',1278,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96236,'2024-05-13',689,4,16,' Stephannie Leal Martínez',1,3,'Tardia después de recreo',1,0,'2024-05-13 11:17:41','2024-05-13 13:13:44'),(96237,'2024-05-13',674,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96238,'2024-05-13',808,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96239,'2024-05-13',645,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96240,'2024-05-13',918,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96241,'2024-05-13',884,4,16,' Stephannie Leal Martínez',1,3,'Ausente despues de recreo',1,0,'2024-05-13 11:17:41','2024-05-13 13:13:44'),(96242,'2024-05-13',759,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96243,'2024-05-13',616,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-13 11:17:41','2024-05-13 11:17:41'),(96244,'2024-05-13',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96245,'2024-05-13',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96246,'2024-05-13',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96247,'2024-05-13',665,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96248,'2024-05-13',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96249,'2024-05-13',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96250,'2024-05-13',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96251,'2024-05-13',628,18,4,' Marlín Jiménez Rivera',4,2,'just 15',1,0,'2024-05-13 11:19:23','2024-05-15 17:20:25'),(96252,'2024-05-13',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96253,'2024-05-13',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96254,'2024-05-13',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96255,'2024-05-13',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96256,'2024-05-13',924,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96257,'2024-05-13',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96258,'2024-05-13',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96259,'2024-05-13',637,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96260,'2024-05-13',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96261,'2024-05-13',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96262,'2024-05-13',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96263,'2024-05-13',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96264,'2024-05-13',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96265,'2024-05-13',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96266,'2024-05-13',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96267,'2024-05-13',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96268,'2024-05-13',659,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96269,'2024-05-13',896,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 11:19:23','2024-05-13 11:19:23'),(96270,'2024-05-13',1222,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96271,'2024-05-13',892,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96272,'2024-05-13',554,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96273,'2024-05-13',8,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96274,'2024-05-13',471,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96275,'2024-05-13',1239,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96276,'2024-05-13',551,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96277,'2024-05-13',403,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96278,'2024-05-13',1098,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96279,'2024-05-13',599,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96280,'2024-05-13',60,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96281,'2024-05-13',576,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96282,'2024-05-13',1144,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96283,'2024-05-13',1247,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96284,'2024-05-13',355,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 11:20:23','2024-05-13 11:20:23'),(96285,'2024-05-13',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96286,'2024-05-13',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96287,'2024-05-13',438,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96288,'2024-05-13',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96289,'2024-05-13',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96290,'2024-05-13',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96291,'2024-05-13',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96292,'2024-05-13',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96293,'2024-05-13',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96294,'2024-05-13',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96295,'2024-05-13',411,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96296,'2024-05-13',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96297,'2024-05-13',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96298,'2024-05-13',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96299,'2024-05-13',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96300,'2024-05-13',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96301,'2024-05-13',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96302,'2024-05-13',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96303,'2024-05-13',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96304,'2024-05-13',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96305,'2024-05-13',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96306,'2024-05-13',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96307,'2024-05-13',566,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96308,'2024-05-13',445,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96309,'2024-05-13',925,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96310,'2024-05-13',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96311,'2024-05-13',1019,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96312,'2024-05-13',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96313,'2024-05-13',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96314,'2024-05-13',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96315,'2024-05-13',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96316,'2024-05-13',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96317,'2024-05-13',1040,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 11:21:36','2024-05-13 11:21:36'),(96318,'2024-05-13',606,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96319,'2024-05-13',1230,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96320,'2024-05-13',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96321,'2024-05-13',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96322,'2024-05-13',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96323,'2024-05-13',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96324,'2024-05-13',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96325,'2024-05-13',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96326,'2024-05-13',1045,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96327,'2024-05-13',168,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96328,'2024-05-13',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96329,'2024-05-13',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96330,'2024-05-13',162,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96331,'2024-05-13',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96332,'2024-05-13',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 11:22:52','2024-05-13 11:22:52'),(96333,'2024-05-13',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96334,'2024-05-13',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96335,'2024-05-13',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96336,'2024-05-13',1237,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96337,'2024-05-13',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96338,'2024-05-13',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96339,'2024-05-13',362,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96340,'2024-05-13',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96341,'2024-05-13',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96342,'2024-05-13',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96343,'2024-05-13',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96344,'2024-05-13',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96345,'2024-05-13',1024,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96346,'2024-05-13',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96347,'2024-05-13',1236,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96348,'2024-05-13',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96349,'2024-05-13',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96350,'2024-05-13',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96351,'2024-05-13',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96352,'2024-05-13',1033,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96353,'2024-05-13',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96354,'2024-05-13',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96355,'2024-05-13',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96356,'2024-05-13',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96357,'2024-05-13',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96358,'2024-05-13',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96359,'2024-05-13',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96360,'2024-05-13',533,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96361,'2024-05-13',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-13 11:24:23','2024-05-13 11:24:23'),(96362,'2024-05-13',279,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96363,'2024-05-13',266,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96364,'2024-05-13',374,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96365,'2024-05-13',282,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96366,'2024-05-13',276,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96367,'2024-05-13',228,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96368,'2024-05-13',888,34,57,' Fabián Arias Chavarría',4,6,'Ya aprobo el año pasado',1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96369,'2024-05-13',274,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96370,'2024-05-13',175,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96371,'2024-05-13',195,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96372,'2024-05-13',278,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96373,'2024-05-13',267,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96374,'2024-05-13',200,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96375,'2024-05-13',183,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96376,'2024-05-13',184,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-13 11:25:20','2024-05-13 11:25:20'),(96377,'2024-05-13',1224,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96378,'2024-05-13',619,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96379,'2024-05-13',782,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96380,'2024-05-13',697,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96381,'2024-05-13',734,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96382,'2024-05-13',729,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96383,'2024-05-13',655,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96384,'2024-05-13',608,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96385,'2024-05-13',707,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96386,'2024-05-13',775,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96387,'2024-05-13',722,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96388,'2024-05-13',716,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96389,'2024-05-13',955,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96390,'2024-05-13',871,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96391,'2024-05-13',914,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96392,'2024-05-13',661,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96393,'2024-05-13',664,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96394,'2024-05-13',835,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96395,'2024-05-13',964,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96396,'2024-05-13',922,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96397,'2024-05-13',844,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96398,'2024-05-13',912,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96399,'2024-05-13',1296,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96400,'2024-05-13',794,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96401,'2024-05-13',739,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96402,'2024-05-13',620,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96403,'2024-05-13',860,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96404,'2024-05-13',937,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96405,'2024-05-13',897,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96406,'2024-05-13',820,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96407,'2024-05-13',419,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 11:28:25','2024-05-13 11:28:25'),(96408,'2024-05-13',379,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96409,'2024-05-13',427,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96410,'2024-05-13',1249,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96411,'2024-05-13',981,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96412,'2024-05-13',594,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96413,'2024-05-13',375,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96414,'2024-05-13',481,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96415,'2024-05-13',485,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96416,'2024-05-13',344,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96417,'2024-05-13',510,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96418,'2024-05-13',1284,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96419,'2024-05-13',348,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96420,'2024-05-13',730,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96421,'2024-05-13',520,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96422,'2024-05-13',1215,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96423,'2024-05-13',480,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96424,'2024-05-13',407,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96425,'2024-05-13',449,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96426,'2024-05-13',1113,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96427,'2024-05-13',539,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96428,'2024-05-13',519,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96429,'2024-05-13',412,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96430,'2024-05-13',570,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96431,'2024-05-13',1308,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96432,'2024-05-13',1120,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96433,'2024-05-13',452,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96434,'2024-05-13',1116,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-13 11:31:20','2024-05-13 11:31:20'),(96435,'2024-05-13',1268,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96436,'2024-05-13',1212,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96437,'2024-05-13',1197,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96438,'2024-05-13',1196,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96439,'2024-05-13',238,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96440,'2024-05-13',552,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96441,'2024-05-13',740,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96442,'2024-05-13',560,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96443,'2024-05-13',883,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96444,'2024-05-13',1295,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96445,'2024-05-13',506,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96446,'2024-05-13',294,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96447,'2024-05-13',296,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96448,'2024-05-13',509,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96449,'2024-05-13',402,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96450,'2024-05-13',561,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96451,'2024-05-13',304,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96452,'2024-05-13',984,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,0,'2024-05-13 11:39:01','2024-05-13 11:39:01'),(96453,'2024-05-13',337,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96454,'2024-05-13',329,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96455,'2024-05-13',281,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96456,'2024-05-13',328,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96457,'2024-05-13',577,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96458,'2024-05-13',587,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96459,'2024-05-13',303,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96460,'2024-05-13',1015,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96461,'2024-05-13',1260,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96462,'2024-05-13',290,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96463,'2024-05-13',495,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96464,'2024-05-13',1027,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96465,'2024-05-13',1223,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96466,'2024-05-13',954,7,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96467,'2024-05-13',409,7,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-13 11:40:35','2024-05-13 11:40:35'),(96468,'2024-05-13',738,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:50'),(96469,'2024-05-13',737,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:50'),(96470,'2024-05-13',812,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:50'),(96471,'2024-05-13',617,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:50'),(96472,'2024-05-13',769,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:50'),(96473,'2024-05-13',807,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:50'),(96474,'2024-05-13',893,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:50'),(96475,'2024-05-13',672,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:50'),(96476,'2024-05-13',1020,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:50'),(96477,'2024-05-13',1303,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:50'),(96478,'2024-05-13',639,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:51'),(96479,'2024-05-13',836,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:51'),(96480,'2024-05-13',671,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:51'),(96481,'2024-05-13',632,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 11:56:31','2024-05-13 11:56:51'),(96482,'2024-05-13',400,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96483,'2024-05-13',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96484,'2024-05-13',582,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96485,'2024-05-13',1103,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96486,'2024-05-13',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96487,'2024-05-13',1070,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96488,'2024-05-13',434,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96489,'2024-05-13',342,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96490,'2024-05-13',1242,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96491,'2024-05-13',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96492,'2024-05-13',1008,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96493,'2024-05-13',1037,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96494,'2024-05-13',460,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96495,'2024-05-13',868,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96496,'2024-05-13',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96497,'2024-05-13',534,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96498,'2024-05-13',592,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96499,'2024-05-13',295,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96500,'2024-05-13',854,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96501,'2024-05-13',538,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96502,'2024-05-13',1047,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96503,'2024-05-13',971,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96504,'2024-05-13',580,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96505,'2024-05-13',578,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96506,'2024-05-13',1297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96507,'2024-05-13',1182,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96508,'2024-05-13',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96509,'2024-05-13',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96510,'2024-05-13',851,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96511,'2024-05-13',433,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:01:36','2024-05-13 12:01:36'),(96512,'2024-05-13',1240,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96513,'2024-05-13',410,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96514,'2024-05-13',392,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96515,'2024-05-13',569,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96516,'2024-05-13',398,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96517,'2024-05-13',431,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96518,'2024-05-13',283,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96519,'2024-05-13',343,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96520,'2024-05-13',425,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96521,'2024-05-13',1214,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96522,'2024-05-13',415,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96523,'2024-05-13',600,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96524,'2024-05-13',565,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96525,'2024-05-13',1299,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96526,'2024-05-13',514,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96527,'2024-05-13',458,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96528,'2024-05-13',1306,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96529,'2024-05-13',603,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96530,'2024-05-13',1042,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96531,'2024-05-13',785,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96532,'2024-05-13',1134,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96533,'2024-05-13',524,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96534,'2024-05-13',515,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96535,'2024-05-13',443,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96536,'2024-05-13',956,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96537,'2024-05-13',1122,25,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96538,'2024-05-13',467,25,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 12:01:51','2024-05-13 12:01:51'),(96539,'2024-05-13',530,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96540,'2024-05-13',420,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96541,'2024-05-13',605,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96542,'2024-05-13',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96543,'2024-05-13',494,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96544,'2024-05-13',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96545,'2024-05-13',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96546,'2024-05-13',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96547,'2024-05-13',1083,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96548,'2024-05-13',1248,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96549,'2024-05-13',1208,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96550,'2024-05-13',1234,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96551,'2024-05-13',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96552,'2024-05-13',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96553,'2024-05-13',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96554,'2024-05-13',1121,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96555,'2024-05-13',1274,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96556,'2024-05-13',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96557,'2024-05-13',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96558,'2024-05-13',65,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96559,'2024-05-13',1199,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96560,'2024-05-13',1052,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96561,'2024-05-13',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96562,'2024-05-13',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96563,'2024-05-13',381,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96564,'2024-05-13',579,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96565,'2024-05-13',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96566,'2024-05-13',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:02:50','2024-05-13 12:02:50'),(96567,'2024-05-13',1222,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96568,'2024-05-13',978,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96569,'2024-05-13',892,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96570,'2024-05-13',554,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96571,'2024-05-13',322,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96572,'2024-05-13',1189,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96573,'2024-05-13',8,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96574,'2024-05-13',471,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96575,'2024-05-13',929,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96576,'2024-05-13',673,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96577,'2024-05-13',1239,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96578,'2024-05-13',306,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96579,'2024-05-13',357,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96580,'2024-05-13',721,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96581,'2024-05-13',1127,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96582,'2024-05-13',551,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96583,'2024-05-13',403,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96584,'2024-05-13',599,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96585,'2024-05-13',436,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96586,'2024-05-13',347,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96587,'2024-05-13',60,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96588,'2024-05-13',330,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96589,'2024-05-13',1010,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96590,'2024-05-13',576,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96591,'2024-05-13',1144,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96592,'2024-05-13',1247,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96593,'2024-05-13',1187,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96594,'2024-05-13',504,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96595,'2024-05-13',355,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-13 12:04:37','2024-05-13 12:04:37'),(96596,'2024-05-13',378,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96597,'2024-05-13',377,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96598,'2024-05-13',461,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96599,'2024-05-13',404,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96600,'2024-05-13',395,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96601,'2024-05-13',589,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96602,'2024-05-13',1228,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96603,'2024-05-13',548,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96604,'2024-05-13',559,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96605,'2024-05-13',326,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96606,'2024-05-13',483,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96607,'2024-05-13',525,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96608,'2024-05-13',1292,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96609,'2024-05-13',518,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96610,'2024-05-13',1191,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96611,'2024-05-13',1018,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96612,'2024-05-13',973,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96613,'2024-05-13',428,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96614,'2024-05-13',1216,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96615,'2024-05-13',367,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96616,'2024-05-13',540,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96617,'2024-05-13',995,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96618,'2024-05-13',668,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96619,'2024-05-13',625,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96620,'2024-05-13',332,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96621,'2024-05-13',474,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96622,'2024-05-13',363,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96623,'2024-05-13',1026,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96624,'2024-05-13',562,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96625,'2024-05-13',435,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96626,'2024-05-13',491,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96627,'2024-05-13',958,31,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96628,'2024-05-13',422,31,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 12:04:59','2024-05-13 12:04:59'),(96629,'2024-05-13',1151,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96630,'2024-05-13',1086,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96631,'2024-05-13',1153,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96632,'2024-05-13',1061,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96633,'2024-05-13',1271,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96634,'2024-05-13',1132,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96635,'2024-05-13',1141,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96636,'2024-05-13',1084,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96637,'2024-05-13',1088,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96638,'2024-05-13',1109,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96639,'2024-05-13',1150,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96640,'2024-05-13',1072,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96641,'2024-05-13',1273,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96642,'2024-05-13',1096,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96643,'2024-05-13',1100,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96644,'2024-05-13',1130,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96645,'2024-05-13',1155,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96646,'2024-05-13',1164,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96647,'2024-05-13',1077,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96648,'2024-05-13',1117,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96649,'2024-05-13',1139,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96650,'2024-05-13',1097,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96651,'2024-05-13',1071,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96652,'2024-05-13',1159,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96653,'2024-05-13',1094,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96654,'2024-05-13',1108,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96655,'2024-05-13',1156,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96656,'2024-05-13',1062,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96657,'2024-05-13',1204,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96658,'2024-05-13',1056,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96659,'2024-05-13',1078,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96660,'2024-05-13',1198,47,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96661,'2024-05-13',1147,47,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 12:05:18','2024-05-13 12:05:18'),(96662,'2024-05-13',444,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96663,'2024-05-13',405,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96664,'2024-05-13',935,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96665,'2024-05-13',1179,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96666,'2024-05-13',325,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96667,'2024-05-13',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96668,'2024-05-13',341,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96669,'2024-05-13',1006,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96670,'2024-05-13',547,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96671,'2024-05-13',453,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96672,'2024-05-13',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96673,'2024-05-13',429,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96674,'2024-05-13',1200,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96675,'2024-05-13',583,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96676,'2024-05-13',771,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96677,'2024-05-13',477,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-14 16:37:19'),(96678,'2024-05-13',1032,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96679,'2024-05-13',430,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96680,'2024-05-13',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96681,'2024-05-13',1016,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96682,'2024-05-13',911,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96683,'2024-05-13',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96684,'2024-05-13',557,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96685,'2024-05-13',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:36','2024-05-13 12:06:36'),(96686,'2024-05-13',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-13 12:06:37'),(96687,'2024-05-13',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-13 12:06:37'),(96688,'2024-05-13',440,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-13 12:06:37'),(96689,'2024-05-13',521,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-14 16:40:53'),(96690,'2024-05-13',523,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-13 12:06:37'),(96691,'2024-05-13',568,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-13 12:06:37'),(96692,'2024-05-13',1213,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-13 12:06:37'),(96693,'2024-05-13',1225,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-13 12:06:37'),(96694,'2024-05-13',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-13 12:06:37'),(96695,'2024-05-13',439,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-13 12:06:37'),(96696,'2024-05-13',441,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 12:06:37','2024-05-13 12:06:37'),(96697,'2024-05-13',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96698,'2024-05-13',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96699,'2024-05-13',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96700,'2024-05-13',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96701,'2024-05-13',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96702,'2024-05-13',714,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96703,'2024-05-13',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96704,'2024-05-13',675,14,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96705,'2024-05-13',1262,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96706,'2024-05-13',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96707,'2024-05-13',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96708,'2024-05-13',728,14,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96709,'2024-05-13',611,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96710,'2024-05-13',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96711,'2024-05-13',1087,14,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96712,'2024-05-13',727,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96713,'2024-05-13',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96714,'2024-05-13',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96715,'2024-05-13',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96716,'2024-05-13',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96717,'2024-05-13',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96718,'2024-05-13',831,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96719,'2024-05-13',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96720,'2024-05-13',962,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96721,'2024-05-13',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96722,'2024-05-13',960,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96723,'2024-05-13',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96724,'2024-05-13',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96725,'2024-05-13',718,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96726,'2024-05-13',903,14,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96727,'2024-05-13',845,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:12:19','2024-05-13 12:12:19'),(96728,'2024-05-13',163,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96729,'2024-05-13',151,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96730,'2024-05-13',140,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96731,'2024-05-13',215,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96732,'2024-05-13',54,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96733,'2024-05-13',24,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96734,'2024-05-13',68,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96735,'2024-05-13',45,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-20 12:01:23'),(96736,'2024-05-13',31,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96737,'2024-05-13',176,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96738,'2024-05-13',1050,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96739,'2024-05-13',159,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96740,'2024-05-13',969,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96741,'2024-05-13',270,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96742,'2024-05-13',43,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96743,'2024-05-13',34,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-20 12:01:23'),(96744,'2024-05-13',181,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96745,'2024-05-13',70,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96746,'2024-05-13',1206,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96747,'2024-05-13',36,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96748,'2024-05-13',64,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96749,'2024-05-13',239,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96750,'2024-05-13',934,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96751,'2024-05-13',40,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96752,'2024-05-13',1133,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96753,'2024-05-13',10,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96754,'2024-05-13',25,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96755,'2024-05-13',58,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96756,'2024-05-13',1012,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96757,'2024-05-13',52,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96758,'2024-05-13',841,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96759,'2024-05-13',35,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96760,'2024-05-13',983,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96761,'2024-05-13',1160,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96762,'2024-05-13',26,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-13 12:21:56','2024-05-13 12:21:56'),(96763,'2024-05-13',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96764,'2024-05-13',289,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96765,'2024-05-13',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96766,'2024-05-13',923,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96767,'2024-05-13',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96768,'2024-05-13',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96769,'2024-05-13',862,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96770,'2024-05-13',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96771,'2024-05-13',499,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96772,'2024-05-13',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96773,'2024-05-13',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96774,'2024-05-13',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96775,'2024-05-13',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96776,'2024-05-13',1002,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96777,'2024-05-13',1000,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96778,'2024-05-13',1025,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96779,'2024-05-13',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96780,'2024-05-13',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96781,'2024-05-13',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96782,'2024-05-13',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96783,'2024-05-13',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96784,'2024-05-13',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96785,'2024-05-13',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96786,'2024-05-13',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96787,'2024-05-13',553,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96788,'2024-05-13',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 12:37:13','2024-05-13 12:37:13'),(96789,'2024-05-13',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96790,'2024-05-13',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96791,'2024-05-13',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96792,'2024-05-13',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96793,'2024-05-13',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96794,'2024-05-13',1070,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96795,'2024-05-13',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96796,'2024-05-13',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96797,'2024-05-13',1242,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96798,'2024-05-13',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96799,'2024-05-13',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96800,'2024-05-13',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96801,'2024-05-13',460,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96802,'2024-05-13',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96803,'2024-05-13',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96804,'2024-05-13',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96805,'2024-05-13',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96806,'2024-05-13',295,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96807,'2024-05-13',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96808,'2024-05-13',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96809,'2024-05-13',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96810,'2024-05-13',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96811,'2024-05-13',580,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96812,'2024-05-13',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96813,'2024-05-13',1297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96814,'2024-05-13',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96815,'2024-05-13',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96816,'2024-05-13',1221,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96817,'2024-05-13',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96818,'2024-05-13',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 12:39:54','2024-05-13 12:39:54'),(96819,'2024-05-13',219,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96820,'2024-05-13',1176,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96821,'2024-05-13',399,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96822,'2024-05-13',119,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96823,'2024-05-13',16,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96824,'2024-05-13',1055,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96825,'2024-05-13',249,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96826,'2024-05-13',82,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96827,'2024-05-13',129,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96828,'2024-05-13',946,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96829,'2024-05-13',273,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96830,'2024-05-13',1217,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96831,'2024-05-13',1123,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96832,'2024-05-13',257,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96833,'2024-05-13',73,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96834,'2024-05-13',190,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96835,'2024-05-13',996,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96836,'2024-05-13',130,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96837,'2024-05-13',202,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96838,'2024-05-13',105,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96839,'2024-05-13',226,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96840,'2024-05-13',1064,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 12:40:58','2024-05-13 12:40:58'),(96841,'2024-05-13',719,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 13:38:37'),(96842,'2024-05-13',890,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 13:38:37'),(96843,'2024-05-13',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96844,'2024-05-13',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96845,'2024-05-13',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96846,'2024-05-13',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96847,'2024-05-13',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96848,'2024-05-13',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96849,'2024-05-13',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96850,'2024-05-13',703,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 13:38:37'),(96851,'2024-05-13',745,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96852,'2024-05-13',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96853,'2024-05-13',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96854,'2024-05-13',636,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96855,'2024-05-13',626,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96856,'2024-05-13',1285,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96857,'2024-05-13',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96858,'2024-05-13',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96859,'2024-05-13',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96860,'2024-05-13',1293,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96861,'2024-05-13',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96862,'2024-05-13',678,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 13:38:37'),(96863,'2024-05-13',1089,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96864,'2024-05-13',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96865,'2024-05-13',816,15,4,' Marlín Jiménez Rivera',4,2,'Partido político',1,0,'2024-05-13 12:45:28','2024-05-13 13:38:37'),(96866,'2024-05-13',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96867,'2024-05-13',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96868,'2024-05-13',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96869,'2024-05-13',902,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96870,'2024-05-13',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96871,'2024-05-13',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 12:45:28','2024-05-13 12:45:28'),(96872,'2024-05-13',408,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96873,'2024-05-13',921,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96874,'2024-05-13',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96875,'2024-05-13',1264,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96876,'2024-05-13',413,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96877,'2024-05-13',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96878,'2024-05-13',55,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96879,'2024-05-13',466,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96880,'2024-05-13',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96881,'2024-05-13',993,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96882,'2024-05-13',531,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96883,'2024-05-13',535,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96884,'2024-05-13',968,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96885,'2024-05-13',646,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96886,'2024-05-13',1014,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96887,'2024-05-13',1173,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96888,'2024-05-13',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96889,'2024-05-13',286,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96890,'2024-05-13',462,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96891,'2024-05-13',334,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96892,'2024-05-13',371,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96893,'2024-05-13',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96894,'2024-05-13',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96895,'2024-05-13',414,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96896,'2024-05-13',597,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96897,'2024-05-13',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96898,'2024-05-13',373,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96899,'2024-05-13',1282,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96900,'2024-05-13',1170,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96901,'2024-05-13',390,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96902,'2024-05-13',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96903,'2024-05-13',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96904,'2024-05-13',961,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96905,'2024-05-13',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-13 12:48:17','2024-05-13 12:48:17'),(96906,'2024-05-13',302,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96907,'2024-05-13',881,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96908,'2024-05-13',366,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96909,'2024-05-13',489,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96910,'2024-05-13',1007,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96911,'2024-05-13',1154,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96912,'2024-05-13',1265,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96913,'2024-05-13',488,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96914,'2024-05-13',364,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96915,'2024-05-13',493,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96916,'2024-05-13',1005,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96917,'2024-05-13',778,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96918,'2024-05-13',1307,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96919,'2024-05-13',1305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96920,'2024-05-13',432,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96921,'2024-05-13',1298,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96922,'2024-05-13',586,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96923,'2024-05-13',305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96924,'2024-05-13',421,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96925,'2024-05-13',1241,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96926,'2024-05-13',1076,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 13:55:48'),(96927,'2024-05-13',982,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96928,'2024-05-13',1081,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96929,'2024-05-13',601,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96930,'2024-05-13',985,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96931,'2024-05-13',352,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96932,'2024-05-13',1169,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96933,'2024-05-13',953,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 12:50:11','2024-05-13 12:50:11'),(96934,'2024-05-13',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96935,'2024-05-13',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96936,'2024-05-13',822,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96937,'2024-05-13',913,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96938,'2024-05-13',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96939,'2024-05-13',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96940,'2024-05-13',663,3,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96941,'2024-05-13',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96942,'2024-05-13',715,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96943,'2024-05-13',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96944,'2024-05-13',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96945,'2024-05-13',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96946,'2024-05-13',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96947,'2024-05-13',777,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96948,'2024-05-13',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96949,'2024-05-13',711,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96950,'2024-05-13',630,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96951,'2024-05-13',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96952,'2024-05-13',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96953,'2024-05-13',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96954,'2024-05-13',889,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96955,'2024-05-13',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96956,'2024-05-13',859,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96957,'2024-05-13',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96958,'2024-05-13',536,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96959,'2024-05-13',629,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96960,'2024-05-13',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96961,'2024-05-13',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 12:50:31','2024-05-13 12:50:31'),(96962,'2024-05-13',389,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96963,'2024-05-13',335,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96964,'2024-05-13',563,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96965,'2024-05-13',965,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96966,'2024-05-13',1171,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96967,'2024-05-13',1233,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96968,'2024-05-13',472,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96969,'2024-05-13',791,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96970,'2024-05-13',1080,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96971,'2024-05-13',311,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96972,'2024-05-13',1022,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96973,'2024-05-13',532,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96974,'2024-05-13',492,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:02:30','2024-05-13 13:02:30'),(96975,'2024-05-13',378,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96976,'2024-05-13',377,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96977,'2024-05-13',461,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96978,'2024-05-13',404,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96979,'2024-05-13',395,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96980,'2024-05-13',589,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96981,'2024-05-13',1228,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96982,'2024-05-13',548,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96983,'2024-05-13',559,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96984,'2024-05-13',326,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96985,'2024-05-13',483,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96986,'2024-05-13',525,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96987,'2024-05-13',518,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96988,'2024-05-13',1191,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96989,'2024-05-13',1018,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96990,'2024-05-13',973,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96991,'2024-05-13',428,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96992,'2024-05-13',1216,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96993,'2024-05-13',367,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96994,'2024-05-13',540,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96995,'2024-05-13',995,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96996,'2024-05-13',668,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96997,'2024-05-13',625,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96998,'2024-05-13',332,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(96999,'2024-05-13',474,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(97000,'2024-05-13',363,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(97001,'2024-05-13',1026,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(97002,'2024-05-13',562,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(97003,'2024-05-13',435,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(97004,'2024-05-13',491,31,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:53:39'),(97005,'2024-05-13',958,31,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:53:39'),(97006,'2024-05-13',422,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 13:11:38','2024-05-13 13:11:38'),(97007,'2024-05-13',444,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97008,'2024-05-13',405,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97009,'2024-05-13',935,28,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97010,'2024-05-13',1179,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97011,'2024-05-13',325,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97012,'2024-05-13',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97013,'2024-05-13',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97014,'2024-05-13',1006,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97015,'2024-05-13',547,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97016,'2024-05-13',453,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97017,'2024-05-13',299,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97018,'2024-05-13',429,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97019,'2024-05-13',1200,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97020,'2024-05-13',583,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97021,'2024-05-13',771,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97022,'2024-05-13',477,28,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-20 13:17:16'),(97023,'2024-05-13',1032,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97024,'2024-05-13',430,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97025,'2024-05-13',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97026,'2024-05-13',1016,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97027,'2024-05-13',911,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97028,'2024-05-13',987,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97029,'2024-05-13',557,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97030,'2024-05-13',598,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97031,'2024-05-13',314,28,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97032,'2024-05-13',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97033,'2024-05-13',440,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97034,'2024-05-13',521,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97035,'2024-05-13',523,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97036,'2024-05-13',568,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97037,'2024-05-13',1213,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97038,'2024-05-13',1225,28,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-23 16:16:13'),(97039,'2024-05-13',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97040,'2024-05-13',439,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97041,'2024-05-13',441,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:12:17','2024-05-13 13:12:17'),(97042,'2024-05-13',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97043,'2024-05-13',39,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97044,'2024-05-13',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97045,'2024-05-13',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97046,'2024-05-13',720,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97047,'2024-05-13',48,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97048,'2024-05-13',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97049,'2024-05-13',843,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97050,'2024-05-13',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97051,'2024-05-13',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97052,'2024-05-13',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97053,'2024-05-13',1275,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97054,'2024-05-13',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97055,'2024-05-13',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97056,'2024-05-13',1158,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97057,'2024-05-13',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97058,'2024-05-13',14,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97059,'2024-05-13',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97060,'2024-05-13',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97061,'2024-05-13',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97062,'2024-05-13',179,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97063,'2024-05-13',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97064,'2024-05-13',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97065,'2024-05-13',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97066,'2024-05-13',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97067,'2024-05-13',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97068,'2024-05-13',1112,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97069,'2024-05-13',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97070,'2024-05-13',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97071,'2024-05-13',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97072,'2024-05-13',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97073,'2024-05-13',980,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97074,'2024-05-13',1017,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97075,'2024-05-13',1288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97076,'2024-05-13',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 13:16:42','2024-05-13 13:16:42'),(97077,'2024-05-13',1074,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97078,'2024-05-13',1126,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97079,'2024-05-13',263,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97080,'2024-05-13',234,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97081,'2024-05-13',977,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97082,'2024-05-13',1131,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97083,'2024-05-13',204,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97084,'2024-05-13',107,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97085,'2024-05-13',264,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97086,'2024-05-13',255,39,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-20 13:22:21'),(97087,'2024-05-13',277,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97088,'2024-05-13',86,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97089,'2024-05-13',112,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97090,'2024-05-13',242,39,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-20 13:22:21'),(97091,'2024-05-13',33,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97092,'2024-05-13',208,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97093,'2024-05-13',114,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97094,'2024-05-13',136,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97095,'2024-05-13',2,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97096,'2024-05-13',29,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97097,'2024-05-13',203,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97098,'2024-05-13',15,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97099,'2024-05-13',96,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97100,'2024-05-13',272,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97101,'2024-05-13',188,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97102,'2024-05-13',231,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97103,'2024-05-13',120,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97104,'2024-05-13',87,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97105,'2024-05-13',153,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97106,'2024-05-13',451,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97107,'2024-05-13',103,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97108,'2024-05-13',1046,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 13:19:23','2024-05-13 13:19:23'),(97109,'2024-05-13',762,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97110,'2024-05-13',747,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97111,'2024-05-13',774,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97112,'2024-05-13',916,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97113,'2024-05-13',682,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97114,'2024-05-13',826,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97115,'2024-05-13',894,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97116,'2024-05-13',710,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97117,'2024-05-13',784,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97118,'2024-05-13',717,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97119,'2024-05-13',63,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97120,'2024-05-13',627,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-13 13:21:19','2024-05-13 13:21:19'),(97121,'2024-05-13',444,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97122,'2024-05-13',405,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97123,'2024-05-13',935,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97124,'2024-05-13',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97125,'2024-05-13',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97126,'2024-05-13',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97127,'2024-05-13',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97128,'2024-05-13',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97129,'2024-05-13',547,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97130,'2024-05-13',453,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97131,'2024-05-13',299,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97132,'2024-05-13',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97133,'2024-05-13',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97134,'2024-05-13',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97135,'2024-05-13',771,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97136,'2024-05-13',477,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97137,'2024-05-13',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97138,'2024-05-13',430,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97139,'2024-05-13',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97140,'2024-05-13',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97141,'2024-05-13',911,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97142,'2024-05-13',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97143,'2024-05-13',557,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97144,'2024-05-13',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97145,'2024-05-13',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97146,'2024-05-13',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97147,'2024-05-13',440,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97148,'2024-05-13',521,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97149,'2024-05-13',523,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97150,'2024-05-13',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97151,'2024-05-13',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97152,'2024-05-13',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97153,'2024-05-13',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97154,'2024-05-13',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97155,'2024-05-13',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 13:23:00','2024-05-13 13:23:00'),(97156,'2024-05-13',28,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97157,'2024-05-13',205,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97158,'2024-05-13',61,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97159,'2024-05-13',262,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97160,'2024-05-13',69,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:56'),(97161,'2024-05-13',1125,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97162,'2024-05-13',1167,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97163,'2024-05-13',1028,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 14:15:19'),(97164,'2024-05-13',23,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97165,'2024-05-13',221,40,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-05-13 13:23:26','2024-05-14 18:00:14'),(97166,'2024-05-13',269,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:55:49'),(97167,'2024-05-13',22,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97168,'2024-05-13',148,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97169,'2024-05-13',135,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97170,'2024-05-13',1279,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97171,'2024-05-13',47,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97172,'2024-05-13',46,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97173,'2024-05-13',67,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97174,'2024-05-13',164,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97175,'2024-05-13',1142,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97176,'2024-05-13',543,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97177,'2024-05-13',104,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:55:49'),(97178,'2024-05-13',596,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97179,'2024-05-13',92,40,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-05-13 13:23:26','2024-05-14 17:22:10'),(97180,'2024-05-13',225,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97181,'2024-05-13',271,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97182,'2024-05-13',156,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97183,'2024-05-13',1181,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97184,'2024-05-13',742,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97185,'2024-05-13',99,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97186,'2024-05-13',42,40,3,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA',1,0,'2024-05-13 13:23:26','2024-05-14 17:45:37'),(97187,'2024-05-13',885,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97188,'2024-05-13',930,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97189,'2024-05-13',1231,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97190,'2024-05-13',1287,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-13 13:23:26','2024-05-13 13:23:26'),(97191,'2024-05-13',1304,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97192,'2024-05-13',779,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97193,'2024-05-13',764,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97194,'2024-05-13',741,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97195,'2024-05-13',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97196,'2024-05-13',705,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97197,'2024-05-13',900,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97198,'2024-05-13',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97199,'2024-05-13',882,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97200,'2024-05-13',1137,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97201,'2024-05-13',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97202,'2024-05-13',786,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97203,'2024-05-13',832,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97204,'2024-05-13',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97205,'2024-05-13',1180,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97206,'2024-05-13',990,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97207,'2024-05-13',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97208,'2024-05-13',767,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97209,'2024-05-13',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97210,'2024-05-13',926,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97211,'2024-05-13',704,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97212,'2024-05-13',751,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97213,'2024-05-13',643,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97214,'2024-05-13',817,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97215,'2024-05-13',1095,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97216,'2024-05-13',864,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97217,'2024-05-13',648,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97218,'2024-05-13',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-13 13:26:55','2024-05-13 13:26:55'),(97219,'2024-05-13',530,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97220,'2024-05-13',420,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97221,'2024-05-13',605,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97222,'2024-05-13',469,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97223,'2024-05-13',494,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97224,'2024-05-13',1106,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97225,'2024-05-13',416,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97226,'2024-05-13',32,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97227,'2024-05-13',1083,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97228,'2024-05-13',1248,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97229,'2024-05-13',1208,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97230,'2024-05-13',1234,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97231,'2024-05-13',406,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97232,'2024-05-13',931,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97233,'2024-05-13',446,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97234,'2024-05-13',1121,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97235,'2024-05-13',1274,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97236,'2024-05-13',564,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97237,'2024-05-13',555,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97238,'2024-05-13',65,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97239,'2024-05-13',1199,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97240,'2024-05-13',1052,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97241,'2024-05-13',590,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97242,'2024-05-13',1041,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97243,'2024-05-13',381,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97244,'2024-05-13',579,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97245,'2024-05-13',507,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97246,'2024-05-13',331,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-13 13:27:50','2024-05-13 13:27:50'),(97247,'2024-05-13',606,37,7,' Carlos Bejarano Segura',4,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-21 14:44:56'),(97248,'2024-05-13',1230,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97249,'2024-05-13',1029,37,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97250,'2024-05-13',1152,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97251,'2024-05-13',1309,37,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97252,'2024-05-13',128,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97253,'2024-05-13',1045,37,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97254,'2024-05-13',168,37,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97255,'2024-05-13',1310,37,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97256,'2024-05-13',162,37,7,' Carlos Bejarano Segura',3,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97257,'2024-05-13',1294,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97258,'2024-05-13',1048,37,7,' Carlos Bejarano Segura',1,1,NULL,1,0,'2024-05-13 13:29:01','2024-05-13 13:29:01'),(97259,'2024-05-13',735,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97260,'2024-05-13',1290,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97261,'2024-05-13',529,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97262,'2024-05-13',988,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97263,'2024-05-13',994,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97264,'2024-05-13',318,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97265,'2024-05-13',301,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97266,'2024-05-13',550,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97267,'2024-05-13',541,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97268,'2024-05-13',1177,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97269,'2024-05-13',574,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97270,'2024-05-13',333,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97271,'2024-05-13',976,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97272,'2024-05-13',50,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97273,'2024-05-13',1030,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97274,'2024-05-13',315,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97275,'2024-05-13',479,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97276,'2024-05-13',309,8,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-20 12:54:25'),(97277,'2024-05-13',324,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97278,'2024-05-13',1162,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97279,'2024-05-13',887,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97280,'2024-05-13',307,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97281,'2024-05-13',869,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97282,'2024-05-13',593,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97283,'2024-05-13',13,8,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-20 13:01:30'),(97284,'2024-05-13',291,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97285,'2024-05-13',537,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97286,'2024-05-13',319,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97287,'2024-05-13',478,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97288,'2024-05-13',516,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97289,'2024-05-13',1166,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97290,'2024-05-13',1168,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97291,'2024-05-13',17,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97292,'2024-05-13',581,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97293,'2024-05-13',437,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97294,'2024-05-13',393,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 13:30:38','2024-05-13 13:30:38'),(97295,'2024-05-13',1021,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97296,'2024-05-13',966,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97297,'2024-05-13',1289,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97298,'2024-05-13',585,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97299,'2024-05-13',783,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97300,'2024-05-13',834,22,9,' Carolina Morales Campos',3,2,'Vino al colegio y no entró a la clase de religión',1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97301,'2024-05-13',280,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97302,'2024-05-13',360,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97303,'2024-05-13',41,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97304,'2024-05-13',609,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97305,'2024-05-13',866,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97306,'2024-05-13',1229,22,9,' Carolina Morales Campos',3,2,'No entra a la clase.',1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97307,'2024-05-13',789,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97308,'2024-05-13',1258,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97309,'2024-05-13',455,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97310,'2024-05-13',1253,22,9,' Carolina Morales Campos',3,2,'Viene al colegio y no entra a clases',1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97311,'2024-05-13',498,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97312,'2024-05-13',365,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97313,'2024-05-13',544,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97314,'2024-05-13',572,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 13:30:47','2024-05-13 13:30:47'),(97315,'2024-05-13',1053,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97316,'2024-05-13',339,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97317,'2024-05-13',438,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97318,'2024-05-13',350,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97319,'2024-05-13',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97320,'2024-05-13',584,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97321,'2024-05-13',595,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97322,'2024-05-13',1291,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97323,'2024-05-13',346,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97324,'2024-05-13',970,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97325,'2024-05-13',411,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97326,'2024-05-13',1186,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97327,'2024-05-13',385,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97328,'2024-05-13',473,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97329,'2024-05-13',872,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97330,'2024-05-13',1301,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97331,'2024-05-13',447,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97332,'2024-05-13',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97333,'2024-05-13',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97334,'2024-05-13',512,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97335,'2024-05-13',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97336,'2024-05-13',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97337,'2024-05-13',566,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97338,'2024-05-13',445,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97339,'2024-05-13',925,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97340,'2024-05-13',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97341,'2024-05-13',1019,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97342,'2024-05-13',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97343,'2024-05-13',1220,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97344,'2024-05-13',1201,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97345,'2024-05-13',417,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97346,'2024-05-13',522,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97347,'2024-05-13',1040,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-13 13:31:00','2024-05-13 13:31:00'),(97348,'2024-05-13',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97349,'2024-05-13',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97350,'2024-05-13',410,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97351,'2024-05-13',392,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97352,'2024-05-13',569,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97353,'2024-05-13',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97354,'2024-05-13',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97355,'2024-05-13',283,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97356,'2024-05-13',343,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97357,'2024-05-13',425,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97358,'2024-05-13',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97359,'2024-05-13',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97360,'2024-05-13',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97361,'2024-05-13',565,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97362,'2024-05-13',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97363,'2024-05-13',458,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97364,'2024-05-13',1306,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97365,'2024-05-13',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97366,'2024-05-13',1042,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 13:44:37','2024-05-13 13:44:37'),(97367,'2024-05-13',785,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:38','2024-05-13 13:44:38'),(97368,'2024-05-13',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 13:44:38','2024-05-13 13:44:38'),(97369,'2024-05-13',524,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:38','2024-05-13 13:44:38'),(97370,'2024-05-13',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:38','2024-05-13 13:44:38'),(97371,'2024-05-13',443,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 13:44:38','2024-05-13 13:44:38'),(97372,'2024-05-13',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:38','2024-05-13 13:44:38'),(97373,'2024-05-13',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:38','2024-05-13 13:44:38'),(97374,'2024-05-13',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 13:44:38','2024-05-13 13:44:38'),(97375,'2024-05-13',426,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97376,'2024-05-13',384,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97377,'2024-05-13',442,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97378,'2024-05-13',1237,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97379,'2024-05-13',368,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97380,'2024-05-13',252,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97381,'2024-05-13',362,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97382,'2024-05-13',464,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97383,'2024-05-13',505,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97384,'2024-05-13',313,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97385,'2024-05-13',1183,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97386,'2024-05-13',292,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97387,'2024-05-13',511,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97388,'2024-05-13',1024,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97389,'2024-05-13',917,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97390,'2024-05-13',1236,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97391,'2024-05-13',383,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:47:07'),(97392,'2024-05-13',1067,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97393,'2024-05-13',649,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97394,'2024-05-13',503,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97395,'2024-05-13',1033,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97396,'2024-05-13',1219,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97397,'2024-05-13',465,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97398,'2024-05-13',300,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97399,'2024-05-13',508,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97400,'2024-05-13',6,5,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97401,'2024-05-13',293,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97402,'2024-05-13',396,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97403,'2024-05-13',533,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97404,'2024-05-13',486,5,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 13:46:33','2024-05-13 13:46:33'),(97405,'2024-05-13',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97406,'2024-05-13',427,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97407,'2024-05-13',1249,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97408,'2024-05-13',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97409,'2024-05-13',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97410,'2024-05-13',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97411,'2024-05-13',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97412,'2024-05-13',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97413,'2024-05-13',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97414,'2024-05-13',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97415,'2024-05-13',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97416,'2024-05-13',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97417,'2024-05-13',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97418,'2024-05-13',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97419,'2024-05-13',1215,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97420,'2024-05-13',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97421,'2024-05-13',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97422,'2024-05-13',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97423,'2024-05-13',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97424,'2024-05-13',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97425,'2024-05-13',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97426,'2024-05-13',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97427,'2024-05-13',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97428,'2024-05-13',1308,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97429,'2024-05-13',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97430,'2024-05-13',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97431,'2024-05-13',1116,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-05-13 13:46:44','2024-05-13 13:46:44'),(97432,'2024-05-13',143,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97433,'2024-05-13',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97434,'2024-05-13',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97435,'2024-05-13',250,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97436,'2024-05-13',1257,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97437,'2024-05-13',131,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97438,'2024-05-13',109,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97439,'2024-05-13',1269,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97440,'2024-05-13',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97441,'2024-05-13',1194,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97442,'2024-05-13',211,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97443,'2024-05-13',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97444,'2024-05-13',875,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97445,'2024-05-13',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97446,'2024-05-13',101,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97447,'2024-05-13',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97448,'2024-05-13',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97449,'2024-05-13',44,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97450,'2024-05-13',210,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97451,'2024-05-13',59,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97452,'2024-05-13',85,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97453,'2024-05-13',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97454,'2024-05-13',124,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97455,'2024-05-13',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97456,'2024-05-13',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97457,'2024-05-13',117,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97458,'2024-05-13',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-13 14:07:59','2024-05-13 14:07:59'),(97459,'2024-05-13',80,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97460,'2024-05-13',165,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97461,'2024-05-13',123,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97462,'2024-05-13',229,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97463,'2024-05-13',144,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97464,'2024-05-13',102,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97465,'2024-05-13',138,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97466,'2024-05-13',150,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97467,'2024-05-13',216,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97468,'2024-05-13',198,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97469,'2024-05-13',118,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97470,'2024-05-13',166,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97471,'2024-05-13',98,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97472,'2024-05-13',75,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97473,'2024-05-13',237,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97474,'2024-05-13',185,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97475,'2024-05-13',254,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97476,'2024-05-13',149,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97477,'2024-05-13',177,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97478,'2024-05-13',158,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97479,'2024-05-13',88,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97480,'2024-05-13',268,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97481,'2024-05-13',222,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97482,'2024-05-13',95,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97483,'2024-05-13',147,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97484,'2024-05-13',227,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97485,'2024-05-13',213,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97486,'2024-05-13',194,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 14:11:20','2024-05-13 14:11:20'),(97487,'2024-05-13',1240,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97488,'2024-05-13',410,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97489,'2024-05-13',392,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97490,'2024-05-13',569,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97491,'2024-05-13',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97492,'2024-05-13',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97493,'2024-05-13',283,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97494,'2024-05-13',343,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97495,'2024-05-13',425,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97496,'2024-05-13',1214,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97497,'2024-05-13',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97498,'2024-05-13',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97499,'2024-05-13',565,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97500,'2024-05-13',514,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97501,'2024-05-13',458,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97502,'2024-05-13',1306,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97503,'2024-05-13',603,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97504,'2024-05-13',1042,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97505,'2024-05-13',785,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97506,'2024-05-13',1134,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97507,'2024-05-13',524,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97508,'2024-05-13',515,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97509,'2024-05-13',443,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97510,'2024-05-13',956,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97511,'2024-05-13',1122,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97512,'2024-05-13',467,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 14:13:33','2024-05-13 14:13:33'),(97513,'2024-05-13',642,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97514,'2024-05-13',640,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97515,'2024-05-13',634,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97516,'2024-05-13',394,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97517,'2024-05-13',846,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97518,'2024-05-13',1082,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97519,'2024-05-13',829,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97520,'2024-05-13',746,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97521,'2024-05-13',802,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97522,'2024-05-13',679,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97523,'2024-05-13',898,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97524,'2024-05-13',1129,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97525,'2024-05-13',861,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97526,'2024-05-13',1063,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97527,'2024-05-13',852,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 14:18:37','2024-05-13 14:18:37'),(97528,'2024-05-13',530,24,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97529,'2024-05-13',420,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97530,'2024-05-13',494,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97531,'2024-05-13',32,24,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97532,'2024-05-13',1083,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97533,'2024-05-13',1248,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97534,'2024-05-13',1208,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97535,'2024-05-13',1145,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97536,'2024-05-13',555,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97537,'2024-05-13',1199,24,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97538,'2024-05-13',1052,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97539,'2024-05-13',590,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97540,'2024-05-13',1041,24,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97541,'2024-05-13',507,24,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 14:19:46','2024-05-13 14:19:46'),(97542,'2024-05-13',735,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97543,'2024-05-13',1290,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97544,'2024-05-13',529,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97545,'2024-05-13',988,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97546,'2024-05-13',994,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97547,'2024-05-13',318,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97548,'2024-05-13',301,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97549,'2024-05-13',550,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97550,'2024-05-13',541,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97551,'2024-05-13',1177,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97552,'2024-05-13',574,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97553,'2024-05-13',333,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97554,'2024-05-13',976,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97555,'2024-05-13',50,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97556,'2024-05-13',1030,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97557,'2024-05-13',315,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97558,'2024-05-13',479,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97559,'2024-05-13',309,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97560,'2024-05-13',324,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97561,'2024-05-13',1162,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97562,'2024-05-13',887,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97563,'2024-05-13',307,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97564,'2024-05-13',869,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97565,'2024-05-13',593,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97566,'2024-05-13',13,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97567,'2024-05-13',291,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97568,'2024-05-13',537,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97569,'2024-05-13',319,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97570,'2024-05-13',478,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97571,'2024-05-13',516,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97572,'2024-05-13',1166,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97573,'2024-05-13',1168,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97574,'2024-05-13',17,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97575,'2024-05-13',581,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97576,'2024-05-13',437,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97577,'2024-05-13',393,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 14:25:10','2024-05-13 14:25:10'),(97578,'2024-05-13',408,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97579,'2024-05-13',921,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97580,'2024-05-13',482,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97581,'2024-05-13',1264,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97582,'2024-05-13',413,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97583,'2024-05-13',312,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97584,'2024-05-13',55,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97585,'2024-05-13',466,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97586,'2024-05-13',500,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97587,'2024-05-13',993,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97588,'2024-05-13',531,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97589,'2024-05-13',535,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97590,'2024-05-13',968,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97591,'2024-05-13',646,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97592,'2024-05-13',1014,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97593,'2024-05-13',1173,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97594,'2024-05-13',556,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97595,'2024-05-13',286,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97596,'2024-05-13',462,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97597,'2024-05-13',334,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97598,'2024-05-13',371,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97599,'2024-05-13',567,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97600,'2024-05-13',380,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97601,'2024-05-13',414,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97602,'2024-05-13',597,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97603,'2024-05-13',571,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97604,'2024-05-13',373,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97605,'2024-05-13',1282,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97606,'2024-05-13',1170,29,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97607,'2024-05-13',390,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97608,'2024-05-13',1254,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97609,'2024-05-13',382,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97610,'2024-05-13',961,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97611,'2024-05-13',1044,29,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 14:26:58','2024-05-13 14:26:58'),(97612,'2024-05-13',378,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97613,'2024-05-13',377,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97614,'2024-05-13',461,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97615,'2024-05-13',404,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97616,'2024-05-13',395,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97617,'2024-05-13',589,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97618,'2024-05-13',1228,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97619,'2024-05-13',548,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97620,'2024-05-13',559,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97621,'2024-05-13',326,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97622,'2024-05-13',483,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97623,'2024-05-13',525,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97624,'2024-05-13',1292,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97625,'2024-05-13',518,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97626,'2024-05-13',1191,31,7,' Carlos Bejarano Segura',3,2,'no entro y hoy era el proyecto',1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97627,'2024-05-13',1018,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97628,'2024-05-13',973,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97629,'2024-05-13',428,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97630,'2024-05-13',1216,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97631,'2024-05-13',367,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97632,'2024-05-13',540,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97633,'2024-05-13',995,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97634,'2024-05-13',668,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97635,'2024-05-13',625,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97636,'2024-05-13',332,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97637,'2024-05-13',474,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97638,'2024-05-13',363,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97639,'2024-05-13',1026,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97640,'2024-05-13',562,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97641,'2024-05-13',435,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97642,'2024-05-13',491,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97643,'2024-05-13',958,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97644,'2024-05-13',422,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 14:27:59','2024-05-13 14:27:59'),(97645,'2024-05-13',137,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97646,'2024-05-13',172,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97647,'2024-05-13',182,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97648,'2024-05-13',167,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97649,'2024-05-13',83,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97650,'2024-05-13',145,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97651,'2024-05-13',127,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97652,'2024-05-13',155,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97653,'2024-05-13',207,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97654,'2024-05-13',113,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97655,'2024-05-13',111,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97656,'2024-05-13',201,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97657,'2024-05-13',160,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97658,'2024-05-13',154,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97659,'2024-05-13',90,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97660,'2024-05-13',241,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97661,'2024-05-13',193,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97662,'2024-05-13',178,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97663,'2024-05-13',81,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97664,'2024-05-13',132,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97665,'2024-05-13',192,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97666,'2024-05-13',141,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97667,'2024-05-13',169,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97668,'2024-05-13',173,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97669,'2024-05-13',134,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97670,'2024-05-13',53,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97671,'2024-05-13',84,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97672,'2024-05-13',91,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-13 14:28:32','2024-05-13 14:28:32'),(97673,'2024-05-13',606,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97674,'2024-05-13',1230,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97675,'2024-05-13',1029,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97676,'2024-05-13',1091,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97677,'2024-05-13',1152,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97678,'2024-05-13',1309,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97679,'2024-05-13',1143,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97680,'2024-05-13',1205,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97681,'2024-05-13',1312,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97682,'2024-05-13',128,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97683,'2024-05-13',1045,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97684,'2024-05-13',168,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97685,'2024-05-13',1161,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97686,'2024-05-13',1310,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97687,'2024-05-13',162,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97688,'2024-05-13',1294,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97689,'2024-05-13',1048,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 14:38:36','2024-05-13 14:38:36'),(97690,'2024-05-13',1224,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97691,'2024-05-13',619,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97692,'2024-05-13',782,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97693,'2024-05-13',697,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97694,'2024-05-13',734,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97695,'2024-05-13',729,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97696,'2024-05-13',655,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97697,'2024-05-13',608,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97698,'2024-05-13',707,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97699,'2024-05-13',775,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97700,'2024-05-13',722,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97701,'2024-05-13',716,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97702,'2024-05-13',955,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97703,'2024-05-13',871,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97704,'2024-05-13',914,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97705,'2024-05-13',661,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97706,'2024-05-13',664,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97707,'2024-05-13',835,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97708,'2024-05-13',964,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97709,'2024-05-13',922,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97710,'2024-05-13',844,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97711,'2024-05-13',912,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97712,'2024-05-13',1296,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97713,'2024-05-13',794,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97714,'2024-05-13',739,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97715,'2024-05-13',620,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97716,'2024-05-13',860,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97717,'2024-05-13',937,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97718,'2024-05-13',897,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97719,'2024-05-13',820,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97720,'2024-05-13',419,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-13 14:45:40','2024-05-13 14:45:40'),(97721,'2024-05-13',418,32,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-23 18:38:12'),(97722,'2024-05-13',1195,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97723,'2024-05-13',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97724,'2024-05-13',424,32,5,' Leoncio Jiménez Morales',1,2,'dormido en clase',1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97725,'2024-05-13',1035,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97726,'2024-05-13',386,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97727,'2024-05-13',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97728,'2024-05-13',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97729,'2024-05-13',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97730,'2024-05-13',974,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97731,'2024-05-13',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97732,'2024-05-13',749,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97733,'2024-05-13',788,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97734,'2024-05-13',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97735,'2024-05-13',475,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97736,'2024-05-13',1051,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97737,'2024-05-13',879,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97738,'2024-05-13',497,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97739,'2024-05-13',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97740,'2024-05-13',1011,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97741,'2024-05-13',1266,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97742,'2024-05-13',1267,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97743,'2024-05-13',391,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97744,'2024-05-13',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97745,'2024-05-13',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97746,'2024-05-13',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97747,'2024-05-13',454,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97748,'2024-05-13',1009,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97749,'2024-05-13',591,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97750,'2024-05-13',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97751,'2024-05-13',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97752,'2024-05-13',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 14:52:29','2024-05-13 14:52:29'),(97753,'2024-05-13',28,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97754,'2024-05-13',205,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97755,'2024-05-13',61,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97756,'2024-05-13',262,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97757,'2024-05-13',69,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97758,'2024-05-13',1125,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97759,'2024-05-13',1167,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97760,'2024-05-13',1028,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97761,'2024-05-13',23,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97762,'2024-05-13',221,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97763,'2024-05-13',269,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97764,'2024-05-13',22,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97765,'2024-05-13',148,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97766,'2024-05-13',135,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97767,'2024-05-13',1279,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97768,'2024-05-13',47,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97769,'2024-05-13',46,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97770,'2024-05-13',67,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97771,'2024-05-13',164,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97772,'2024-05-13',1142,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97773,'2024-05-13',543,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97774,'2024-05-13',104,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97775,'2024-05-13',596,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97776,'2024-05-13',92,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97777,'2024-05-13',225,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97778,'2024-05-13',271,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97779,'2024-05-13',156,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97780,'2024-05-13',1181,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97781,'2024-05-13',742,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97782,'2024-05-13',99,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97783,'2024-05-13',42,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97784,'2024-05-13',885,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97785,'2024-05-13',930,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97786,'2024-05-13',1231,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97787,'2024-05-13',1287,40,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-05-13 15:03:43','2024-05-13 15:03:43'),(97788,'2024-05-13',400,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97789,'2024-05-13',1103,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97790,'2024-05-13',1070,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97791,'2024-05-13',434,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97792,'2024-05-13',1242,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97793,'2024-05-13',19,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97794,'2024-05-13',1037,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97795,'2024-05-13',868,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97796,'2024-05-13',534,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97797,'2024-05-13',592,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97798,'2024-05-13',295,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97799,'2024-05-13',854,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97800,'2024-05-13',1047,6,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97801,'2024-05-13',578,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97802,'2024-05-13',1182,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97803,'2024-05-13',573,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97804,'2024-05-13',1221,6,9,' Carolina Morales Campos',3,2,'Viene al colegio y no entra a clases.',1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97805,'2024-05-13',851,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97806,'2024-05-13',433,6,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 15:07:13','2024-05-13 15:07:13'),(97807,'2024-05-13',666,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97808,'2024-05-13',919,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97809,'2024-05-13',731,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97810,'2024-05-13',613,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97811,'2024-05-13',795,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97812,'2024-05-13',743,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97813,'2024-05-13',772,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97814,'2024-05-13',942,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97815,'2024-05-13',944,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97816,'2024-05-13',610,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97817,'2024-05-13',899,4,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97818,'2024-05-13',651,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97819,'2024-05-13',652,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97820,'2024-05-13',612,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97821,'2024-05-13',641,4,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97822,'2024-05-13',768,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97823,'2024-05-13',1079,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97824,'2024-05-13',656,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97825,'2024-05-13',654,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97826,'2024-05-13',763,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97827,'2024-05-13',797,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97828,'2024-05-13',839,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97829,'2024-05-13',1278,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97830,'2024-05-13',689,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97831,'2024-05-13',674,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97832,'2024-05-13',808,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97833,'2024-05-13',645,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97834,'2024-05-13',918,4,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97835,'2024-05-13',884,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97836,'2024-05-13',759,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97837,'2024-05-13',616,4,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 15:07:32','2024-05-13 15:07:32'),(97838,'2024-05-13',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97839,'2024-05-13',289,35,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-21 15:17:58'),(97840,'2024-05-13',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97841,'2024-05-13',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97842,'2024-05-13',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97843,'2024-05-13',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97844,'2024-05-13',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97845,'2024-05-13',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97846,'2024-05-13',499,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97847,'2024-05-13',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97848,'2024-05-13',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97849,'2024-05-13',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97850,'2024-05-13',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97851,'2024-05-13',1002,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97852,'2024-05-13',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97853,'2024-05-13',1025,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97854,'2024-05-13',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97855,'2024-05-13',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97856,'2024-05-13',376,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97857,'2024-05-13',1001,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97858,'2024-05-13',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97859,'2024-05-13',1263,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97860,'2024-05-13',748,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97861,'2024-05-13',388,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97862,'2024-05-13',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97863,'2024-05-13',553,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97864,'2024-05-13',750,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 15:08:32','2024-05-13 15:08:32'),(97865,'2024-05-13',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97866,'2024-05-13',881,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97867,'2024-05-13',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97868,'2024-05-13',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97869,'2024-05-13',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97870,'2024-05-13',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97871,'2024-05-13',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97872,'2024-05-13',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97873,'2024-05-13',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97874,'2024-05-13',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97875,'2024-05-13',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97876,'2024-05-13',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97877,'2024-05-13',1307,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97878,'2024-05-13',1305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97879,'2024-05-13',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97880,'2024-05-13',1298,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97881,'2024-05-13',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97882,'2024-05-13',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97883,'2024-05-13',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97884,'2024-05-13',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97885,'2024-05-13',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97886,'2024-05-13',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97887,'2024-05-13',1081,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97888,'2024-05-13',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97889,'2024-05-13',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97890,'2024-05-13',985,20,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-27 14:50:37'),(97891,'2024-05-13',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97892,'2024-05-13',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97893,'2024-05-13',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 15:15:44','2024-05-13 15:15:44'),(97894,'2024-05-13',719,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97895,'2024-05-13',890,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97896,'2024-05-13',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97897,'2024-05-13',695,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97898,'2024-05-13',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97899,'2024-05-13',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97900,'2024-05-13',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97901,'2024-05-13',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97902,'2024-05-13',928,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97903,'2024-05-13',703,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97904,'2024-05-13',745,15,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97905,'2024-05-13',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97906,'2024-05-13',874,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97907,'2024-05-13',636,15,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97908,'2024-05-13',626,15,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97909,'2024-05-13',1285,15,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97910,'2024-05-13',901,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97911,'2024-05-13',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97912,'2024-05-13',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97913,'2024-05-13',1293,15,17,' José Francisco Cascante Beita',5,2,'se salio',1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97914,'2024-05-13',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97915,'2024-05-13',678,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97916,'2024-05-13',1089,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97917,'2024-05-13',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97918,'2024-05-13',816,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97919,'2024-05-13',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97920,'2024-05-13',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97921,'2024-05-13',744,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97922,'2024-05-13',902,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97923,'2024-05-13',910,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97924,'2024-05-13',951,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-13 15:21:12','2024-05-13 15:21:12'),(97925,'2024-05-13',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97926,'2024-05-13',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97927,'2024-05-13',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97928,'2024-05-13',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97929,'2024-05-13',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97930,'2024-05-13',1131,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97931,'2024-05-13',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97932,'2024-05-13',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97933,'2024-05-13',264,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97934,'2024-05-13',255,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 29/04/24 (car broke down)',1,0,'2024-05-13 15:23:04','2024-05-29 11:25:24'),(97935,'2024-05-13',277,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97936,'2024-05-13',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97937,'2024-05-13',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97938,'2024-05-13',242,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 29/04/24 (sickness)',1,0,'2024-05-13 15:23:04','2024-05-29 11:25:49'),(97939,'2024-05-13',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97940,'2024-05-13',208,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97941,'2024-05-13',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97942,'2024-05-13',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97943,'2024-05-13',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97944,'2024-05-13',29,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97945,'2024-05-13',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97946,'2024-05-13',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97947,'2024-05-13',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97948,'2024-05-13',272,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97949,'2024-05-13',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97950,'2024-05-13',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97951,'2024-05-13',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97952,'2024-05-13',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97953,'2024-05-13',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97954,'2024-05-13',451,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97955,'2024-05-13',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97956,'2024-05-13',1046,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 15:23:04','2024-05-13 15:23:04'),(97957,'2024-05-13',163,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97958,'2024-05-13',151,12,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97959,'2024-05-13',140,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97960,'2024-05-13',215,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97961,'2024-05-13',54,12,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-24 18:49:59'),(97962,'2024-05-13',24,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97963,'2024-05-13',68,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97964,'2024-05-13',45,12,19,' Milena Mora Rivera',4,2,'justificó 24/05',1,0,'2024-05-13 15:24:25','2024-05-24 18:09:43'),(97965,'2024-05-13',31,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97966,'2024-05-13',176,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97967,'2024-05-13',1050,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97968,'2024-05-13',159,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97969,'2024-05-13',969,12,19,' Milena Mora Rivera',4,2,'JUSTIFICÓ 03/06',1,0,'2024-05-13 15:24:25','2024-06-03 14:47:26'),(97970,'2024-05-13',270,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97971,'2024-05-13',43,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97972,'2024-05-13',34,12,19,' Milena Mora Rivera',4,2,'justificó 24/05',1,0,'2024-05-13 15:24:25','2024-05-24 18:09:43'),(97973,'2024-05-13',181,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97974,'2024-05-13',70,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97975,'2024-05-13',1206,12,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97976,'2024-05-13',36,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97977,'2024-05-13',64,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97978,'2024-05-13',239,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97979,'2024-05-13',934,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97980,'2024-05-13',40,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97981,'2024-05-13',1133,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97982,'2024-05-13',10,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97983,'2024-05-13',214,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97984,'2024-05-13',25,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97985,'2024-05-13',58,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97986,'2024-05-13',1012,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97987,'2024-05-13',52,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97988,'2024-05-13',841,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97989,'2024-05-13',35,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97990,'2024-05-13',983,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97991,'2024-05-13',1160,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97992,'2024-05-13',26,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 15:24:25','2024-05-13 15:24:25'),(97993,'2024-05-13',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(97994,'2024-05-13',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(97995,'2024-05-13',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(97996,'2024-05-13',404,31,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:37:25'),(97997,'2024-05-13',395,31,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:37:25'),(97998,'2024-05-13',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(97999,'2024-05-13',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98000,'2024-05-13',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98001,'2024-05-13',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98002,'2024-05-13',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98003,'2024-05-13',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98004,'2024-05-13',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98005,'2024-05-13',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98006,'2024-05-13',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98007,'2024-05-13',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98008,'2024-05-13',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:37:25'),(98009,'2024-05-13',973,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98010,'2024-05-13',428,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98011,'2024-05-13',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98012,'2024-05-13',367,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98013,'2024-05-13',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98014,'2024-05-13',995,31,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:37:25'),(98015,'2024-05-13',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98016,'2024-05-13',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98017,'2024-05-13',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98018,'2024-05-13',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98019,'2024-05-13',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98020,'2024-05-13',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98021,'2024-05-13',562,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98022,'2024-05-13',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:13:02'),(98023,'2024-05-13',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98024,'2024-05-13',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98025,'2024-05-13',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-13 16:11:22','2024-05-13 16:11:22'),(98026,'2024-05-13',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98027,'2024-05-13',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98028,'2024-05-13',822,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98029,'2024-05-13',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98030,'2024-05-13',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98031,'2024-05-13',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98032,'2024-05-13',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98033,'2024-05-13',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98034,'2024-05-13',715,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98035,'2024-05-13',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98036,'2024-05-13',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98037,'2024-05-13',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98038,'2024-05-13',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98039,'2024-05-13',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98040,'2024-05-13',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98041,'2024-05-13',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98042,'2024-05-13',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98043,'2024-05-13',630,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98044,'2024-05-13',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98045,'2024-05-13',815,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98046,'2024-05-13',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98047,'2024-05-13',889,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98048,'2024-05-13',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98049,'2024-05-13',859,3,4,' Marlín Jiménez Rivera',4,2,'Enfermo',1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98050,'2024-05-13',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98051,'2024-05-13',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98052,'2024-05-13',629,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98053,'2024-05-13',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98054,'2024-05-13',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-13 16:13:21','2024-05-13 16:13:21'),(98055,'2024-05-13',163,12,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98056,'2024-05-13',24,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98057,'2024-05-13',68,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98058,'2024-05-13',45,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-23 17:33:14'),(98059,'2024-05-13',176,12,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98060,'2024-05-13',1050,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98061,'2024-05-13',159,12,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98062,'2024-05-13',270,12,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98063,'2024-05-13',43,12,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98064,'2024-05-13',34,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-23 17:33:14'),(98065,'2024-05-13',181,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98066,'2024-05-13',70,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98067,'2024-05-13',934,12,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98068,'2024-05-13',1133,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98069,'2024-05-13',214,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98070,'2024-05-13',25,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98071,'2024-05-13',52,12,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98072,'2024-05-13',983,12,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-13 16:13:23','2024-05-13 16:13:23'),(98073,'2024-05-13',735,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98074,'2024-05-13',1290,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98075,'2024-05-13',529,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98076,'2024-05-13',988,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98077,'2024-05-13',994,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98078,'2024-05-13',318,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98079,'2024-05-13',301,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98080,'2024-05-13',550,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98081,'2024-05-13',541,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98082,'2024-05-13',1177,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98083,'2024-05-13',574,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98084,'2024-05-13',333,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98085,'2024-05-13',976,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98086,'2024-05-13',50,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98087,'2024-05-13',1030,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98088,'2024-05-13',315,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98089,'2024-05-13',479,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98090,'2024-05-13',309,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98091,'2024-05-13',324,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98092,'2024-05-13',1162,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98093,'2024-05-13',887,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98094,'2024-05-13',307,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98095,'2024-05-13',869,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98096,'2024-05-13',593,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98097,'2024-05-13',13,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98098,'2024-05-13',291,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98099,'2024-05-13',537,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98100,'2024-05-13',319,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98101,'2024-05-13',478,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:38','2024-05-13 16:13:38'),(98102,'2024-05-13',516,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:39','2024-05-13 16:13:39'),(98103,'2024-05-13',1166,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:39','2024-05-13 16:13:39'),(98104,'2024-05-13',1168,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:39','2024-05-13 16:13:39'),(98105,'2024-05-13',17,8,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 16:13:39','2024-05-13 16:13:39'),(98106,'2024-05-13',581,8,15,' Jesús María Chacón Arguedas',2,2,NULL,1,0,'2024-05-13 16:13:39','2024-05-13 16:15:57'),(98107,'2024-05-13',437,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:39','2024-05-13 16:13:39'),(98108,'2024-05-13',393,8,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 16:13:39','2024-05-13 16:13:39'),(98109,'2024-05-13',606,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98110,'2024-05-13',1230,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98111,'2024-05-13',1029,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98112,'2024-05-13',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98113,'2024-05-13',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98114,'2024-05-13',1309,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98115,'2024-05-13',1143,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98116,'2024-05-13',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98117,'2024-05-13',1312,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98118,'2024-05-13',128,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98119,'2024-05-13',1045,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98120,'2024-05-13',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98121,'2024-05-13',1310,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98122,'2024-05-13',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98123,'2024-05-13',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98124,'2024-05-13',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-13 16:13:46','2024-05-13 16:13:46'),(98125,'2024-05-13',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98126,'2024-05-13',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98127,'2024-05-13',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98128,'2024-05-13',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98129,'2024-05-13',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98130,'2024-05-13',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98131,'2024-05-13',362,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98132,'2024-05-13',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98133,'2024-05-13',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98134,'2024-05-13',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98135,'2024-05-13',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98136,'2024-05-13',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98137,'2024-05-13',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98138,'2024-05-13',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98139,'2024-05-13',1024,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98140,'2024-05-13',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98141,'2024-05-13',1236,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98142,'2024-05-13',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98143,'2024-05-13',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98144,'2024-05-13',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98145,'2024-05-13',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98146,'2024-05-13',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98147,'2024-05-13',1219,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98148,'2024-05-13',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98149,'2024-05-13',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98150,'2024-05-13',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98151,'2024-05-13',6,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98152,'2024-05-13',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98153,'2024-05-13',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98154,'2024-05-13',533,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98155,'2024-05-13',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 16:15:07','2024-05-13 16:15:07'),(98156,'2024-05-13',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98157,'2024-05-13',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98158,'2024-05-13',966,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98159,'2024-05-13',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98160,'2024-05-13',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98161,'2024-05-13',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98162,'2024-05-13',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98163,'2024-05-13',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98164,'2024-05-13',280,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98165,'2024-05-13',1238,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98166,'2024-05-13',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98167,'2024-05-13',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98168,'2024-05-13',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98169,'2024-05-13',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98170,'2024-05-13',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98171,'2024-05-13',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98172,'2024-05-13',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98173,'2024-05-13',866,22,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-28 13:04:59'),(98174,'2024-05-13',1229,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98175,'2024-05-13',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98176,'2024-05-13',1258,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98177,'2024-05-13',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98178,'2024-05-13',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98179,'2024-05-13',498,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98180,'2024-05-13',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98181,'2024-05-13',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98182,'2024-05-13',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 16:17:26','2024-05-13 16:17:26'),(98183,'2024-05-13',151,12,20,' María Auxiliadora López Salas',4,4,'Partido Político',1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98184,'2024-05-13',140,12,20,' María Auxiliadora López Salas',4,4,'Partido Político',1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98185,'2024-05-13',215,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98186,'2024-05-13',54,12,20,' María Auxiliadora López Salas',4,4,'Partido Político',1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98187,'2024-05-13',31,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98188,'2024-05-13',969,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98189,'2024-05-13',1206,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98190,'2024-05-13',36,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98191,'2024-05-13',64,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98192,'2024-05-13',239,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:21:33'),(98193,'2024-05-13',40,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98194,'2024-05-13',10,12,20,' María Auxiliadora López Salas',4,4,'Partido Político',1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98195,'2024-05-13',58,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98196,'2024-05-13',1012,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98197,'2024-05-13',841,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98198,'2024-05-13',35,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98199,'2024-05-13',1160,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98200,'2024-05-13',26,12,20,' María Auxiliadora López Salas',4,4,NULL,1,0,'2024-05-13 16:19:56','2024-05-13 16:20:20'),(98201,'2024-05-13',219,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98202,'2024-05-13',1176,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98203,'2024-05-13',399,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98204,'2024-05-13',119,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98205,'2024-05-13',16,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98206,'2024-05-13',1055,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98207,'2024-05-13',249,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98208,'2024-05-13',82,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98209,'2024-05-13',129,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98210,'2024-05-13',946,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98211,'2024-05-13',273,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98212,'2024-05-13',1217,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98213,'2024-05-13',1123,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98214,'2024-05-13',257,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98215,'2024-05-13',73,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98216,'2024-05-13',190,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98217,'2024-05-13',996,11,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:18'),(98218,'2024-05-13',130,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:19'),(98219,'2024-05-13',202,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:19'),(98220,'2024-05-13',105,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:19'),(98221,'2024-05-13',226,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:19'),(98222,'2024-05-13',1064,11,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-13 16:20:31','2024-05-15 16:47:19'),(98223,'2024-05-13',379,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:08','2024-05-13 16:25:08'),(98224,'2024-05-13',427,26,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-05-13 16:25:08','2024-05-13 16:25:08'),(98225,'2024-05-13',1249,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 16:25:08','2024-05-13 16:25:08'),(98226,'2024-05-13',1259,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98227,'2024-05-13',981,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98228,'2024-05-13',594,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98229,'2024-05-13',375,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98230,'2024-05-13',481,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98231,'2024-05-13',485,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98232,'2024-05-13',344,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98233,'2024-05-13',510,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98234,'2024-05-13',1277,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98235,'2024-05-13',1284,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98236,'2024-05-13',348,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98237,'2024-05-13',730,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98238,'2024-05-13',520,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98239,'2024-05-13',1215,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98240,'2024-05-13',480,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98241,'2024-05-13',407,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98242,'2024-05-13',449,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98243,'2024-05-13',1113,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98244,'2024-05-13',539,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98245,'2024-05-13',519,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98246,'2024-05-13',412,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98247,'2024-05-13',570,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98248,'2024-05-13',1308,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98249,'2024-05-13',1120,26,2,' Evelyn González Cascante',5,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98250,'2024-05-13',452,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98251,'2024-05-13',1116,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-13 16:25:09','2024-05-13 16:25:09'),(98252,'2024-05-13',1110,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98253,'2024-05-13',1209,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98254,'2024-05-13',1073,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98255,'2024-05-13',1093,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98256,'2024-05-13',1013,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98257,'2024-05-13',992,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98258,'2024-05-13',1068,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98259,'2024-05-13',1140,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98260,'2024-05-13',1039,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98261,'2024-05-13',484,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98262,'2024-05-13',1023,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98263,'2024-05-13',476,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98264,'2024-05-13',1128,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98265,'2024-05-13',468,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98266,'2024-05-13',790,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98267,'2024-05-13',287,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98268,'2024-05-13',857,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98269,'2024-05-13',106,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98270,'2024-05-13',1107,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98271,'2024-05-13',736,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98272,'2024-05-13',1118,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98273,'2024-05-13',246,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98274,'2024-05-13',1114,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98275,'2024-05-13',542,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98276,'2024-05-13',1175,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98277,'2024-05-13',77,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98278,'2024-05-13',1049,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 16:25:14','2024-05-13 16:25:14'),(98279,'2024-05-13',400,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98280,'2024-05-13',297,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98281,'2024-05-13',582,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98282,'2024-05-13',1103,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98283,'2024-05-13',353,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98284,'2024-05-13',1070,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98285,'2024-05-13',434,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98286,'2024-05-13',342,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98287,'2024-05-13',1242,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98288,'2024-05-13',19,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98289,'2024-05-13',1008,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98290,'2024-05-13',1037,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98291,'2024-05-13',460,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98292,'2024-05-13',868,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98293,'2024-05-13',517,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98294,'2024-05-13',534,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98295,'2024-05-13',592,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98296,'2024-05-13',295,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98297,'2024-05-13',854,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98298,'2024-05-13',538,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98299,'2024-05-13',1047,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98300,'2024-05-13',971,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98301,'2024-05-13',580,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98302,'2024-05-13',578,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98303,'2024-05-13',1297,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98304,'2024-05-13',1182,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98305,'2024-05-13',573,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98306,'2024-05-13',1221,6,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98307,'2024-05-13',851,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98308,'2024-05-13',433,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 16:28:00','2024-05-13 16:28:00'),(98309,'2024-05-13',275,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98310,'2024-05-13',289,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98311,'2024-05-13',212,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98312,'2024-05-13',923,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98313,'2024-05-13',975,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98314,'2024-05-13',1031,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98315,'2024-05-13',862,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98316,'2024-05-13',886,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98317,'2024-05-13',499,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98318,'2024-05-13',1276,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98319,'2024-05-13',936,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98320,'2024-05-13',1069,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98321,'2024-05-13',1004,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98322,'2024-05-13',1002,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98323,'2024-05-13',1000,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98324,'2024-05-13',1025,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98325,'2024-05-13',602,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98326,'2024-05-13',979,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98327,'2024-05-13',376,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98328,'2024-05-13',1001,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98329,'2024-05-13',963,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98330,'2024-05-13',748,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98331,'2024-05-13',388,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98332,'2024-05-13',285,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98333,'2024-05-13',553,35,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98334,'2024-05-13',750,35,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-13 16:28:48','2024-05-13 16:28:48'),(98335,'2024-05-13',28,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98336,'2024-05-13',205,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98337,'2024-05-13',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98338,'2024-05-13',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98339,'2024-05-13',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98340,'2024-05-13',1125,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98341,'2024-05-13',1167,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98342,'2024-05-13',1028,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98343,'2024-05-13',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98344,'2024-05-13',221,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98345,'2024-05-13',269,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98346,'2024-05-13',22,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98347,'2024-05-13',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98348,'2024-05-13',135,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98349,'2024-05-13',1279,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98350,'2024-05-13',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98351,'2024-05-13',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98352,'2024-05-13',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98353,'2024-05-13',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98354,'2024-05-13',1142,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98355,'2024-05-13',543,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98356,'2024-05-13',104,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98357,'2024-05-13',596,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98358,'2024-05-13',92,40,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-24 13:17:40'),(98359,'2024-05-13',225,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98360,'2024-05-13',271,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98361,'2024-05-13',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98362,'2024-05-13',1181,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98363,'2024-05-13',742,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98364,'2024-05-13',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98365,'2024-05-13',42,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98366,'2024-05-13',885,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98367,'2024-05-13',930,40,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-24 13:17:40'),(98368,'2024-05-13',1231,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98369,'2024-05-13',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-13 16:30:32','2024-05-13 16:30:32'),(98370,'2024-05-13',302,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98371,'2024-05-13',881,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98372,'2024-05-13',366,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98373,'2024-05-13',489,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98374,'2024-05-13',1007,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98375,'2024-05-13',1154,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98376,'2024-05-13',1265,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98377,'2024-05-13',488,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98378,'2024-05-13',364,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98379,'2024-05-13',493,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98380,'2024-05-13',1005,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98381,'2024-05-13',778,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98382,'2024-05-13',1307,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98383,'2024-05-13',1305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98384,'2024-05-13',432,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98385,'2024-05-13',1298,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98386,'2024-05-13',586,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98387,'2024-05-13',305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98388,'2024-05-13',421,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98389,'2024-05-13',1241,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98390,'2024-05-13',1076,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98391,'2024-05-13',982,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98392,'2024-05-13',1081,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98393,'2024-05-13',601,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98394,'2024-05-13',1232,20,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98395,'2024-05-13',985,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98396,'2024-05-13',352,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98397,'2024-05-13',1169,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98398,'2024-05-13',953,20,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 16:31:39','2024-05-13 16:31:39'),(98399,'2024-05-13',719,15,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98400,'2024-05-13',890,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98401,'2024-05-13',830,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98402,'2024-05-13',695,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98403,'2024-05-13',787,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98404,'2024-05-13',71,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98405,'2024-05-13',72,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98406,'2024-05-13',809,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98407,'2024-05-13',928,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98408,'2024-05-13',703,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98409,'2024-05-13',745,15,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98410,'2024-05-13',967,15,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98411,'2024-05-13',874,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98412,'2024-05-13',636,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-13 16:31:51','2024-05-13 16:31:51'),(98413,'2024-05-13',1074,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98414,'2024-05-13',1126,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98415,'2024-05-13',263,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98416,'2024-05-13',234,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98417,'2024-05-13',977,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98418,'2024-05-13',1131,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98419,'2024-05-13',204,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98420,'2024-05-13',107,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98421,'2024-05-13',264,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98422,'2024-05-13',255,39,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-29 15:08:07'),(98423,'2024-05-13',277,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98424,'2024-05-13',86,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98425,'2024-05-13',112,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98426,'2024-05-13',242,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98427,'2024-05-13',33,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98428,'2024-05-13',208,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98429,'2024-05-13',114,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98430,'2024-05-13',136,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98431,'2024-05-13',2,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98432,'2024-05-13',29,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98433,'2024-05-13',203,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98434,'2024-05-13',15,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98435,'2024-05-13',96,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98436,'2024-05-13',272,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98437,'2024-05-13',188,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98438,'2024-05-13',231,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98439,'2024-05-13',120,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98440,'2024-05-13',87,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98441,'2024-05-13',153,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98442,'2024-05-13',451,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98443,'2024-05-13',103,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98444,'2024-05-13',1046,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-13 16:34:51','2024-05-13 16:34:51'),(98445,'2024-05-13',530,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98446,'2024-05-13',420,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98447,'2024-05-13',605,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98448,'2024-05-13',469,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98449,'2024-05-13',494,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98450,'2024-05-13',1106,24,16,' Héctor Villalobos Cascante',2,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98451,'2024-05-13',416,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98452,'2024-05-13',32,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98453,'2024-05-13',1083,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98454,'2024-05-13',1248,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98455,'2024-05-13',1208,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98456,'2024-05-13',1234,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98457,'2024-05-13',406,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98458,'2024-05-13',931,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98459,'2024-05-13',446,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98460,'2024-05-13',1121,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98461,'2024-05-13',1274,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98462,'2024-05-13',564,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98463,'2024-05-13',555,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98464,'2024-05-13',65,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98465,'2024-05-13',1199,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98466,'2024-05-13',1052,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98467,'2024-05-13',590,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98468,'2024-05-13',1041,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98469,'2024-05-13',381,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98470,'2024-05-13',579,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98471,'2024-05-13',507,24,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98472,'2024-05-13',331,24,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 16:34:58','2024-05-13 16:34:58'),(98473,'2024-05-13',1203,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98474,'2024-05-13',392,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98475,'2024-05-13',569,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98476,'2024-05-13',398,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98477,'2024-05-13',431,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98478,'2024-05-13',283,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98479,'2024-05-13',1214,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98480,'2024-05-13',415,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98481,'2024-05-13',600,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98482,'2024-05-13',565,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98483,'2024-05-13',1299,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98484,'2024-05-13',514,25,9,' Carolina Morales Campos',3,2,'Vino al colegio y no entró a la clase',1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98485,'2024-05-13',458,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98486,'2024-05-13',1243,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98487,'2024-05-13',1306,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98488,'2024-05-13',1134,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98489,'2024-05-13',524,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98490,'2024-05-13',515,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98491,'2024-05-13',443,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98492,'2024-05-13',1122,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98493,'2024-05-13',467,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 16:35:35','2024-05-13 16:35:35'),(98494,'2024-05-13',1151,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98495,'2024-05-13',1086,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98496,'2024-05-13',1153,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98497,'2024-05-13',1061,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98498,'2024-05-13',1271,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98499,'2024-05-13',1132,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98500,'2024-05-13',1141,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98501,'2024-05-13',1084,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-14 16:17:55'),(98502,'2024-05-13',1088,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-14 16:17:55'),(98503,'2024-05-13',1109,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98504,'2024-05-13',1150,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98505,'2024-05-13',1072,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98506,'2024-05-13',1273,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98507,'2024-05-13',1096,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-14 16:17:55'),(98508,'2024-05-13',1100,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98509,'2024-05-13',1130,47,4,' Marjorie Céspedes Rodríguez',4,1,'justifica ausencia, por asistencia al médico',1,0,'2024-05-13 16:37:27','2024-05-13 17:28:25'),(98510,'2024-05-13',1155,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98511,'2024-05-13',1164,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98512,'2024-05-13',1077,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98513,'2024-05-13',1117,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98514,'2024-05-13',1139,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98515,'2024-05-13',1097,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98516,'2024-05-13',1071,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98517,'2024-05-13',1159,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98518,'2024-05-13',1094,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98519,'2024-05-13',1108,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98520,'2024-05-13',1156,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98521,'2024-05-13',1062,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98522,'2024-05-13',1204,47,4,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-05-13 16:37:27','2024-05-14 16:11:51'),(98523,'2024-05-13',1056,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98524,'2024-05-13',1078,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98525,'2024-05-13',1198,47,4,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98526,'2024-05-13',1147,47,4,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-13 16:37:27','2024-05-13 16:37:27'),(98527,'2024-05-13',626,15,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98528,'2024-05-13',1285,15,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98529,'2024-05-13',901,15,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98530,'2024-05-13',813,15,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98531,'2024-05-13',690,15,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98532,'2024-05-13',1293,15,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98533,'2024-05-13',770,15,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98534,'2024-05-13',678,15,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98535,'2024-05-13',799,15,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98536,'2024-05-13',816,15,1,' José Noel Rodríguez Cárdenas',4,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98537,'2024-05-13',647,15,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98538,'2024-05-13',650,15,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98539,'2024-05-13',744,15,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98540,'2024-05-13',902,15,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98541,'2024-05-13',910,15,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98542,'2024-05-13',951,15,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-13 16:38:32','2024-05-13 16:38:32'),(98543,'2024-05-13',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98544,'2024-05-13',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98545,'2024-05-13',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98546,'2024-05-13',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98547,'2024-05-13',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98548,'2024-05-13',552,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98549,'2024-05-13',740,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98550,'2024-05-13',560,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98551,'2024-05-13',883,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98552,'2024-05-13',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98553,'2024-05-13',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98554,'2024-05-13',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98555,'2024-05-13',296,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98556,'2024-05-13',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98557,'2024-05-13',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98558,'2024-05-13',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98559,'2024-05-13',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98560,'2024-05-13',984,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98561,'2024-05-13',337,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98562,'2024-05-13',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98563,'2024-05-13',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98564,'2024-05-13',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98565,'2024-05-13',577,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98566,'2024-05-13',587,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98567,'2024-05-13',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98568,'2024-05-13',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98569,'2024-05-13',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98570,'2024-05-13',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98571,'2024-05-13',290,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98572,'2024-05-13',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98573,'2024-05-13',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98574,'2024-05-13',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98575,'2024-05-13',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98576,'2024-05-13',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 16:39:30','2024-05-13 16:39:30'),(98577,'2024-05-13',1053,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98578,'2024-05-13',339,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98579,'2024-05-13',438,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98580,'2024-05-13',350,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98581,'2024-05-13',1300,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98582,'2024-05-13',584,30,17,' Michael Campos Miranda',2,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98583,'2024-05-13',595,30,17,' Michael Campos Miranda',2,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98584,'2024-05-13',1291,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98585,'2024-05-13',346,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98586,'2024-05-13',970,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98587,'2024-05-13',411,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98588,'2024-05-13',1186,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98589,'2024-05-13',385,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98590,'2024-05-13',473,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98591,'2024-05-13',872,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98592,'2024-05-13',1301,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98593,'2024-05-13',447,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98594,'2024-05-13',456,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98595,'2024-05-13',369,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98596,'2024-05-13',512,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98597,'2024-05-13',321,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98598,'2024-05-13',558,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98599,'2024-05-13',566,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98600,'2024-05-13',445,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98601,'2024-05-13',925,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98602,'2024-05-13',1038,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98603,'2024-05-13',1019,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98604,'2024-05-13',387,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98605,'2024-05-13',1220,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98606,'2024-05-13',1201,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98607,'2024-05-13',417,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98608,'2024-05-13',522,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98609,'2024-05-13',1040,30,17,' Michael Campos Miranda',2,2,NULL,2,0,'2024-05-13 16:40:52','2024-05-13 16:40:52'),(98610,'2024-05-13',418,32,10,' Juan Gabriel Picado González',4,2,'Enfermedad',1,0,'2024-05-13 17:31:55','2024-05-15 16:16:24'),(98611,'2024-05-13',1195,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:37:17'),(98612,'2024-05-13',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98613,'2024-05-13',424,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:37:17'),(98614,'2024-05-13',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98615,'2024-05-13',386,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98616,'2024-05-13',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98617,'2024-05-13',513,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:37:17'),(98618,'2024-05-13',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:37:17'),(98619,'2024-05-13',974,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98620,'2024-05-13',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98621,'2024-05-13',749,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98622,'2024-05-13',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98623,'2024-05-13',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98624,'2024-05-13',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98625,'2024-05-13',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98626,'2024-05-13',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98627,'2024-05-13',497,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98628,'2024-05-13',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98629,'2024-05-13',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98630,'2024-05-13',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98631,'2024-05-13',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98632,'2024-05-13',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98633,'2024-05-13',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:46:02'),(98634,'2024-05-13',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98635,'2024-05-13',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98636,'2024-05-13',454,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98637,'2024-05-13',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98638,'2024-05-13',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98639,'2024-05-13',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98640,'2024-05-13',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98641,'2024-05-13',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-13 17:31:55','2024-05-13 17:31:55'),(98642,'2024-05-13',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98643,'2024-05-13',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98644,'2024-05-13',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98645,'2024-05-13',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98646,'2024-05-13',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98647,'2024-05-13',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98648,'2024-05-13',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98649,'2024-05-13',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98650,'2024-05-13',541,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98651,'2024-05-13',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98652,'2024-05-13',574,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98653,'2024-05-13',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98654,'2024-05-13',976,8,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98655,'2024-05-13',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98656,'2024-05-13',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98657,'2024-05-13',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98658,'2024-05-13',479,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98659,'2024-05-13',309,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-22 11:47:44'),(98660,'2024-05-13',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98661,'2024-05-13',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98662,'2024-05-13',887,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98663,'2024-05-13',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98664,'2024-05-13',869,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98665,'2024-05-13',593,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98666,'2024-05-13',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98667,'2024-05-13',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98668,'2024-05-13',537,8,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98669,'2024-05-13',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98670,'2024-05-13',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98671,'2024-05-13',516,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98672,'2024-05-13',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98673,'2024-05-13',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98674,'2024-05-13',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98675,'2024-05-13',581,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98676,'2024-05-13',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:35:22'),(98677,'2024-05-13',393,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-05-13 17:35:22','2024-05-13 17:39:28'),(98678,'2024-05-13',1240,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98679,'2024-05-13',410,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98680,'2024-05-13',392,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98681,'2024-05-13',569,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98682,'2024-05-13',398,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98683,'2024-05-13',431,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98684,'2024-05-13',283,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98685,'2024-05-13',343,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98686,'2024-05-13',425,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98687,'2024-05-13',1214,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98688,'2024-05-13',415,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98689,'2024-05-13',600,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98690,'2024-05-13',565,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98691,'2024-05-13',1299,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98692,'2024-05-13',514,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98693,'2024-05-13',458,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98694,'2024-05-13',1306,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98695,'2024-05-13',603,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98696,'2024-05-13',1042,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98697,'2024-05-13',785,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98698,'2024-05-13',1134,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98699,'2024-05-13',524,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98700,'2024-05-13',515,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98701,'2024-05-13',443,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98702,'2024-05-13',956,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98703,'2024-05-13',1122,25,16,' Héctor Villalobos Cascante',3,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98704,'2024-05-13',467,25,16,' Héctor Villalobos Cascante',1,1,NULL,2,0,'2024-05-13 17:35:35','2024-05-13 17:35:35'),(98705,'2024-05-13',1053,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98706,'2024-05-13',339,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98707,'2024-05-13',438,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:36:56'),(98708,'2024-05-13',350,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98709,'2024-05-13',1300,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98710,'2024-05-13',584,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98711,'2024-05-13',595,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98712,'2024-05-13',1291,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98713,'2024-05-13',346,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98714,'2024-05-13',970,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98715,'2024-05-13',411,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98716,'2024-05-13',1186,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98717,'2024-05-13',385,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98718,'2024-05-13',473,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98719,'2024-05-13',872,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98720,'2024-05-13',1301,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98721,'2024-05-13',447,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98722,'2024-05-13',456,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98723,'2024-05-13',369,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98724,'2024-05-13',512,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98725,'2024-05-13',321,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98726,'2024-05-13',558,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98727,'2024-05-13',566,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98728,'2024-05-13',445,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98729,'2024-05-13',925,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98730,'2024-05-13',1038,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98731,'2024-05-13',1019,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98732,'2024-05-13',387,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98733,'2024-05-13',1220,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98734,'2024-05-13',1201,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98735,'2024-05-13',417,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98736,'2024-05-13',522,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98737,'2024-05-13',1040,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-13 17:35:48','2024-05-13 17:35:48'),(98738,'2024-05-13',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98739,'2024-05-13',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98740,'2024-05-13',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98741,'2024-05-13',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98742,'2024-05-13',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98743,'2024-05-13',1070,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98744,'2024-05-13',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98745,'2024-05-13',342,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98746,'2024-05-13',1242,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98747,'2024-05-13',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98748,'2024-05-13',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98749,'2024-05-13',1037,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98750,'2024-05-13',460,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98751,'2024-05-13',868,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98752,'2024-05-13',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98753,'2024-05-13',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98754,'2024-05-13',592,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98755,'2024-05-13',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98756,'2024-05-13',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98757,'2024-05-13',538,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98758,'2024-05-13',1047,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98759,'2024-05-13',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98760,'2024-05-13',580,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98761,'2024-05-13',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98762,'2024-05-13',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98763,'2024-05-13',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98764,'2024-05-13',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98765,'2024-05-13',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98766,'2024-05-13',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98767,'2024-05-13',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-13 17:36:32','2024-05-13 17:36:32'),(98768,'2024-05-13',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98769,'2024-05-13',384,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98770,'2024-05-13',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98771,'2024-05-13',1237,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98772,'2024-05-13',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98773,'2024-05-13',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98774,'2024-05-13',362,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98775,'2024-05-13',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98776,'2024-05-13',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98777,'2024-05-13',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98778,'2024-05-13',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98779,'2024-05-13',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98780,'2024-05-13',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98781,'2024-05-13',1024,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98782,'2024-05-13',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98783,'2024-05-13',1236,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98784,'2024-05-13',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98785,'2024-05-13',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98786,'2024-05-13',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98787,'2024-05-13',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98788,'2024-05-13',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98789,'2024-05-13',1219,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98790,'2024-05-13',465,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98791,'2024-05-13',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98792,'2024-05-13',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98793,'2024-05-13',6,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98794,'2024-05-13',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98795,'2024-05-13',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98796,'2024-05-13',533,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98797,'2024-05-13',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-13 17:36:35','2024-05-13 17:36:35'),(98798,'2024-05-13',606,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98799,'2024-05-13',1230,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98800,'2024-05-13',1029,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98801,'2024-05-13',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98802,'2024-05-13',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98803,'2024-05-13',1309,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98804,'2024-05-13',1143,37,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:55:08'),(98805,'2024-05-13',1205,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98806,'2024-05-13',1312,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98807,'2024-05-13',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98808,'2024-05-13',1045,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98809,'2024-05-13',168,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98810,'2024-05-13',1124,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98811,'2024-05-13',1161,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98812,'2024-05-13',1310,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98813,'2024-05-13',162,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98814,'2024-05-13',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98815,'2024-05-13',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-13 17:48:20','2024-05-13 17:48:20'),(98816,'2024-05-13',379,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98817,'2024-05-13',427,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98818,'2024-05-13',1249,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98819,'2024-05-13',1259,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98820,'2024-05-13',1149,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98821,'2024-05-13',375,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98822,'2024-05-13',481,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98823,'2024-05-13',1235,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98824,'2024-05-13',485,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98825,'2024-05-13',510,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98826,'2024-05-13',1284,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98827,'2024-05-13',348,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98828,'2024-05-13',730,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98829,'2024-05-13',520,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98830,'2024-05-13',1215,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98831,'2024-05-13',407,26,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98832,'2024-05-13',1113,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98833,'2024-05-13',1157,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98834,'2024-05-13',452,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98835,'2024-05-13',1116,26,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-13 17:50:51','2024-05-13 17:50:51'),(98836,'2024-05-13',530,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98837,'2024-05-13',420,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98838,'2024-05-13',605,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98839,'2024-05-13',469,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98840,'2024-05-13',494,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98841,'2024-05-13',1106,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98842,'2024-05-13',416,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98843,'2024-05-13',32,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98844,'2024-05-13',1083,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98845,'2024-05-13',1248,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98846,'2024-05-13',1208,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98847,'2024-05-13',1234,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98848,'2024-05-13',406,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98849,'2024-05-13',931,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98850,'2024-05-13',446,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98851,'2024-05-13',1121,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98852,'2024-05-13',1274,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98853,'2024-05-13',1145,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98854,'2024-05-13',564,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98855,'2024-05-13',555,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98856,'2024-05-13',65,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98857,'2024-05-13',1199,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98858,'2024-05-13',1052,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98859,'2024-05-13',590,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98860,'2024-05-13',1041,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98861,'2024-05-13',381,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98862,'2024-05-13',579,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98863,'2024-05-13',507,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98864,'2024-05-13',331,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-13 17:55:35','2024-05-13 17:55:35'),(98865,'2024-05-13',1304,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98866,'2024-05-13',779,19,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98867,'2024-05-13',764,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98868,'2024-05-13',741,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98869,'2024-05-13',932,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98870,'2024-05-13',705,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98871,'2024-05-13',1090,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98872,'2024-05-13',900,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98873,'2024-05-13',825,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98874,'2024-05-13',882,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98875,'2024-05-13',660,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98876,'2024-05-13',786,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98877,'2024-05-13',832,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98878,'2024-05-13',669,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98879,'2024-05-13',1180,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98880,'2024-05-13',990,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98881,'2024-05-13',684,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98882,'2024-05-13',767,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98883,'2024-05-13',1111,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98884,'2024-05-13',926,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98885,'2024-05-13',704,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98886,'2024-05-13',751,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98887,'2024-05-13',643,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98888,'2024-05-13',817,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98889,'2024-05-13',1095,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98890,'2024-05-13',864,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98891,'2024-05-13',648,19,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98892,'2024-05-13',685,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-13 17:55:36','2024-05-13 17:55:36'),(98893,'2024-05-13',378,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98894,'2024-05-13',377,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98895,'2024-05-13',461,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98896,'2024-05-13',404,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98897,'2024-05-13',395,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98898,'2024-05-13',589,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98899,'2024-05-13',1228,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98900,'2024-05-13',548,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98901,'2024-05-13',559,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98902,'2024-05-13',326,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98903,'2024-05-13',483,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98904,'2024-05-13',525,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98905,'2024-05-13',518,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98906,'2024-05-13',1191,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98907,'2024-05-13',1018,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98908,'2024-05-13',973,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98909,'2024-05-13',428,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98910,'2024-05-13',1216,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98911,'2024-05-13',367,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98912,'2024-05-13',540,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98913,'2024-05-13',995,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98914,'2024-05-13',668,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98915,'2024-05-13',625,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98916,'2024-05-13',332,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98917,'2024-05-13',474,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98918,'2024-05-13',363,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98919,'2024-05-13',1026,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98920,'2024-05-13',562,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98921,'2024-05-13',435,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98922,'2024-05-13',491,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98923,'2024-05-13',958,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98924,'2024-05-13',422,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-13 17:57:22','2024-05-13 17:57:22'),(98925,'2024-05-13',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98926,'2024-05-13',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98927,'2024-05-13',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98928,'2024-05-13',288,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98929,'2024-05-13',720,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98930,'2024-05-13',48,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98931,'2024-05-13',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98932,'2024-05-13',843,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98933,'2024-05-13',1003,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98934,'2024-05-13',261,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98935,'2024-05-13',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98936,'2024-05-13',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98937,'2024-05-13',1246,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98938,'2024-05-13',206,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98939,'2024-05-13',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98940,'2024-05-13',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98941,'2024-05-13',14,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-21 14:41:36'),(98942,'2024-05-13',999,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98943,'2024-05-13',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98944,'2024-05-13',1226,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98945,'2024-05-13',179,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98946,'2024-05-13',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98947,'2024-05-13',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98948,'2024-05-13',18,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98949,'2024-05-13',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98950,'2024-05-13',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98951,'2024-05-13',1112,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98952,'2024-05-13',284,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98953,'2024-05-13',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98954,'2024-05-13',21,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98955,'2024-05-13',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98956,'2024-05-13',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98957,'2024-05-13',1017,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98958,'2024-05-13',1288,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98959,'2024-05-13',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-13 17:58:34','2024-05-13 17:58:34'),(98960,'2024-05-13',1268,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98961,'2024-05-13',1212,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98962,'2024-05-13',1197,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98963,'2024-05-13',1196,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98964,'2024-05-13',238,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98965,'2024-05-13',552,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98966,'2024-05-13',740,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98967,'2024-05-13',560,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98968,'2024-05-13',883,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98969,'2024-05-13',1295,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98970,'2024-05-13',506,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98971,'2024-05-13',294,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98972,'2024-05-13',296,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98973,'2024-05-13',509,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98974,'2024-05-13',402,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98975,'2024-05-13',561,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98976,'2024-05-13',304,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98977,'2024-05-13',984,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98978,'2024-05-13',337,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98979,'2024-05-13',281,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98980,'2024-05-13',329,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98981,'2024-05-13',328,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98982,'2024-05-13',577,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98983,'2024-05-13',587,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98984,'2024-05-13',303,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98985,'2024-05-13',1015,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98986,'2024-05-13',1034,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98987,'2024-05-13',1260,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98988,'2024-05-13',290,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98989,'2024-05-13',495,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98990,'2024-05-13',1027,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98991,'2024-05-13',1223,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98992,'2024-05-13',954,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98993,'2024-05-13',409,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-13 18:00:19','2024-05-13 18:00:19'),(98994,'2024-05-13',444,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(98995,'2024-05-13',405,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(98996,'2024-05-13',935,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(98997,'2024-05-13',1179,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(98998,'2024-05-13',325,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(98999,'2024-05-13',336,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99000,'2024-05-13',341,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99001,'2024-05-13',1006,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99002,'2024-05-13',547,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99003,'2024-05-13',453,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99004,'2024-05-13',299,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99005,'2024-05-13',429,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99006,'2024-05-13',1200,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99007,'2024-05-13',583,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99008,'2024-05-13',771,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99009,'2024-05-13',477,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99010,'2024-05-13',1032,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99011,'2024-05-13',430,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99012,'2024-05-13',320,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99013,'2024-05-13',1016,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99014,'2024-05-13',911,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99015,'2024-05-13',987,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99016,'2024-05-13',557,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99017,'2024-05-13',598,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99018,'2024-05-13',314,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99019,'2024-05-13',450,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99020,'2024-05-13',440,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99021,'2024-05-13',521,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99022,'2024-05-13',523,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99023,'2024-05-13',568,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99024,'2024-05-13',1213,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99025,'2024-05-13',1225,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99026,'2024-05-13',308,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99027,'2024-05-13',439,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99028,'2024-05-13',441,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-13 18:00:21','2024-05-13 18:00:21'),(99029,'2024-05-13',275,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99030,'2024-05-13',289,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99031,'2024-05-13',212,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99032,'2024-05-13',923,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99033,'2024-05-13',975,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99034,'2024-05-13',1031,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99035,'2024-05-13',862,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99036,'2024-05-13',886,35,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99037,'2024-05-13',499,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99038,'2024-05-13',1276,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99039,'2024-05-13',936,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99040,'2024-05-13',1069,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99041,'2024-05-13',1004,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99042,'2024-05-13',1002,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99043,'2024-05-13',1000,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99044,'2024-05-13',1025,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99045,'2024-05-13',602,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99046,'2024-05-13',979,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99047,'2024-05-13',376,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99048,'2024-05-13',1001,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99049,'2024-05-13',963,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99050,'2024-05-13',1263,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99051,'2024-05-13',748,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99052,'2024-05-13',388,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99053,'2024-05-13',285,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99054,'2024-05-13',553,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99055,'2024-05-13',750,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-13 18:05:27','2024-05-13 18:05:27'),(99056,'2024-05-13',20,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99057,'2024-05-13',39,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99058,'2024-05-13',49,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99059,'2024-05-13',288,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99060,'2024-05-13',720,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99061,'2024-05-13',48,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99062,'2024-05-13',243,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99063,'2024-05-13',843,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99064,'2024-05-13',1003,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99065,'2024-05-13',261,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99066,'2024-05-13',79,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99067,'2024-05-13',1275,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99068,'2024-05-13',1246,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99069,'2024-05-13',206,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99070,'2024-05-13',1158,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99071,'2024-05-13',125,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99072,'2024-05-13',14,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99073,'2024-05-13',999,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99074,'2024-05-13',904,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99075,'2024-05-13',1226,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99076,'2024-05-13',179,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99077,'2024-05-13',170,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99078,'2024-05-13',9,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99079,'2024-05-13',18,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99080,'2024-05-13',89,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99081,'2024-05-13',253,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99082,'2024-05-13',1112,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:08:52','2024-05-13 18:08:52'),(99083,'2024-05-13',284,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:08:53','2024-05-13 18:08:53'),(99084,'2024-05-13',171,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:53','2024-05-13 18:08:53'),(99085,'2024-05-13',21,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:53','2024-05-13 18:08:53'),(99086,'2024-05-13',980,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:53','2024-05-13 18:08:53'),(99087,'2024-05-13',1017,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:08:53','2024-05-13 18:08:53'),(99088,'2024-05-13',1288,38,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:08:53','2024-05-13 18:08:53'),(99089,'2024-05-13',62,38,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:08:53','2024-05-13 18:08:53'),(99090,'2024-05-13',991,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99091,'2024-05-13',56,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99092,'2024-05-13',189,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99093,'2024-05-13',1136,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99094,'2024-05-13',187,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99095,'2024-05-13',161,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99096,'2024-05-13',126,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99097,'2024-05-13',97,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99098,'2024-05-13',706,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99099,'2024-05-13',232,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99100,'2024-05-13',57,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99101,'2024-05-13',217,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99102,'2024-05-13',1210,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99103,'2024-05-13',358,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99104,'2024-05-13',51,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99105,'2024-05-13',93,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99106,'2024-05-13',146,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99107,'2024-05-13',1250,13,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99108,'2024-05-13',867,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99109,'2024-05-13',701,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99110,'2024-05-13',209,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99111,'2024-05-13',370,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99112,'2024-05-13',38,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99113,'2024-05-13',180,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99114,'2024-05-13',157,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99115,'2024-05-13',115,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99116,'2024-05-13',873,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99117,'2024-05-13',76,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99118,'2024-05-13',186,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99119,'2024-05-13',256,13,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-13 18:21:18','2024-05-13 18:21:18'),(99120,'2024-05-13',219,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99121,'2024-05-13',1176,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99122,'2024-05-13',399,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99123,'2024-05-13',119,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99124,'2024-05-13',16,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99125,'2024-05-13',1055,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99126,'2024-05-13',249,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99127,'2024-05-13',82,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99128,'2024-05-13',129,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99129,'2024-05-13',946,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99130,'2024-05-13',273,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99131,'2024-05-13',1217,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99132,'2024-05-13',1123,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99133,'2024-05-13',257,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99134,'2024-05-13',73,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99135,'2024-05-13',190,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99136,'2024-05-13',996,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99137,'2024-05-13',130,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99138,'2024-05-13',202,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99139,'2024-05-13',105,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99140,'2024-05-13',226,11,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99141,'2024-05-13',1064,11,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-05-13 22:40:04','2024-05-13 22:40:04'),(99142,'2024-05-14',279,34,3,' Marlín Jiménez Rivera',4,2,'Diligencia judicial',1,0,'2024-05-14 11:08:30','2024-05-21 11:09:53'),(99143,'2024-05-14',258,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99144,'2024-05-14',240,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99145,'2024-05-14',266,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99146,'2024-05-14',374,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99147,'2024-05-14',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99148,'2024-05-14',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99149,'2024-05-14',276,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99150,'2024-05-14',228,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99151,'2024-05-14',245,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99152,'2024-05-14',888,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99153,'2024-05-14',274,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99154,'2024-05-14',175,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99155,'2024-05-14',195,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99156,'2024-05-14',278,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99157,'2024-05-14',267,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99158,'2024-05-14',247,34,3,' Marlín Jiménez Rivera',4,2,'Dentista',1,0,'2024-05-14 11:08:30','2024-05-21 11:14:13'),(99159,'2024-05-14',223,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99160,'2024-05-14',200,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99161,'2024-05-14',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99162,'2024-05-14',248,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99163,'2024-05-14',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99164,'2024-05-14',199,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99165,'2024-05-14',251,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99166,'2024-05-14',244,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99167,'2024-05-14',183,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99168,'2024-05-14',184,34,3,' Marlín Jiménez Rivera',4,2,'cita medica',1,0,'2024-05-14 11:08:30','2024-05-21 11:10:53'),(99169,'2024-05-14',230,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99170,'2024-05-14',191,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 11:08:30','2024-05-14 11:08:30'),(99171,'2024-05-14',408,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99172,'2024-05-14',921,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99173,'2024-05-14',482,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99174,'2024-05-14',1264,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99175,'2024-05-14',413,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99176,'2024-05-14',312,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99177,'2024-05-14',55,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99178,'2024-05-14',466,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99179,'2024-05-14',500,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99180,'2024-05-14',993,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99181,'2024-05-14',531,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99182,'2024-05-14',535,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99183,'2024-05-14',968,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99184,'2024-05-14',646,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99185,'2024-05-14',1014,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99186,'2024-05-14',1173,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:28:05'),(99187,'2024-05-14',556,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99188,'2024-05-14',286,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99189,'2024-05-14',462,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99190,'2024-05-14',334,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99191,'2024-05-14',371,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99192,'2024-05-14',567,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99193,'2024-05-14',380,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99194,'2024-05-14',414,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99195,'2024-05-14',597,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99196,'2024-05-14',571,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99197,'2024-05-14',373,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99198,'2024-05-14',1282,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99199,'2024-05-14',1170,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99200,'2024-05-14',390,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99201,'2024-05-14',1254,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99202,'2024-05-14',382,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99203,'2024-05-14',961,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99204,'2024-05-14',1044,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 11:10:59','2024-05-14 11:10:59'),(99205,'2024-05-14',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99206,'2024-05-14',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99207,'2024-05-14',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99208,'2024-05-14',1136,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99209,'2024-05-14',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99210,'2024-05-14',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99211,'2024-05-14',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99212,'2024-05-14',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99213,'2024-05-14',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99214,'2024-05-14',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99215,'2024-05-14',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99216,'2024-05-14',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99217,'2024-05-14',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99218,'2024-05-14',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99219,'2024-05-14',51,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99220,'2024-05-14',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99221,'2024-05-14',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99222,'2024-05-14',1250,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99223,'2024-05-14',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99224,'2024-05-14',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99225,'2024-05-14',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99226,'2024-05-14',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99227,'2024-05-14',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99228,'2024-05-14',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99229,'2024-05-14',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99230,'2024-05-14',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99231,'2024-05-14',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99232,'2024-05-14',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99233,'2024-05-14',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99234,'2024-05-14',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 11:12:26','2024-05-14 11:12:26'),(99235,'2024-05-14',444,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99236,'2024-05-14',405,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99237,'2024-05-14',935,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99238,'2024-05-14',1179,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99239,'2024-05-14',325,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99240,'2024-05-14',336,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99241,'2024-05-14',341,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99242,'2024-05-14',1006,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99243,'2024-05-14',547,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99244,'2024-05-14',453,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99245,'2024-05-14',299,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99246,'2024-05-14',429,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99247,'2024-05-14',1200,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99248,'2024-05-14',583,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99249,'2024-05-14',771,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99250,'2024-05-14',477,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99251,'2024-05-14',1032,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99252,'2024-05-14',430,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99253,'2024-05-14',320,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99254,'2024-05-14',1016,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99255,'2024-05-14',911,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99256,'2024-05-14',987,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99257,'2024-05-14',557,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99258,'2024-05-14',598,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99259,'2024-05-14',314,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99260,'2024-05-14',450,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99261,'2024-05-14',440,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99262,'2024-05-14',521,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99263,'2024-05-14',523,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99264,'2024-05-14',568,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99265,'2024-05-14',1213,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99266,'2024-05-14',1225,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99267,'2024-05-14',308,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99268,'2024-05-14',439,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99269,'2024-05-14',441,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-14 11:14:31','2024-05-14 11:14:31'),(99270,'2024-05-14',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99271,'2024-05-14',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99272,'2024-05-14',438,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99273,'2024-05-14',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99274,'2024-05-14',1300,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99275,'2024-05-14',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99276,'2024-05-14',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99277,'2024-05-14',1291,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99278,'2024-05-14',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99279,'2024-05-14',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99280,'2024-05-14',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99281,'2024-05-14',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99282,'2024-05-14',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99283,'2024-05-14',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99284,'2024-05-14',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99285,'2024-05-14',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99286,'2024-05-14',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99287,'2024-05-14',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99288,'2024-05-14',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99289,'2024-05-14',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99290,'2024-05-14',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99291,'2024-05-14',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99292,'2024-05-14',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99293,'2024-05-14',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99294,'2024-05-14',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99295,'2024-05-14',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99296,'2024-05-14',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99297,'2024-05-14',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99298,'2024-05-14',1220,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99299,'2024-05-14',1201,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99300,'2024-05-14',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99301,'2024-05-14',522,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99302,'2024-05-14',1040,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-14 11:15:12','2024-05-14 11:15:12'),(99303,'2024-05-14',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99304,'2024-05-14',289,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-21 11:16:12'),(99305,'2024-05-14',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99306,'2024-05-14',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99307,'2024-05-14',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99308,'2024-05-14',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99309,'2024-05-14',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99310,'2024-05-14',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99311,'2024-05-14',499,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99312,'2024-05-14',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99313,'2024-05-14',936,35,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-21 11:16:12'),(99314,'2024-05-14',1069,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99315,'2024-05-14',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99316,'2024-05-14',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99317,'2024-05-14',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99318,'2024-05-14',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99319,'2024-05-14',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99320,'2024-05-14',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99321,'2024-05-14',376,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-21 11:16:12'),(99322,'2024-05-14',1001,35,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-21 11:16:12'),(99323,'2024-05-14',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99324,'2024-05-14',748,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99325,'2024-05-14',388,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99326,'2024-05-14',285,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-21 11:16:12'),(99327,'2024-05-14',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99328,'2024-05-14',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 11:16:05','2024-05-14 11:16:05'),(99329,'2024-05-14',497,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99330,'2024-05-14',527,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99331,'2024-05-14',1011,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99332,'2024-05-14',1266,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99333,'2024-05-14',1267,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99334,'2024-05-14',391,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99335,'2024-05-14',496,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99336,'2024-05-14',588,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99337,'2024-05-14',401,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99338,'2024-05-14',454,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99339,'2024-05-14',1009,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99340,'2024-05-14',591,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99341,'2024-05-14',459,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99342,'2024-05-14',349,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99343,'2024-05-14',340,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-14 11:17:19','2024-05-14 11:17:19'),(99344,'2024-05-14',1074,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99345,'2024-05-14',1126,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99346,'2024-05-14',263,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99347,'2024-05-14',234,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99348,'2024-05-14',977,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99349,'2024-05-14',1131,39,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99350,'2024-05-14',264,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99351,'2024-05-14',255,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99352,'2024-05-14',277,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99353,'2024-05-14',86,39,57,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-22 17:55:38'),(99354,'2024-05-14',242,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99355,'2024-05-14',33,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99356,'2024-05-14',208,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99357,'2024-05-14',114,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99358,'2024-05-14',203,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99359,'2024-05-14',15,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99360,'2024-05-14',96,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99361,'2024-05-14',87,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99362,'2024-05-14',153,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99363,'2024-05-14',103,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 11:17:29','2024-05-14 11:17:29'),(99364,'2024-05-14',606,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99365,'2024-05-14',1230,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99366,'2024-05-14',1029,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99367,'2024-05-14',1091,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99368,'2024-05-14',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99369,'2024-05-14',1309,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99370,'2024-05-14',1205,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99371,'2024-05-14',1312,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99372,'2024-05-14',128,37,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99373,'2024-05-14',1045,37,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99374,'2024-05-14',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99375,'2024-05-14',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99376,'2024-05-14',1161,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99377,'2024-05-14',1310,37,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99378,'2024-05-14',162,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99379,'2024-05-14',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99380,'2024-05-14',1048,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 11:17:42','2024-05-14 11:17:42'),(99381,'2024-05-14',1268,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99382,'2024-05-14',1212,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99383,'2024-05-14',1197,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99384,'2024-05-14',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99385,'2024-05-14',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99386,'2024-05-14',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99387,'2024-05-14',740,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99388,'2024-05-14',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99389,'2024-05-14',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99390,'2024-05-14',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99391,'2024-05-14',506,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99392,'2024-05-14',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99393,'2024-05-14',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99394,'2024-05-14',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99395,'2024-05-14',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99396,'2024-05-14',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99397,'2024-05-14',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99398,'2024-05-14',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99399,'2024-05-14',337,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99400,'2024-05-14',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99401,'2024-05-14',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99402,'2024-05-14',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99403,'2024-05-14',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99404,'2024-05-14',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49');
INSERT INTO `asistencias` VALUES (99405,'2024-05-14',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99406,'2024-05-14',1015,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99407,'2024-05-14',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99408,'2024-05-14',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99409,'2024-05-14',290,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99410,'2024-05-14',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99411,'2024-05-14',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99412,'2024-05-14',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99413,'2024-05-14',954,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99414,'2024-05-14',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 11:17:49','2024-05-14 11:17:49'),(99415,'2024-05-14',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99416,'2024-05-14',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99417,'2024-05-14',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99418,'2024-05-14',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99419,'2024-05-14',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99420,'2024-05-14',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99421,'2024-05-14',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99422,'2024-05-14',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99423,'2024-05-14',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99424,'2024-05-14',493,20,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-27 14:49:55'),(99425,'2024-05-14',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99426,'2024-05-14',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99427,'2024-05-14',1307,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99428,'2024-05-14',1305,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99429,'2024-05-14',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99430,'2024-05-14',1298,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99431,'2024-05-14',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99432,'2024-05-14',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99433,'2024-05-14',421,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99434,'2024-05-14',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99435,'2024-05-14',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99436,'2024-05-14',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99437,'2024-05-14',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99438,'2024-05-14',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99439,'2024-05-14',1232,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99440,'2024-05-14',985,20,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-27 14:50:53'),(99441,'2024-05-14',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99442,'2024-05-14',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99443,'2024-05-14',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 11:18:30','2024-05-14 11:18:30'),(99444,'2024-05-14',426,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99445,'2024-05-14',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99446,'2024-05-14',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99447,'2024-05-14',1237,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99448,'2024-05-14',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99449,'2024-05-14',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99450,'2024-05-14',362,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99451,'2024-05-14',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99452,'2024-05-14',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99453,'2024-05-14',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99454,'2024-05-14',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99455,'2024-05-14',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99456,'2024-05-14',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99457,'2024-05-14',1024,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99458,'2024-05-14',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99459,'2024-05-14',1236,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99460,'2024-05-14',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99461,'2024-05-14',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99462,'2024-05-14',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99463,'2024-05-14',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99464,'2024-05-14',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99465,'2024-05-14',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99466,'2024-05-14',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99467,'2024-05-14',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99468,'2024-05-14',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99469,'2024-05-14',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99470,'2024-05-14',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99471,'2024-05-14',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99472,'2024-05-14',533,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99473,'2024-05-14',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 11:19:03','2024-05-14 11:19:03'),(99474,'2024-05-14',204,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99475,'2024-05-14',107,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99476,'2024-05-14',112,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99477,'2024-05-14',136,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99478,'2024-05-14',2,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99479,'2024-05-14',29,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99480,'2024-05-14',272,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99481,'2024-05-14',188,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99482,'2024-05-14',231,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99483,'2024-05-14',120,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99484,'2024-05-14',451,39,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99485,'2024-05-14',1046,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-14 11:28:02','2024-05-14 11:28:02'),(99486,'2024-05-14',530,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99487,'2024-05-14',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99488,'2024-05-14',605,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99489,'2024-05-14',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99490,'2024-05-14',494,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99491,'2024-05-14',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99492,'2024-05-14',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99493,'2024-05-14',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99494,'2024-05-14',1083,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99495,'2024-05-14',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99496,'2024-05-14',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99497,'2024-05-14',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99498,'2024-05-14',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99499,'2024-05-14',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99500,'2024-05-14',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99501,'2024-05-14',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99502,'2024-05-14',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99503,'2024-05-14',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99504,'2024-05-14',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99505,'2024-05-14',65,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99506,'2024-05-14',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99507,'2024-05-14',1052,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99508,'2024-05-14',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99509,'2024-05-14',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99510,'2024-05-14',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99511,'2024-05-14',579,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99512,'2024-05-14',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99513,'2024-05-14',331,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 11:28:54','2024-05-14 11:28:54'),(99514,'2024-05-14',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99515,'2024-05-14',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99516,'2024-05-14',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99517,'2024-05-14',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99518,'2024-05-14',83,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99519,'2024-05-14',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99520,'2024-05-14',127,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99521,'2024-05-14',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-15 18:31:25'),(99522,'2024-05-14',207,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99523,'2024-05-14',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99524,'2024-05-14',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99525,'2024-05-14',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99526,'2024-05-14',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99527,'2024-05-14',154,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99528,'2024-05-14',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99529,'2024-05-14',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99530,'2024-05-14',193,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99531,'2024-05-14',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99532,'2024-05-14',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99533,'2024-05-14',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99534,'2024-05-14',192,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99535,'2024-05-14',141,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99536,'2024-05-14',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99537,'2024-05-14',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99538,'2024-05-14',134,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99539,'2024-05-14',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99540,'2024-05-14',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99541,'2024-05-14',91,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-14 11:29:23','2024-05-14 11:29:23'),(99542,'2024-05-14',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99543,'2024-05-14',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99544,'2024-05-14',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99545,'2024-05-14',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99546,'2024-05-14',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99547,'2024-05-14',783,22,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:39:37'),(99548,'2024-05-14',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99549,'2024-05-14',323,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99550,'2024-05-14',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99551,'2024-05-14',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99552,'2024-05-14',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99553,'2024-05-14',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99554,'2024-05-14',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99555,'2024-05-14',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99556,'2024-05-14',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99557,'2024-05-14',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99558,'2024-05-14',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99559,'2024-05-14',866,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-24 17:40:57'),(99560,'2024-05-14',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99561,'2024-05-14',789,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99562,'2024-05-14',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99563,'2024-05-14',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99564,'2024-05-14',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99565,'2024-05-14',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99566,'2024-05-14',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99567,'2024-05-14',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99568,'2024-05-14',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 11:31:13','2024-05-14 11:31:13'),(99569,'2024-05-14',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99570,'2024-05-14',427,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99571,'2024-05-14',1249,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99572,'2024-05-14',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99573,'2024-05-14',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99574,'2024-05-14',375,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99575,'2024-05-14',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99576,'2024-05-14',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99577,'2024-05-14',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99578,'2024-05-14',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99579,'2024-05-14',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99580,'2024-05-14',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99581,'2024-05-14',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99582,'2024-05-14',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99583,'2024-05-14',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99584,'2024-05-14',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99585,'2024-05-14',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99586,'2024-05-14',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99587,'2024-05-14',1113,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99588,'2024-05-14',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99589,'2024-05-14',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99590,'2024-05-14',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99591,'2024-05-14',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99592,'2024-05-14',1308,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99593,'2024-05-14',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99594,'2024-05-14',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99595,'2024-05-14',1116,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 11:32:09','2024-05-14 11:32:09'),(99596,'2024-05-14',143,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99597,'2024-05-14',110,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99598,'2024-05-14',260,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99599,'2024-05-14',250,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99600,'2024-05-14',1257,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99601,'2024-05-14',131,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99602,'2024-05-14',109,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99603,'2024-05-14',7,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99604,'2024-05-14',1194,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99605,'2024-05-14',211,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99606,'2024-05-14',116,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99607,'2024-05-14',875,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99608,'2024-05-14',218,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99609,'2024-05-14',101,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99610,'2024-05-14',108,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99611,'2024-05-14',122,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99612,'2024-05-14',44,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99613,'2024-05-14',210,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99614,'2024-05-14',59,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99615,'2024-05-14',85,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99616,'2024-05-14',142,9,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99617,'2024-05-14',124,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99618,'2024-05-14',139,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99619,'2024-05-14',233,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99620,'2024-05-14',117,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99621,'2024-05-14',3,9,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-14 11:32:52','2024-05-14 11:32:52'),(99622,'2024-05-14',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99623,'2024-05-14',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99624,'2024-05-14',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99625,'2024-05-14',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99626,'2024-05-14',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99627,'2024-05-14',714,14,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99628,'2024-05-14',702,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99629,'2024-05-14',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99630,'2024-05-14',1262,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99631,'2024-05-14',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 12:21:45'),(99632,'2024-05-14',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99633,'2024-05-14',728,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99634,'2024-05-14',611,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99635,'2024-05-14',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99636,'2024-05-14',1087,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99637,'2024-05-14',727,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99638,'2024-05-14',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99639,'2024-05-14',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99640,'2024-05-14',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99641,'2024-05-14',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99642,'2024-05-14',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99643,'2024-05-14',831,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99644,'2024-05-14',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99645,'2024-05-14',962,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99646,'2024-05-14',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99647,'2024-05-14',960,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99648,'2024-05-14',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99649,'2024-05-14',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99650,'2024-05-14',718,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99651,'2024-05-14',903,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99652,'2024-05-14',845,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 11:35:37','2024-05-14 11:35:37'),(99653,'2024-05-14',20,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99654,'2024-05-14',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99655,'2024-05-14',49,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99656,'2024-05-14',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99657,'2024-05-14',720,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99658,'2024-05-14',48,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99659,'2024-05-14',243,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99660,'2024-05-14',843,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99661,'2024-05-14',1003,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99662,'2024-05-14',261,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99663,'2024-05-14',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99664,'2024-05-14',1275,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99665,'2024-05-14',1246,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99666,'2024-05-14',206,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99667,'2024-05-14',1158,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99668,'2024-05-14',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99669,'2024-05-14',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99670,'2024-05-14',999,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99671,'2024-05-14',904,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99672,'2024-05-14',1226,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99673,'2024-05-14',179,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99674,'2024-05-14',170,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99675,'2024-05-14',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99676,'2024-05-14',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99677,'2024-05-14',89,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99678,'2024-05-14',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99679,'2024-05-14',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99680,'2024-05-14',284,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99681,'2024-05-14',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99682,'2024-05-14',21,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99683,'2024-05-14',998,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99684,'2024-05-14',980,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99685,'2024-05-14',1017,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 12:12:52'),(99686,'2024-05-14',1288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-14 11:49:13'),(99687,'2024-05-14',62,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 11:49:13','2024-05-21 12:13:15'),(99688,'2024-05-14',732,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99689,'2024-05-14',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99690,'2024-05-14',822,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99691,'2024-05-14',913,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99692,'2024-05-14',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99693,'2024-05-14',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99694,'2024-05-14',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99695,'2024-05-14',949,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99696,'2024-05-14',715,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99697,'2024-05-14',948,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99698,'2024-05-14',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99699,'2024-05-14',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99700,'2024-05-14',662,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99701,'2024-05-14',777,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99702,'2024-05-14',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99703,'2024-05-14',711,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99704,'2024-05-14',630,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99705,'2024-05-14',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99706,'2024-05-14',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99707,'2024-05-14',754,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99708,'2024-05-14',889,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99709,'2024-05-14',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99710,'2024-05-14',859,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99711,'2024-05-14',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99712,'2024-05-14',536,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99713,'2024-05-14',629,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99714,'2024-05-14',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99715,'2024-05-14',633,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 11:53:51','2024-05-14 11:53:51'),(99716,'2024-05-14',738,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99717,'2024-05-14',737,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99718,'2024-05-14',812,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99719,'2024-05-14',617,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99720,'2024-05-14',769,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99721,'2024-05-14',807,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99722,'2024-05-14',893,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99723,'2024-05-14',672,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99724,'2024-05-14',1020,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99725,'2024-05-14',1303,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99726,'2024-05-14',639,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99727,'2024-05-14',836,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99728,'2024-05-14',671,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99729,'2024-05-14',632,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99730,'2024-05-14',681,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99731,'2024-05-14',658,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99732,'2024-05-14',713,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99733,'2024-05-14',940,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99734,'2024-05-14',1065,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99735,'2024-05-14',657,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99736,'2024-05-14',824,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99737,'2024-05-14',939,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99738,'2024-05-14',927,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99739,'2024-05-14',818,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99740,'2024-05-14',855,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99741,'2024-05-14',760,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99742,'2024-05-14',758,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99743,'2024-05-14',700,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 11:54:03','2024-05-14 11:54:03'),(99744,'2024-05-14',823,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99745,'2024-05-14',847,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99746,'2024-05-14',947,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99747,'2024-05-14',665,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99748,'2024-05-14',638,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99749,'2024-05-14',676,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99750,'2024-05-14',628,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99751,'2024-05-14',804,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99752,'2024-05-14',814,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99753,'2024-05-14',755,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99754,'2024-05-14',842,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99755,'2024-05-14',924,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99756,'2024-05-14',1163,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99757,'2024-05-14',895,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99758,'2024-05-14',637,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99759,'2024-05-14',850,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99760,'2024-05-14',756,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99761,'2024-05-14',828,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99762,'2024-05-14',696,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99763,'2024-05-14',677,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99764,'2024-05-14',724,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99765,'2024-05-14',761,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99766,'2024-05-14',950,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99767,'2024-05-14',659,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99768,'2024-05-14',896,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:14:58','2024-05-14 12:14:58'),(99769,'2024-05-14',666,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99770,'2024-05-14',919,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99771,'2024-05-14',731,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99772,'2024-05-14',613,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99773,'2024-05-14',795,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99774,'2024-05-14',743,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99775,'2024-05-14',772,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99776,'2024-05-14',942,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99777,'2024-05-14',944,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99778,'2024-05-14',610,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99779,'2024-05-14',899,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99780,'2024-05-14',651,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99781,'2024-05-14',652,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99782,'2024-05-14',612,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99783,'2024-05-14',641,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99784,'2024-05-14',768,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99785,'2024-05-14',1079,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99786,'2024-05-14',656,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99787,'2024-05-14',654,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99788,'2024-05-14',763,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99789,'2024-05-14',797,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:56:34'),(99790,'2024-05-14',839,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99791,'2024-05-14',1278,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99792,'2024-05-14',689,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99793,'2024-05-14',674,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99794,'2024-05-14',808,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99795,'2024-05-14',645,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99796,'2024-05-14',918,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99797,'2024-05-14',884,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99798,'2024-05-14',759,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99799,'2024-05-14',616,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 12:55:00','2024-05-14 12:55:00'),(99800,'2024-05-14',28,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99801,'2024-05-14',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99802,'2024-05-14',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99803,'2024-05-14',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99804,'2024-05-14',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99805,'2024-05-14',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99806,'2024-05-14',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99807,'2024-05-14',1028,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Volleyball',1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99808,'2024-05-14',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99809,'2024-05-14',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99810,'2024-05-14',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99811,'2024-05-14',22,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99812,'2024-05-14',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99813,'2024-05-14',135,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Volleyball',1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99814,'2024-05-14',1279,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99815,'2024-05-14',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99816,'2024-05-14',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99817,'2024-05-14',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99818,'2024-05-14',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99819,'2024-05-14',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99820,'2024-05-14',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99821,'2024-05-14',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99822,'2024-05-14',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99823,'2024-05-14',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99824,'2024-05-14',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99825,'2024-05-14',156,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99826,'2024-05-14',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99827,'2024-05-14',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99828,'2024-05-14',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99829,'2024-05-14',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99830,'2024-05-14',885,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99831,'2024-05-14',930,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99832,'2024-05-14',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99833,'2024-05-14',1287,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 13:27:17','2024-05-14 13:27:17'),(99834,'2024-05-14',827,3,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99835,'2024-05-14',822,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99836,'2024-05-14',949,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99837,'2024-05-14',948,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99838,'2024-05-14',945,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99839,'2024-05-14',777,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99840,'2024-05-14',938,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99841,'2024-05-14',889,3,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99842,'2024-05-14',644,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99843,'2024-05-14',859,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99844,'2024-05-14',801,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99845,'2024-05-14',536,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99846,'2024-05-14',941,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99847,'2024-05-14',621,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99848,'2024-05-14',680,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99849,'2024-05-14',773,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99850,'2024-05-14',803,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99851,'2024-05-14',806,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99852,'2024-05-14',989,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99853,'2024-05-14',653,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99854,'2024-05-14',891,16,1,' José Noel Rodríguez Cárdenas',3,3,'traslado',1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99855,'2024-05-14',692,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99856,'2024-05-14',1286,16,1,' José Noel Rodríguez Cárdenas',3,3,'adelante',1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99857,'2024-05-14',693,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99858,'2024-05-14',915,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99859,'2024-05-14',838,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99860,'2024-05-14',811,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 13:29:24','2024-05-14 13:29:24'),(99861,'2024-05-14',418,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99862,'2024-05-14',1195,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99863,'2024-05-14',575,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99864,'2024-05-14',424,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99865,'2024-05-14',1035,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99866,'2024-05-14',386,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99867,'2024-05-14',361,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99868,'2024-05-14',513,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99869,'2024-05-14',397,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99870,'2024-05-14',974,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99871,'2024-05-14',1261,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:02','2024-05-14 13:30:02'),(99872,'2024-05-14',749,32,7,' Carlos Bejarano Segura',2,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:48:20'),(99873,'2024-05-14',788,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99874,'2024-05-14',457,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99875,'2024-05-14',475,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99876,'2024-05-14',1051,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99877,'2024-05-14',879,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99878,'2024-05-14',497,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99879,'2024-05-14',527,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99880,'2024-05-14',1011,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99881,'2024-05-14',1266,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99882,'2024-05-14',1267,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99883,'2024-05-14',391,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99884,'2024-05-14',496,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99885,'2024-05-14',588,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99886,'2024-05-14',401,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99887,'2024-05-14',454,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99888,'2024-05-14',1009,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99889,'2024-05-14',591,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99890,'2024-05-14',459,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99891,'2024-05-14',349,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99892,'2024-05-14',340,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 13:30:03','2024-05-14 13:30:03'),(99893,'2024-05-14',279,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99894,'2024-05-14',258,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99895,'2024-05-14',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99896,'2024-05-14',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99897,'2024-05-14',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99898,'2024-05-14',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99899,'2024-05-14',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99900,'2024-05-14',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99901,'2024-05-14',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99902,'2024-05-14',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99903,'2024-05-14',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99904,'2024-05-14',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:31:54'),(99905,'2024-05-14',195,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99906,'2024-05-14',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99907,'2024-05-14',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99908,'2024-05-14',247,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-21 14:42:51'),(99909,'2024-05-14',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99910,'2024-05-14',200,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-21 13:25:27'),(99911,'2024-05-14',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99912,'2024-05-14',248,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99913,'2024-05-14',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99914,'2024-05-14',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99915,'2024-05-14',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99916,'2024-05-14',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99917,'2024-05-14',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99918,'2024-05-14',184,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99919,'2024-05-14',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99920,'2024-05-14',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-14 13:30:44','2024-05-14 13:30:44'),(99921,'2024-05-14',735,8,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99922,'2024-05-14',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99923,'2024-05-14',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99924,'2024-05-14',988,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 14:07:12'),(99925,'2024-05-14',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99926,'2024-05-14',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99927,'2024-05-14',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99928,'2024-05-14',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99929,'2024-05-14',541,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99930,'2024-05-14',1177,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99931,'2024-05-14',574,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-24 18:21:31'),(99932,'2024-05-14',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99933,'2024-05-14',976,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99934,'2024-05-14',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99935,'2024-05-14',1030,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99936,'2024-05-14',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99937,'2024-05-14',479,8,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99938,'2024-05-14',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99939,'2024-05-14',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99940,'2024-05-14',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99941,'2024-05-14',887,8,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99942,'2024-05-14',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99943,'2024-05-14',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99944,'2024-05-14',593,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99945,'2024-05-14',13,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99946,'2024-05-14',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99947,'2024-05-14',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99948,'2024-05-14',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99949,'2024-05-14',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99950,'2024-05-14',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99951,'2024-05-14',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99952,'2024-05-14',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99953,'2024-05-14',17,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99954,'2024-05-14',581,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99955,'2024-05-14',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99956,'2024-05-14',393,8,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-14 13:35:22','2024-05-14 13:35:22'),(99957,'2024-05-14',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99958,'2024-05-14',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99959,'2024-05-14',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99960,'2024-05-14',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99961,'2024-05-14',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99962,'2024-05-14',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99963,'2024-05-14',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99964,'2024-05-14',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99965,'2024-05-14',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99966,'2024-05-14',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99967,'2024-05-14',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99968,'2024-05-14',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99969,'2024-05-14',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99970,'2024-05-14',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99971,'2024-05-14',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99972,'2024-05-14',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99973,'2024-05-14',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99974,'2024-05-14',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99975,'2024-05-14',1042,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99976,'2024-05-14',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99977,'2024-05-14',1134,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99978,'2024-05-14',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99979,'2024-05-14',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99980,'2024-05-14',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99981,'2024-05-14',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99982,'2024-05-14',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-14 13:35:40'),(99983,'2024-05-14',467,25,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-05-14 13:35:40','2024-05-20 11:46:42'),(99984,'2024-05-14',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99985,'2024-05-14',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99986,'2024-05-14',966,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99987,'2024-05-14',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99988,'2024-05-14',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99989,'2024-05-14',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99990,'2024-05-14',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99991,'2024-05-14',323,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99992,'2024-05-14',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99993,'2024-05-14',1238,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99994,'2024-05-14',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99995,'2024-05-14',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99996,'2024-05-14',423,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99997,'2024-05-14',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99998,'2024-05-14',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(99999,'2024-05-14',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100000,'2024-05-14',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100001,'2024-05-14',866,22,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-28 13:05:18'),(100002,'2024-05-14',1229,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100003,'2024-05-14',789,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100004,'2024-05-14',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100005,'2024-05-14',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100006,'2024-05-14',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100007,'2024-05-14',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100008,'2024-05-14',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100009,'2024-05-14',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100010,'2024-05-14',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 13:39:06','2024-05-14 13:39:06'),(100011,'2024-05-14',400,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100012,'2024-05-14',297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100013,'2024-05-14',582,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100014,'2024-05-14',1103,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100015,'2024-05-14',353,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100016,'2024-05-14',1070,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100017,'2024-05-14',434,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100018,'2024-05-14',342,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100019,'2024-05-14',1242,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100020,'2024-05-14',19,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100021,'2024-05-14',1008,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100022,'2024-05-14',1037,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100023,'2024-05-14',460,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100024,'2024-05-14',868,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100025,'2024-05-14',517,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100026,'2024-05-14',534,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100027,'2024-05-14',592,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100028,'2024-05-14',295,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100029,'2024-05-14',854,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100030,'2024-05-14',538,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100031,'2024-05-14',1047,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100032,'2024-05-14',971,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100033,'2024-05-14',580,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100034,'2024-05-14',578,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100035,'2024-05-14',1297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100036,'2024-05-14',1182,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100037,'2024-05-14',573,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100038,'2024-05-14',1221,6,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100039,'2024-05-14',851,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100040,'2024-05-14',433,6,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 13:40:50','2024-05-14 13:40:50'),(100041,'2024-05-14',1222,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100042,'2024-05-14',978,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100043,'2024-05-14',892,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100044,'2024-05-14',554,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100045,'2024-05-14',322,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100046,'2024-05-14',1189,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100047,'2024-05-14',8,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100048,'2024-05-14',471,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100049,'2024-05-14',929,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100050,'2024-05-14',673,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100051,'2024-05-14',1239,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100052,'2024-05-14',306,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100053,'2024-05-14',357,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100054,'2024-05-14',721,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100055,'2024-05-14',1127,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100056,'2024-05-14',551,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100057,'2024-05-14',403,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100058,'2024-05-14',1098,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100059,'2024-05-14',599,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100060,'2024-05-14',436,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100061,'2024-05-14',347,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100062,'2024-05-14',60,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100063,'2024-05-14',330,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100064,'2024-05-14',1010,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100065,'2024-05-14',576,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100066,'2024-05-14',1144,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100067,'2024-05-14',1247,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100068,'2024-05-14',1187,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100069,'2024-05-14',504,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100070,'2024-05-14',355,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 13:43:01','2024-05-14 13:43:01'),(100071,'2024-05-14',426,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100072,'2024-05-14',384,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100073,'2024-05-14',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100074,'2024-05-14',1237,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100075,'2024-05-14',368,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100076,'2024-05-14',252,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100077,'2024-05-14',362,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100078,'2024-05-14',464,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100079,'2024-05-14',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100080,'2024-05-14',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100081,'2024-05-14',313,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100082,'2024-05-14',1183,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100083,'2024-05-14',292,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100084,'2024-05-14',511,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100085,'2024-05-14',1024,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100086,'2024-05-14',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100087,'2024-05-14',1236,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100088,'2024-05-14',383,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100089,'2024-05-14',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100090,'2024-05-14',649,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100091,'2024-05-14',503,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100092,'2024-05-14',1033,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100093,'2024-05-14',1219,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100094,'2024-05-14',465,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100095,'2024-05-14',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100096,'2024-05-14',508,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100097,'2024-05-14',6,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100098,'2024-05-14',293,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100099,'2024-05-14',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100100,'2024-05-14',533,5,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100101,'2024-05-14',486,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 13:43:05','2024-05-14 13:43:05'),(100102,'2024-05-14',991,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100103,'2024-05-14',56,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100104,'2024-05-14',189,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100105,'2024-05-14',1136,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100106,'2024-05-14',187,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100107,'2024-05-14',161,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100108,'2024-05-14',126,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100109,'2024-05-14',97,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100110,'2024-05-14',706,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100111,'2024-05-14',232,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100112,'2024-05-14',57,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100113,'2024-05-14',217,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100114,'2024-05-14',1210,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100115,'2024-05-14',358,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100116,'2024-05-14',51,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100117,'2024-05-14',93,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100118,'2024-05-14',146,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100119,'2024-05-14',1250,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100120,'2024-05-14',867,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100121,'2024-05-14',701,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100122,'2024-05-14',209,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100123,'2024-05-14',370,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100124,'2024-05-14',38,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100125,'2024-05-14',180,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100126,'2024-05-14',157,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100127,'2024-05-14',115,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100128,'2024-05-14',873,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100129,'2024-05-14',76,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100130,'2024-05-14',186,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100131,'2024-05-14',256,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 13:50:28','2024-05-14 13:50:28'),(100132,'2024-05-14',80,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100133,'2024-05-14',165,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100134,'2024-05-14',123,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100135,'2024-05-14',229,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100136,'2024-05-14',144,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100137,'2024-05-14',102,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100138,'2024-05-14',138,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100139,'2024-05-14',150,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100140,'2024-05-14',216,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100141,'2024-05-14',198,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100142,'2024-05-14',118,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100143,'2024-05-14',166,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100144,'2024-05-14',98,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100145,'2024-05-14',75,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100146,'2024-05-14',237,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100147,'2024-05-14',185,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100148,'2024-05-14',254,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100149,'2024-05-14',149,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100150,'2024-05-14',177,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100151,'2024-05-14',1174,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100152,'2024-05-14',158,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100153,'2024-05-14',88,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100154,'2024-05-14',268,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100155,'2024-05-14',222,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100156,'2024-05-14',95,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100157,'2024-05-14',147,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100158,'2024-05-14',227,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100159,'2024-05-14',213,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100160,'2024-05-14',194,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 13:50:40','2024-05-14 13:50:40'),(100161,'2024-05-14',1110,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100162,'2024-05-14',1209,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100163,'2024-05-14',1073,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100164,'2024-05-14',1093,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100165,'2024-05-14',1013,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100166,'2024-05-14',992,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100167,'2024-05-14',1068,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100168,'2024-05-14',1140,36,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100169,'2024-05-14',1039,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100170,'2024-05-14',484,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100171,'2024-05-14',1023,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100172,'2024-05-14',476,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100173,'2024-05-14',1128,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100174,'2024-05-14',468,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100175,'2024-05-14',790,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100176,'2024-05-14',287,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100177,'2024-05-14',857,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100178,'2024-05-14',106,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100179,'2024-05-14',1107,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100180,'2024-05-14',736,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100181,'2024-05-14',1118,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100182,'2024-05-14',246,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100183,'2024-05-14',1114,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100184,'2024-05-14',542,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100185,'2024-05-14',1175,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100186,'2024-05-14',77,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100187,'2024-05-14',1049,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 13:50:53','2024-05-14 13:50:53'),(100188,'2024-05-14',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100189,'2024-05-14',881,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100190,'2024-05-14',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100191,'2024-05-14',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100192,'2024-05-14',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100193,'2024-05-14',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100194,'2024-05-14',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100195,'2024-05-14',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100196,'2024-05-14',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100197,'2024-05-14',493,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-15 12:20:46'),(100198,'2024-05-14',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100199,'2024-05-14',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100200,'2024-05-14',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100201,'2024-05-14',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100202,'2024-05-14',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100203,'2024-05-14',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100204,'2024-05-14',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100205,'2024-05-14',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100206,'2024-05-14',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100207,'2024-05-14',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100208,'2024-05-14',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100209,'2024-05-14',982,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100210,'2024-05-14',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100211,'2024-05-14',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100212,'2024-05-14',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100213,'2024-05-14',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100214,'2024-05-14',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100215,'2024-05-14',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100216,'2024-05-14',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 13:52:27','2024-05-14 13:52:27'),(100217,'2024-05-14',163,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100218,'2024-05-14',151,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100219,'2024-05-14',140,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100220,'2024-05-14',215,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100221,'2024-05-14',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100222,'2024-05-14',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100223,'2024-05-14',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100224,'2024-05-14',45,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100225,'2024-05-14',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100226,'2024-05-14',176,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100227,'2024-05-14',1050,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100228,'2024-05-14',159,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100229,'2024-05-14',969,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 16:50:30'),(100230,'2024-05-14',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100231,'2024-05-14',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100232,'2024-05-14',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100233,'2024-05-14',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100234,'2024-05-14',70,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100235,'2024-05-14',1206,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100236,'2024-05-14',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100237,'2024-05-14',64,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100238,'2024-05-14',239,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100239,'2024-05-14',934,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100240,'2024-05-14',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100241,'2024-05-14',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 16:50:30'),(100242,'2024-05-14',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100243,'2024-05-14',214,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100244,'2024-05-14',25,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100245,'2024-05-14',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100246,'2024-05-14',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100247,'2024-05-14',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 16:50:30'),(100248,'2024-05-14',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100249,'2024-05-14',35,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100250,'2024-05-14',983,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100251,'2024-05-14',1160,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100252,'2024-05-14',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 13:52:59','2024-05-14 13:52:59'),(100253,'2024-05-14',642,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100254,'2024-05-14',640,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100255,'2024-05-14',634,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100256,'2024-05-14',394,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100257,'2024-05-14',846,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100258,'2024-05-14',1082,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100259,'2024-05-14',829,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100260,'2024-05-14',746,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100261,'2024-05-14',1311,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100262,'2024-05-14',802,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100263,'2024-05-14',679,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100264,'2024-05-14',898,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100265,'2024-05-14',1129,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100266,'2024-05-14',861,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100267,'2024-05-14',1063,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100268,'2024-05-14',852,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100269,'2024-05-14',762,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100270,'2024-05-14',747,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100271,'2024-05-14',774,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100272,'2024-05-14',959,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100273,'2024-05-14',916,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100274,'2024-05-14',682,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100275,'2024-05-14',826,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100276,'2024-05-14',1227,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100277,'2024-05-14',894,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100278,'2024-05-14',710,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100279,'2024-05-14',784,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100280,'2024-05-14',717,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100281,'2024-05-14',63,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100282,'2024-05-14',627,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-14 13:53:39','2024-05-14 13:53:39'),(100283,'2024-05-14',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100284,'2024-05-14',389,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100285,'2024-05-14',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100286,'2024-05-14',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100287,'2024-05-14',563,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100288,'2024-05-14',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100289,'2024-05-14',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100290,'2024-05-14',310,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100291,'2024-05-14',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100292,'2024-05-14',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100293,'2024-05-14',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100294,'2024-05-14',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100295,'2024-05-14',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100296,'2024-05-14',448,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100297,'2024-05-14',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100298,'2024-05-14',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100299,'2024-05-14',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100300,'2024-05-14',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100301,'2024-05-14',878,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100302,'2024-05-14',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100303,'2024-05-14',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100304,'2024-05-14',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100305,'2024-05-14',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100306,'2024-05-14',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100307,'2024-05-14',986,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100308,'2024-05-14',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100309,'2024-05-14',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100310,'2024-05-14',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-14 14:02:37','2024-05-14 14:02:37'),(100311,'2024-05-14',80,33,57,' Fabián Arias Chavarría',4,6,'Anda jugando bola',1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100312,'2024-05-14',165,33,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100313,'2024-05-14',123,33,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100314,'2024-05-14',144,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100315,'2024-05-14',102,33,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100316,'2024-05-14',138,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100317,'2024-05-14',150,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100318,'2024-05-14',118,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100319,'2024-05-14',166,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100320,'2024-05-14',98,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100321,'2024-05-14',75,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100322,'2024-05-14',149,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100323,'2024-05-14',95,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100324,'2024-05-14',147,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-14 14:07:03','2024-05-14 16:25:30'),(100325,'2024-05-14',1099,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100326,'2024-05-14',848,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100327,'2024-05-14',819,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100328,'2024-05-14',1043,16,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100329,'2024-05-14',733,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100330,'2024-05-14',618,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100331,'2024-05-14',943,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100332,'2024-05-14',952,16,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100333,'2024-05-14',623,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100334,'2024-05-14',833,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100335,'2024-05-14',709,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100336,'2024-05-14',726,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100337,'2024-05-14',837,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100338,'2024-05-14',667,16,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-14 14:08:30','2024-05-14 14:08:30'),(100339,'2024-05-14',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100340,'2024-05-14',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100341,'2024-05-14',731,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100342,'2024-05-14',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100343,'2024-05-14',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100344,'2024-05-14',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100345,'2024-05-14',772,4,4,' Marlín Jiménez Rivera',4,2,'enfermedad',1,0,'2024-05-14 14:09:16','2024-05-21 14:23:27'),(100346,'2024-05-14',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100347,'2024-05-14',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100348,'2024-05-14',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100349,'2024-05-14',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100350,'2024-05-14',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100351,'2024-05-14',652,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100352,'2024-05-14',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100353,'2024-05-14',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100354,'2024-05-14',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100355,'2024-05-14',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100356,'2024-05-14',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100357,'2024-05-14',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100358,'2024-05-14',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100359,'2024-05-14',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100360,'2024-05-14',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100361,'2024-05-14',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100362,'2024-05-14',689,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100363,'2024-05-14',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100364,'2024-05-14',808,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100365,'2024-05-14',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100366,'2024-05-14',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100367,'2024-05-14',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100368,'2024-05-14',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100369,'2024-05-14',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 14:09:16','2024-05-14 14:09:16'),(100370,'2024-05-14',400,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100371,'2024-05-14',1103,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100372,'2024-05-14',1070,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100373,'2024-05-14',434,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100374,'2024-05-14',1242,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100375,'2024-05-14',19,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100376,'2024-05-14',1037,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100377,'2024-05-14',592,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100378,'2024-05-14',295,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100379,'2024-05-14',854,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100380,'2024-05-14',1047,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100381,'2024-05-14',578,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100382,'2024-05-14',1182,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100383,'2024-05-14',573,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100384,'2024-05-14',1221,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100385,'2024-05-14',851,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100386,'2024-05-14',433,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 14:10:13','2024-05-14 14:10:13'),(100387,'2024-05-14',275,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100388,'2024-05-14',289,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100389,'2024-05-14',212,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100390,'2024-05-14',923,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100391,'2024-05-14',975,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100392,'2024-05-14',1031,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100393,'2024-05-14',862,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100394,'2024-05-14',886,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100395,'2024-05-14',499,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100396,'2024-05-14',1276,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100397,'2024-05-14',936,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100398,'2024-05-14',1069,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100399,'2024-05-14',1004,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100400,'2024-05-14',1002,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100401,'2024-05-14',1000,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100402,'2024-05-14',1025,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100403,'2024-05-14',602,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100404,'2024-05-14',979,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100405,'2024-05-14',376,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100406,'2024-05-14',1001,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100407,'2024-05-14',963,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100408,'2024-05-14',748,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100409,'2024-05-14',388,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100410,'2024-05-14',285,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100411,'2024-05-14',553,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100412,'2024-05-14',750,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-14 14:10:37','2024-05-14 14:10:37'),(100413,'2024-05-14',426,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100414,'2024-05-14',384,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100415,'2024-05-14',442,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100416,'2024-05-14',1237,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100417,'2024-05-14',368,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100418,'2024-05-14',252,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100419,'2024-05-14',362,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100420,'2024-05-14',464,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100421,'2024-05-14',505,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100422,'2024-05-14',313,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100423,'2024-05-14',1183,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100424,'2024-05-14',292,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100425,'2024-05-14',511,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100426,'2024-05-14',1024,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100427,'2024-05-14',917,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100428,'2024-05-14',1236,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100429,'2024-05-14',383,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100430,'2024-05-14',1067,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100431,'2024-05-14',649,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100432,'2024-05-14',503,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100433,'2024-05-14',1033,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100434,'2024-05-14',1219,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100435,'2024-05-14',465,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100436,'2024-05-14',300,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100437,'2024-05-14',508,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100438,'2024-05-14',6,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100439,'2024-05-14',293,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100440,'2024-05-14',396,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100441,'2024-05-14',533,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100442,'2024-05-14',486,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 14:13:37','2024-05-14 14:13:37'),(100443,'2024-05-14',302,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100444,'2024-05-14',881,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100445,'2024-05-14',366,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100446,'2024-05-14',489,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100447,'2024-05-14',1007,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100448,'2024-05-14',1154,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100449,'2024-05-14',1265,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100450,'2024-05-14',488,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100451,'2024-05-14',364,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100452,'2024-05-14',493,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100453,'2024-05-14',1005,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100454,'2024-05-14',778,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100455,'2024-05-14',1307,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100456,'2024-05-14',1305,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100457,'2024-05-14',432,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100458,'2024-05-14',1298,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100459,'2024-05-14',586,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100460,'2024-05-14',305,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100461,'2024-05-14',421,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100462,'2024-05-14',1241,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100463,'2024-05-14',1076,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100464,'2024-05-14',982,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100465,'2024-05-14',1081,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100466,'2024-05-14',601,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100467,'2024-05-14',1232,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100468,'2024-05-14',985,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100469,'2024-05-14',352,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100470,'2024-05-14',1169,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100471,'2024-05-14',953,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 14:17:21','2024-05-14 14:17:21'),(100472,'2024-05-14',408,29,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:44:33'),(100473,'2024-05-14',921,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100474,'2024-05-14',482,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100475,'2024-05-14',1264,29,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:44:33'),(100476,'2024-05-14',413,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100477,'2024-05-14',312,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100478,'2024-05-14',55,29,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:44:33'),(100479,'2024-05-14',466,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100480,'2024-05-14',500,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100481,'2024-05-14',993,29,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:44:33'),(100482,'2024-05-14',531,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100483,'2024-05-14',535,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100484,'2024-05-14',968,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100485,'2024-05-14',646,29,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:44:33'),(100486,'2024-05-14',1014,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100487,'2024-05-14',1173,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100488,'2024-05-14',556,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100489,'2024-05-14',286,29,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:44:33'),(100490,'2024-05-14',462,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100491,'2024-05-14',334,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100492,'2024-05-14',371,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100493,'2024-05-14',567,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100494,'2024-05-14',380,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100495,'2024-05-14',414,29,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:44:33'),(100496,'2024-05-14',597,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100497,'2024-05-14',571,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100498,'2024-05-14',373,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100499,'2024-05-14',1282,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100500,'2024-05-14',1170,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100501,'2024-05-14',390,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100502,'2024-05-14',1254,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100503,'2024-05-14',382,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100504,'2024-05-14',961,29,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:44:33'),(100505,'2024-05-14',1044,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-14 14:22:54','2024-05-14 14:22:54'),(100506,'2024-05-14',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100507,'2024-05-14',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100508,'2024-05-14',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100509,'2024-05-14',404,31,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100510,'2024-05-14',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100511,'2024-05-14',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100512,'2024-05-14',1228,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100513,'2024-05-14',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100514,'2024-05-14',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100515,'2024-05-14',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100516,'2024-05-14',483,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-23 12:23:41'),(100517,'2024-05-14',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100518,'2024-05-14',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100519,'2024-05-14',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100520,'2024-05-14',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100521,'2024-05-14',973,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100522,'2024-05-14',428,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100523,'2024-05-14',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100524,'2024-05-14',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100525,'2024-05-14',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100526,'2024-05-14',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100527,'2024-05-14',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100528,'2024-05-14',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100529,'2024-05-14',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100530,'2024-05-14',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100531,'2024-05-14',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100532,'2024-05-14',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100533,'2024-05-14',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100534,'2024-05-14',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100535,'2024-05-14',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100536,'2024-05-14',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100537,'2024-05-14',422,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 14:34:35','2024-05-14 14:34:35'),(100538,'2024-05-14',549,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100539,'2024-05-14',389,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100540,'2024-05-14',335,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100541,'2024-05-14',1272,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100542,'2024-05-14',563,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100543,'2024-05-14',965,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100544,'2024-05-14',780,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100545,'2024-05-14',310,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100546,'2024-05-14',78,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100547,'2024-05-14',1171,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100548,'2024-05-14',1233,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100549,'2024-05-14',472,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100550,'2024-05-14',791,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100551,'2024-05-14',448,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100552,'2024-05-14',1256,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100553,'2024-05-14',1080,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100554,'2024-05-14',311,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100555,'2024-05-14',1022,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100556,'2024-05-14',878,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100557,'2024-05-14',359,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100558,'2024-05-14',1255,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100559,'2024-05-14',545,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100560,'2024-05-14',532,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100561,'2024-05-14',372,21,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100562,'2024-05-14',986,21,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100563,'2024-05-14',492,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100564,'2024-05-14',1207,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100565,'2024-05-14',604,21,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-14 14:39:17','2024-05-14 14:39:17'),(100566,'2024-05-14',606,37,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100567,'2024-05-14',1230,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100568,'2024-05-14',1029,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100569,'2024-05-14',1091,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100570,'2024-05-14',1152,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100571,'2024-05-14',1309,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100572,'2024-05-14',1205,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100573,'2024-05-14',1312,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100574,'2024-05-14',128,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100575,'2024-05-14',1045,37,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100576,'2024-05-14',168,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100577,'2024-05-14',1124,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100578,'2024-05-14',1161,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100579,'2024-05-14',1310,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100580,'2024-05-14',162,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100581,'2024-05-14',1294,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100582,'2024-05-14',1048,37,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-05-14 14:47:22','2024-05-14 14:47:22'),(100583,'2024-05-14',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100584,'2024-05-14',109,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 21/05/24 (sickness)',1,0,'2024-05-14 14:47:39','2024-05-21 14:56:06'),(100585,'2024-05-14',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100586,'2024-05-14',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100587,'2024-05-14',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100588,'2024-05-14',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100589,'2024-05-14',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100590,'2024-05-14',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100591,'2024-05-14',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100592,'2024-05-14',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100593,'2024-05-14',124,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 21/05/24 (sickness)',1,0,'2024-05-14 14:47:39','2024-05-21 14:58:33'),(100594,'2024-05-14',117,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100595,'2024-05-14',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 14:47:39','2024-05-14 14:47:39'),(100596,'2024-05-14',163,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100597,'2024-05-14',151,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100598,'2024-05-14',140,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100599,'2024-05-14',215,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100600,'2024-05-14',54,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100601,'2024-05-14',24,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100602,'2024-05-14',68,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100603,'2024-05-14',45,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100604,'2024-05-14',31,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100605,'2024-05-14',176,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100606,'2024-05-14',1050,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100607,'2024-05-14',159,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100608,'2024-05-14',969,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100609,'2024-05-14',270,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100610,'2024-05-14',43,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100611,'2024-05-14',34,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100612,'2024-05-14',181,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100613,'2024-05-14',70,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100614,'2024-05-14',1206,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100615,'2024-05-14',36,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100616,'2024-05-14',64,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100617,'2024-05-14',239,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100618,'2024-05-14',934,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100619,'2024-05-14',40,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100620,'2024-05-14',1133,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100621,'2024-05-14',10,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100622,'2024-05-14',214,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100623,'2024-05-14',25,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100624,'2024-05-14',58,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100625,'2024-05-14',1012,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100626,'2024-05-14',52,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100627,'2024-05-14',841,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100628,'2024-05-14',35,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100629,'2024-05-14',983,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100630,'2024-05-14',1160,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100631,'2024-05-14',26,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 14:53:01','2024-05-14 14:53:01'),(100632,'2024-05-14',1110,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100633,'2024-05-14',1209,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100634,'2024-05-14',1073,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100635,'2024-05-14',1093,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100636,'2024-05-14',1202,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100637,'2024-05-14',1013,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100638,'2024-05-14',992,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100639,'2024-05-14',1068,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100640,'2024-05-14',1140,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100641,'2024-05-14',1039,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100642,'2024-05-14',484,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100643,'2024-05-14',1023,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100644,'2024-05-14',476,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100645,'2024-05-14',1128,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100646,'2024-05-14',468,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100647,'2024-05-14',790,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100648,'2024-05-14',287,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100649,'2024-05-14',857,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100650,'2024-05-14',106,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100651,'2024-05-14',1107,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100652,'2024-05-14',736,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100653,'2024-05-14',1118,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100654,'2024-05-14',246,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100655,'2024-05-14',1114,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100656,'2024-05-14',542,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100657,'2024-05-14',1175,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100658,'2024-05-14',77,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100659,'2024-05-14',1049,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-14 14:55:09','2024-05-14 14:55:09'),(100660,'2024-05-14',28,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100661,'2024-05-14',205,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100662,'2024-05-14',61,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100663,'2024-05-14',262,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100664,'2024-05-14',69,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100665,'2024-05-14',1125,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100666,'2024-05-14',1167,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100667,'2024-05-14',1028,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100668,'2024-05-14',23,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100669,'2024-05-14',221,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100670,'2024-05-14',269,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100671,'2024-05-14',22,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 16:23:54'),(100672,'2024-05-14',148,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100673,'2024-05-14',135,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 16:23:54'),(100674,'2024-05-14',1279,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100675,'2024-05-14',47,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100676,'2024-05-14',46,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100677,'2024-05-14',67,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100678,'2024-05-14',164,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100679,'2024-05-14',543,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100680,'2024-05-14',104,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100681,'2024-05-14',596,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100682,'2024-05-14',92,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100683,'2024-05-14',225,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100684,'2024-05-14',271,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100685,'2024-05-14',156,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100686,'2024-05-14',1181,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100687,'2024-05-14',742,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100688,'2024-05-14',99,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100689,'2024-05-14',42,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 16:23:54'),(100690,'2024-05-14',885,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100691,'2024-05-14',930,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100692,'2024-05-14',1231,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100693,'2024-05-14',1287,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 14:57:08','2024-05-14 14:57:08'),(100694,'2024-05-14',1304,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100695,'2024-05-14',779,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100696,'2024-05-14',764,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100697,'2024-05-14',741,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100698,'2024-05-14',932,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100699,'2024-05-14',705,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100700,'2024-05-14',900,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100701,'2024-05-14',825,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100702,'2024-05-14',882,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100703,'2024-05-14',660,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100704,'2024-05-14',786,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100705,'2024-05-14',832,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100706,'2024-05-14',669,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100707,'2024-05-14',1180,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100708,'2024-05-14',990,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100709,'2024-05-14',684,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100710,'2024-05-14',767,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100711,'2024-05-14',1111,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100712,'2024-05-14',926,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100713,'2024-05-14',704,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100714,'2024-05-14',751,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100715,'2024-05-14',643,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100716,'2024-05-14',817,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100717,'2024-05-14',1095,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100718,'2024-05-14',864,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100719,'2024-05-14',648,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100720,'2024-05-14',685,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 15:08:52','2024-05-14 15:08:52'),(100721,'2024-05-14',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100722,'2024-05-14',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100723,'2024-05-14',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100724,'2024-05-14',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100725,'2024-05-14',1271,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100726,'2024-05-14',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100727,'2024-05-14',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100728,'2024-05-14',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100729,'2024-05-14',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100730,'2024-05-14',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100731,'2024-05-14',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100732,'2024-05-14',1072,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100733,'2024-05-14',1273,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100734,'2024-05-14',1096,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100735,'2024-05-14',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100736,'2024-05-14',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100737,'2024-05-14',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100738,'2024-05-14',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100739,'2024-05-14',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100740,'2024-05-14',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100741,'2024-05-14',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100742,'2024-05-14',1097,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100743,'2024-05-14',1071,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100744,'2024-05-14',1159,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100745,'2024-05-14',1094,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100746,'2024-05-14',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100747,'2024-05-14',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100748,'2024-05-14',1062,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100749,'2024-05-14',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100750,'2024-05-14',1056,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100751,'2024-05-14',1078,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100752,'2024-05-14',1198,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100753,'2024-05-14',1147,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-14 16:11:21','2024-05-14 16:11:21'),(100754,'2024-05-14',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100755,'2024-05-14',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100756,'2024-05-14',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100757,'2024-05-14',424,32,17,' Jesús Francisco Hidalgo Hidalgo',3,3,'Ausente 2 lecciones',1,0,'2024-05-14 16:11:27','2024-05-14 17:25:55'),(100758,'2024-05-14',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100759,'2024-05-14',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100760,'2024-05-14',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100761,'2024-05-14',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100762,'2024-05-14',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100763,'2024-05-14',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100764,'2024-05-14',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100765,'2024-05-14',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100766,'2024-05-14',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100767,'2024-05-14',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100768,'2024-05-14',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100769,'2024-05-14',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100770,'2024-05-14',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100771,'2024-05-14',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100772,'2024-05-14',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100773,'2024-05-14',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100774,'2024-05-14',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100775,'2024-05-14',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100776,'2024-05-14',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100777,'2024-05-14',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100778,'2024-05-14',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100779,'2024-05-14',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100780,'2024-05-14',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100781,'2024-05-14',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100782,'2024-05-14',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100783,'2024-05-14',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100784,'2024-05-14',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100785,'2024-05-14',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100786,'2024-05-14',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-14 16:11:27','2024-05-14 16:11:27'),(100787,'2024-05-14',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100788,'2024-05-14',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100789,'2024-05-14',189,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100790,'2024-05-14',1136,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100791,'2024-05-14',187,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 17:18:34'),(100792,'2024-05-14',161,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100793,'2024-05-14',126,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100794,'2024-05-14',97,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:53:16'),(100795,'2024-05-14',706,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100796,'2024-05-14',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100797,'2024-05-14',57,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100798,'2024-05-14',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 17:18:34'),(100799,'2024-05-14',1210,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 17:18:34'),(100800,'2024-05-14',358,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100801,'2024-05-14',51,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Volleyball',1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100802,'2024-05-14',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100803,'2024-05-14',146,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100804,'2024-05-14',1250,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100805,'2024-05-14',867,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100806,'2024-05-14',701,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100807,'2024-05-14',209,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:53:25'),(100808,'2024-05-14',370,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100809,'2024-05-14',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100810,'2024-05-14',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100811,'2024-05-14',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100812,'2024-05-14',115,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100813,'2024-05-14',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100814,'2024-05-14',76,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:53:16'),(100815,'2024-05-14',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100816,'2024-05-14',256,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-14 16:12:41','2024-05-14 16:12:41'),(100817,'2024-05-14',229,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100818,'2024-05-14',216,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100819,'2024-05-14',198,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100820,'2024-05-14',237,33,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100821,'2024-05-14',185,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100822,'2024-05-14',254,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100823,'2024-05-14',177,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100824,'2024-05-14',1174,33,20,' María Auxiliadora López Salas',4,6,'Ya pasó inglés conversacional',1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100825,'2024-05-14',158,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100826,'2024-05-14',88,33,20,' María Auxiliadora López Salas',4,6,'Volleyball',1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100827,'2024-05-14',268,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100828,'2024-05-14',222,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100829,'2024-05-14',227,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100830,'2024-05-14',213,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100831,'2024-05-14',194,33,20,' María Auxiliadora López Salas',4,6,'Volleyball',1,0,'2024-05-14 16:13:04','2024-05-14 16:13:04'),(100832,'2024-05-14',302,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100833,'2024-05-14',881,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100834,'2024-05-14',366,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100835,'2024-05-14',489,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100836,'2024-05-14',1007,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100837,'2024-05-14',1154,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100838,'2024-05-14',1265,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100839,'2024-05-14',488,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100840,'2024-05-14',364,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100841,'2024-05-14',493,20,5,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-15 17:26:31'),(100842,'2024-05-14',1005,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:16:24'),(100843,'2024-05-14',778,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100844,'2024-05-14',1307,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100845,'2024-05-14',1305,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100846,'2024-05-14',432,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100847,'2024-05-14',1298,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100848,'2024-05-14',586,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100849,'2024-05-14',305,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100850,'2024-05-14',421,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100851,'2024-05-14',1241,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100852,'2024-05-14',1076,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100853,'2024-05-14',982,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100854,'2024-05-14',1081,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100855,'2024-05-14',601,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100856,'2024-05-14',985,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100857,'2024-05-14',352,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100858,'2024-05-14',1169,20,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100859,'2024-05-14',953,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 16:15:38','2024-05-14 16:15:38'),(100860,'2024-05-14',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100861,'2024-05-14',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100862,'2024-05-14',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100863,'2024-05-14',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100864,'2024-05-14',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100865,'2024-05-14',1070,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100866,'2024-05-14',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100867,'2024-05-14',342,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100868,'2024-05-14',1242,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100869,'2024-05-14',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100870,'2024-05-14',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100871,'2024-05-14',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100872,'2024-05-14',460,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100873,'2024-05-14',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100874,'2024-05-14',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100875,'2024-05-14',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100876,'2024-05-14',592,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100877,'2024-05-14',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100878,'2024-05-14',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100879,'2024-05-14',538,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100880,'2024-05-14',1047,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100881,'2024-05-14',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100882,'2024-05-14',580,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100883,'2024-05-14',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100884,'2024-05-14',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100885,'2024-05-14',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100886,'2024-05-14',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100887,'2024-05-14',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100888,'2024-05-14',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100889,'2024-05-14',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 16:17:39','2024-05-14 16:17:39'),(100890,'2024-05-14',219,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:18:11'),(100891,'2024-05-14',1176,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:18:11'),(100892,'2024-05-14',399,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:18:11'),(100893,'2024-05-14',249,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:18:11'),(100894,'2024-05-14',946,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:18:11'),(100895,'2024-05-14',1217,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:18:11'),(100896,'2024-05-14',1123,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:18:11'),(100897,'2024-05-14',996,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:25:46'),(100898,'2024-05-14',202,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:18:11'),(100899,'2024-05-14',105,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:18:11'),(100900,'2024-05-14',226,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-14 16:18:11','2024-05-14 16:18:11'),(100901,'2024-05-14',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100902,'2024-05-14',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100903,'2024-05-14',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100904,'2024-05-14',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100905,'2024-05-14',1271,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100906,'2024-05-14',1132,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100907,'2024-05-14',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100908,'2024-05-14',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100909,'2024-05-14',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100910,'2024-05-14',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100911,'2024-05-14',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100912,'2024-05-14',1072,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100913,'2024-05-14',1273,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100914,'2024-05-14',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100915,'2024-05-14',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100916,'2024-05-14',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100917,'2024-05-14',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100918,'2024-05-14',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100919,'2024-05-14',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100920,'2024-05-14',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100921,'2024-05-14',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100922,'2024-05-14',1097,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100923,'2024-05-14',1071,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100924,'2024-05-14',1159,47,4,' Marjorie Céspedes Rodríguez',5,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 17:08:50'),(100925,'2024-05-14',1094,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100926,'2024-05-14',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100927,'2024-05-14',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100928,'2024-05-14',1062,47,4,' Marjorie Céspedes Rodríguez',2,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:26:00'),(100929,'2024-05-14',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100930,'2024-05-14',1056,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100931,'2024-05-14',1078,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100932,'2024-05-14',1198,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100933,'2024-05-14',1147,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,2,0,'2024-05-14 16:20:05','2024-05-14 16:20:05'),(100934,'2024-05-14',798,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100935,'2024-05-14',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100936,'2024-05-14',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100937,'2024-05-14',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100938,'2024-05-14',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100939,'2024-05-14',714,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100940,'2024-05-14',702,14,4,' Marlín Jiménez Rivera',4,2,'justif 22 mayo',1,0,'2024-05-14 16:22:49','2024-05-22 11:12:06'),(100941,'2024-05-14',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100942,'2024-05-14',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100943,'2024-05-14',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100944,'2024-05-14',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100945,'2024-05-14',728,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100946,'2024-05-14',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100947,'2024-05-14',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100948,'2024-05-14',1087,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100949,'2024-05-14',727,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100950,'2024-05-14',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100951,'2024-05-14',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100952,'2024-05-14',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100953,'2024-05-14',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100954,'2024-05-14',694,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100955,'2024-05-14',831,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100956,'2024-05-14',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100957,'2024-05-14',962,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100958,'2024-05-14',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100959,'2024-05-14',960,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100960,'2024-05-14',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100961,'2024-05-14',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100962,'2024-05-14',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100963,'2024-05-14',903,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100964,'2024-05-14',845,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-14 16:22:49','2024-05-14 16:22:49'),(100965,'2024-05-14',317,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100966,'2024-05-14',1021,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100967,'2024-05-14',966,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100968,'2024-05-14',1289,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100969,'2024-05-14',585,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100970,'2024-05-14',783,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100971,'2024-05-14',834,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100972,'2024-05-14',323,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100973,'2024-05-14',280,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100974,'2024-05-14',1238,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100975,'2024-05-14',360,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100976,'2024-05-14',1092,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100977,'2024-05-14',423,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100978,'2024-05-14',41,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100979,'2024-05-14',609,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100980,'2024-05-14',1192,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100981,'2024-05-14',866,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100982,'2024-05-14',1229,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100983,'2024-05-14',789,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100984,'2024-05-14',1258,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100985,'2024-05-14',455,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100986,'2024-05-14',1253,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100987,'2024-05-14',498,22,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100988,'2024-05-14',365,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100989,'2024-05-14',544,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100990,'2024-05-14',572,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 16:24:49','2024-05-14 16:24:49'),(100991,'2024-05-14',172,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(100992,'2024-05-14',83,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(100993,'2024-05-14',127,10,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(100994,'2024-05-14',155,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(100995,'2024-05-14',113,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(100996,'2024-05-14',111,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(100997,'2024-05-14',160,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(100998,'2024-05-14',90,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(100999,'2024-05-14',193,10,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(101000,'2024-05-14',178,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(101001,'2024-05-14',132,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(101002,'2024-05-14',141,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(101003,'2024-05-14',169,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(101004,'2024-05-14',173,10,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(101005,'2024-05-14',134,10,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(101006,'2024-05-14',84,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(101007,'2024-05-14',91,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:25:03','2024-05-14 16:25:03'),(101008,'2024-05-14',119,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101009,'2024-05-14',16,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101010,'2024-05-14',1055,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101011,'2024-05-14',82,11,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101012,'2024-05-14',129,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101013,'2024-05-14',273,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101014,'2024-05-14',257,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101015,'2024-05-14',73,11,21,' Mariela Molina Acosta',3,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101016,'2024-05-14',190,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101017,'2024-05-14',130,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101018,'2024-05-14',1064,11,21,' Mariela Molina Acosta',1,4,NULL,1,0,'2024-05-14 16:25:04','2024-05-14 16:25:04'),(101019,'2024-05-14',549,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101020,'2024-05-14',389,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101021,'2024-05-14',335,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101022,'2024-05-14',1272,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101023,'2024-05-14',563,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101024,'2024-05-14',965,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101025,'2024-05-14',780,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101026,'2024-05-14',310,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101027,'2024-05-14',78,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101028,'2024-05-14',1171,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101029,'2024-05-14',1233,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101030,'2024-05-14',472,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101031,'2024-05-14',791,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101032,'2024-05-14',448,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101033,'2024-05-14',1256,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101034,'2024-05-14',1080,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101035,'2024-05-14',311,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101036,'2024-05-14',1022,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101037,'2024-05-14',878,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101038,'2024-05-14',359,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101039,'2024-05-14',1255,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101040,'2024-05-14',545,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101041,'2024-05-14',532,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101042,'2024-05-14',372,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101043,'2024-05-14',986,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101044,'2024-05-14',492,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101045,'2024-05-14',1207,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101046,'2024-05-14',604,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 16:29:36','2024-05-14 16:29:36'),(101047,'2024-05-14',1222,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101048,'2024-05-14',978,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101049,'2024-05-14',892,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101050,'2024-05-14',554,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101051,'2024-05-14',322,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101052,'2024-05-14',1189,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101053,'2024-05-14',8,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101054,'2024-05-14',471,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101055,'2024-05-14',929,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101056,'2024-05-14',673,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101057,'2024-05-14',1239,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101058,'2024-05-14',306,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101059,'2024-05-14',357,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101060,'2024-05-14',721,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101061,'2024-05-14',1127,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101062,'2024-05-14',551,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101063,'2024-05-14',403,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101064,'2024-05-14',1098,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101065,'2024-05-14',599,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101066,'2024-05-14',436,23,5,' Sandra Brenes Chaves',4,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101067,'2024-05-14',347,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101068,'2024-05-14',60,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101069,'2024-05-14',330,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101070,'2024-05-14',1010,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101071,'2024-05-14',576,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101072,'2024-05-14',1144,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101073,'2024-05-14',1247,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101074,'2024-05-14',1187,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101075,'2024-05-14',504,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101076,'2024-05-14',355,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 16:30:09','2024-05-14 16:30:09'),(101077,'2024-05-14',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101078,'2024-05-14',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101079,'2024-05-14',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101080,'2024-05-14',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101081,'2024-05-14',325,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101082,'2024-05-14',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101083,'2024-05-14',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101084,'2024-05-14',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101085,'2024-05-14',547,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101086,'2024-05-14',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101087,'2024-05-14',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101088,'2024-05-14',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101089,'2024-05-14',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101090,'2024-05-14',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101091,'2024-05-14',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101092,'2024-05-14',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101093,'2024-05-14',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101094,'2024-05-14',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101095,'2024-05-14',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101096,'2024-05-14',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101097,'2024-05-14',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101098,'2024-05-14',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101099,'2024-05-14',557,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101100,'2024-05-14',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101101,'2024-05-14',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101102,'2024-05-14',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101103,'2024-05-14',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101104,'2024-05-14',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101105,'2024-05-14',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101106,'2024-05-14',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101107,'2024-05-14',1213,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101108,'2024-05-14',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101109,'2024-05-14',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101110,'2024-05-14',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101111,'2024-05-14',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-14 16:34:41','2024-05-14 16:34:41'),(101112,'2024-05-14',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101113,'2024-05-14',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101114,'2024-05-14',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101115,'2024-05-14',288,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101116,'2024-05-14',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101117,'2024-05-14',48,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101118,'2024-05-14',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101119,'2024-05-14',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101120,'2024-05-14',1003,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101121,'2024-05-14',261,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101122,'2024-05-14',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101123,'2024-05-14',1275,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101124,'2024-05-14',1246,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101125,'2024-05-14',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101126,'2024-05-14',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101127,'2024-05-14',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101128,'2024-05-14',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101129,'2024-05-14',999,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101130,'2024-05-14',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101131,'2024-05-14',1226,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101132,'2024-05-14',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101133,'2024-05-14',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101134,'2024-05-14',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101135,'2024-05-14',18,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101136,'2024-05-14',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101137,'2024-05-14',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101138,'2024-05-14',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101139,'2024-05-14',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101140,'2024-05-14',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101141,'2024-05-14',21,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101142,'2024-05-14',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101143,'2024-05-14',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101144,'2024-05-14',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101145,'2024-05-14',1288,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101146,'2024-05-14',62,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 16:37:57','2024-05-14 16:37:57'),(101147,'2024-05-14',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101148,'2024-05-14',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101149,'2024-05-14',822,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101150,'2024-05-14',913,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101151,'2024-05-14',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101152,'2024-05-14',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101153,'2024-05-14',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101154,'2024-05-14',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101155,'2024-05-14',715,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101156,'2024-05-14',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101157,'2024-05-14',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101158,'2024-05-14',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101159,'2024-05-14',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101160,'2024-05-14',777,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101161,'2024-05-14',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101162,'2024-05-14',711,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101163,'2024-05-14',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101164,'2024-05-14',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101165,'2024-05-14',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101166,'2024-05-14',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101167,'2024-05-14',889,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101168,'2024-05-14',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101169,'2024-05-14',859,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101170,'2024-05-14',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101171,'2024-05-14',536,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101172,'2024-05-14',629,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101173,'2024-05-14',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101174,'2024-05-14',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 16:42:10','2024-05-14 16:42:10'),(101175,'2024-05-14',1240,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101176,'2024-05-14',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101177,'2024-05-14',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101178,'2024-05-14',392,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101179,'2024-05-14',569,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101180,'2024-05-14',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101181,'2024-05-14',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101182,'2024-05-14',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101183,'2024-05-14',343,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101184,'2024-05-14',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101185,'2024-05-14',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101186,'2024-05-14',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101187,'2024-05-14',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101188,'2024-05-14',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101189,'2024-05-14',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101190,'2024-05-14',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101191,'2024-05-14',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101192,'2024-05-14',1243,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101193,'2024-05-14',1306,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101194,'2024-05-14',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101195,'2024-05-14',1042,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101196,'2024-05-14',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101197,'2024-05-14',1134,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101198,'2024-05-14',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101199,'2024-05-14',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101200,'2024-05-14',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101201,'2024-05-14',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101202,'2024-05-14',1122,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101203,'2024-05-14',467,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-14 16:44:59','2024-05-14 16:44:59'),(101204,'2024-05-14',426,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101205,'2024-05-14',384,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101206,'2024-05-14',442,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101207,'2024-05-14',1237,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101208,'2024-05-14',368,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101209,'2024-05-14',252,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101210,'2024-05-14',362,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101211,'2024-05-14',464,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101212,'2024-05-14',505,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101213,'2024-05-14',313,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101214,'2024-05-14',1183,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101215,'2024-05-14',292,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101216,'2024-05-14',511,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101217,'2024-05-14',1024,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101218,'2024-05-14',917,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101219,'2024-05-14',1236,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101220,'2024-05-14',383,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101221,'2024-05-14',1067,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101222,'2024-05-14',649,5,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-15 11:32:44'),(101223,'2024-05-14',503,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101224,'2024-05-14',1033,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101225,'2024-05-14',1219,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101226,'2024-05-14',465,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101227,'2024-05-14',300,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101228,'2024-05-14',508,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101229,'2024-05-14',6,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101230,'2024-05-14',293,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101231,'2024-05-14',396,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101232,'2024-05-14',533,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101233,'2024-05-14',486,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-14 16:47:21','2024-05-14 16:47:21'),(101234,'2024-05-14',1043,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101235,'2024-05-14',733,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101236,'2024-05-14',943,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101237,'2024-05-14',952,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101238,'2024-05-14',833,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101239,'2024-05-14',726,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101240,'2024-05-14',837,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101241,'2024-05-14',667,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101242,'2024-05-14',941,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101243,'2024-05-14',621,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101244,'2024-05-14',653,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101245,'2024-05-14',1286,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101246,'2024-05-14',915,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 16:50:27','2024-05-14 16:50:27'),(101247,'2024-05-14',606,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101248,'2024-05-14',1230,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101249,'2024-05-14',1029,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101250,'2024-05-14',1091,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101251,'2024-05-14',1152,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101252,'2024-05-14',1309,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101253,'2024-05-14',1205,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101254,'2024-05-14',1312,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101255,'2024-05-14',128,37,13,' Miguel Aguirre Chavarría',2,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101256,'2024-05-14',1045,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101257,'2024-05-14',168,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101258,'2024-05-14',1124,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101259,'2024-05-14',1161,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101260,'2024-05-14',1310,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101261,'2024-05-14',162,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101262,'2024-05-14',1294,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101263,'2024-05-14',1048,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,0,'2024-05-14 17:04:09','2024-05-14 17:04:09'),(101264,'2024-05-14',719,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101265,'2024-05-14',890,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101266,'2024-05-14',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101267,'2024-05-14',695,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101268,'2024-05-14',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101269,'2024-05-14',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101270,'2024-05-14',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101271,'2024-05-14',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101272,'2024-05-14',928,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101273,'2024-05-14',703,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101274,'2024-05-14',745,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101275,'2024-05-14',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101276,'2024-05-14',874,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101277,'2024-05-14',636,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101278,'2024-05-14',626,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101279,'2024-05-14',1285,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101280,'2024-05-14',901,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101281,'2024-05-14',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101282,'2024-05-14',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101283,'2024-05-14',1293,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101284,'2024-05-14',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101285,'2024-05-14',678,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101286,'2024-05-14',1089,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101287,'2024-05-14',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101288,'2024-05-14',816,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101289,'2024-05-14',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101290,'2024-05-14',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101291,'2024-05-14',744,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101292,'2024-05-14',902,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101293,'2024-05-14',910,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101294,'2024-05-14',951,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 17:04:35','2024-05-14 17:04:35'),(101295,'2024-05-14',642,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101296,'2024-05-14',640,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101297,'2024-05-14',634,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101298,'2024-05-14',394,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101299,'2024-05-14',846,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101300,'2024-05-14',1082,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101301,'2024-05-14',829,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101302,'2024-05-14',746,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101303,'2024-05-14',1311,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101304,'2024-05-14',802,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101305,'2024-05-14',679,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101306,'2024-05-14',898,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101307,'2024-05-14',1129,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101308,'2024-05-14',861,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101309,'2024-05-14',1063,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101310,'2024-05-14',852,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101311,'2024-05-14',762,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101312,'2024-05-14',747,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101313,'2024-05-14',774,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101314,'2024-05-14',916,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101315,'2024-05-14',682,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101316,'2024-05-14',826,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101317,'2024-05-14',1227,2,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101318,'2024-05-14',894,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101319,'2024-05-14',710,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101320,'2024-05-14',784,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101321,'2024-05-14',717,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101322,'2024-05-14',63,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101323,'2024-05-14',627,2,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 17:11:16','2024-05-14 17:11:16'),(101324,'2024-05-14',530,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101325,'2024-05-14',420,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101326,'2024-05-14',605,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101327,'2024-05-14',469,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101328,'2024-05-14',494,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101329,'2024-05-14',1106,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101330,'2024-05-14',416,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101331,'2024-05-14',32,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101332,'2024-05-14',1083,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101333,'2024-05-14',1248,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101334,'2024-05-14',1208,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101335,'2024-05-14',1234,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101336,'2024-05-14',406,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101337,'2024-05-14',931,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101338,'2024-05-14',446,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101339,'2024-05-14',1121,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101340,'2024-05-14',1274,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101341,'2024-05-14',564,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101342,'2024-05-14',555,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101343,'2024-05-14',65,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101344,'2024-05-14',1199,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101345,'2024-05-14',1052,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101346,'2024-05-14',590,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101347,'2024-05-14',1041,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101348,'2024-05-14',381,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101349,'2024-05-14',579,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101350,'2024-05-14',507,24,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101351,'2024-05-14',331,24,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:16:49','2024-05-14 17:16:49'),(101352,'2024-05-14',1222,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101353,'2024-05-14',978,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101354,'2024-05-14',892,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101355,'2024-05-14',554,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101356,'2024-05-14',322,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101357,'2024-05-14',1189,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101358,'2024-05-14',8,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101359,'2024-05-14',471,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101360,'2024-05-14',929,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101361,'2024-05-14',673,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101362,'2024-05-14',1239,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101363,'2024-05-14',306,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101364,'2024-05-14',357,23,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-22 11:46:15'),(101365,'2024-05-14',721,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101366,'2024-05-14',1127,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101367,'2024-05-14',551,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101368,'2024-05-14',403,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101369,'2024-05-14',1098,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101370,'2024-05-14',599,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101371,'2024-05-14',436,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101372,'2024-05-14',347,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101373,'2024-05-14',60,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101374,'2024-05-14',330,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101375,'2024-05-14',1010,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101376,'2024-05-14',576,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101377,'2024-05-14',1144,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101378,'2024-05-14',1247,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101379,'2024-05-14',1187,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101380,'2024-05-14',504,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101381,'2024-05-14',355,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-14 17:35:43','2024-05-14 17:35:43'),(101382,'2024-05-14',444,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101383,'2024-05-14',405,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101384,'2024-05-14',935,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101385,'2024-05-14',1179,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101386,'2024-05-14',325,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101387,'2024-05-14',336,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101388,'2024-05-14',341,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101389,'2024-05-14',1006,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101390,'2024-05-14',547,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101391,'2024-05-14',453,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101392,'2024-05-14',299,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101393,'2024-05-14',429,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101394,'2024-05-14',1200,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101395,'2024-05-14',583,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101396,'2024-05-14',771,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101397,'2024-05-14',477,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:40:09'),(101398,'2024-05-14',1032,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101399,'2024-05-14',430,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101400,'2024-05-14',320,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101401,'2024-05-14',1016,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101402,'2024-05-14',911,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101403,'2024-05-14',987,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101404,'2024-05-14',557,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101405,'2024-05-14',598,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101406,'2024-05-14',314,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101407,'2024-05-14',450,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101408,'2024-05-14',440,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101409,'2024-05-14',521,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101410,'2024-05-14',523,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101411,'2024-05-14',568,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101412,'2024-05-14',1213,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101413,'2024-05-14',1225,28,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101414,'2024-05-14',308,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101415,'2024-05-14',439,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101416,'2024-05-14',441,28,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-14 17:37:21','2024-05-14 17:37:21'),(101417,'2024-05-14',350,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101418,'2024-05-14',1300,30,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101419,'2024-05-14',1291,30,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101420,'2024-05-14',346,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101421,'2024-05-14',411,30,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101422,'2024-05-14',1186,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101423,'2024-05-14',473,30,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101424,'2024-05-14',872,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101425,'2024-05-14',1301,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101426,'2024-05-14',447,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101427,'2024-05-14',456,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101428,'2024-05-14',369,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101429,'2024-05-14',558,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101430,'2024-05-14',445,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101431,'2024-05-14',925,30,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101432,'2024-05-14',1038,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101433,'2024-05-14',1019,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101434,'2024-05-14',387,30,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101435,'2024-05-14',1201,30,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101436,'2024-05-14',1040,30,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-14 17:37:37','2024-05-14 17:37:37'),(101437,'2024-05-14',738,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:31','2024-05-14 17:38:31'),(101438,'2024-05-14',737,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101439,'2024-05-14',812,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101440,'2024-05-14',617,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101441,'2024-05-14',769,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101442,'2024-05-14',807,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101443,'2024-05-14',893,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101444,'2024-05-14',672,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101445,'2024-05-14',1020,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101446,'2024-05-14',1036,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101447,'2024-05-14',1303,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101448,'2024-05-14',639,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101449,'2024-05-14',836,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101450,'2024-05-14',671,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101451,'2024-05-14',632,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101452,'2024-05-14',681,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101453,'2024-05-14',658,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101454,'2024-05-14',713,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101455,'2024-05-14',940,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101456,'2024-05-14',1065,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101457,'2024-05-14',657,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101458,'2024-05-14',824,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101459,'2024-05-14',939,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101460,'2024-05-14',927,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101461,'2024-05-14',818,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101462,'2024-05-14',855,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101463,'2024-05-14',760,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101464,'2024-05-14',758,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101465,'2024-05-14',700,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-14 17:38:32','2024-05-14 17:38:32'),(101466,'2024-05-14',279,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:26','2024-05-14 17:40:26'),(101467,'2024-05-14',258,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101468,'2024-05-14',240,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101469,'2024-05-14',266,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101470,'2024-05-14',374,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101471,'2024-05-14',224,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101472,'2024-05-14',282,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101473,'2024-05-14',276,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101474,'2024-05-14',228,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101475,'2024-05-14',245,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101476,'2024-05-14',888,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101477,'2024-05-14',274,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101478,'2024-05-14',175,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101479,'2024-05-14',195,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101480,'2024-05-14',278,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101481,'2024-05-14',267,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101482,'2024-05-14',247,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101483,'2024-05-14',223,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101484,'2024-05-14',200,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101485,'2024-05-14',197,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101486,'2024-05-14',248,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101487,'2024-05-14',236,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101488,'2024-05-14',199,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101489,'2024-05-14',251,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101490,'2024-05-14',244,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101491,'2024-05-14',183,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101492,'2024-05-14',184,34,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101493,'2024-05-14',230,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101494,'2024-05-14',191,34,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-14 17:40:27','2024-05-14 17:40:27'),(101495,'2024-05-14',991,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101496,'2024-05-14',56,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101497,'2024-05-14',189,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101498,'2024-05-14',1136,13,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101499,'2024-05-14',187,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101500,'2024-05-14',161,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101501,'2024-05-14',126,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101502,'2024-05-14',97,13,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101503,'2024-05-14',706,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101504,'2024-05-14',232,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101505,'2024-05-14',57,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101506,'2024-05-14',217,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101507,'2024-05-14',1210,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101508,'2024-05-14',358,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101509,'2024-05-14',51,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101510,'2024-05-14',93,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101511,'2024-05-14',146,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101512,'2024-05-14',1250,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101513,'2024-05-14',867,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101514,'2024-05-14',701,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101515,'2024-05-14',209,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101516,'2024-05-14',370,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101517,'2024-05-14',38,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101518,'2024-05-14',180,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101519,'2024-05-14',157,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101520,'2024-05-14',115,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101521,'2024-05-14',873,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101522,'2024-05-14',76,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101523,'2024-05-14',186,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101524,'2024-05-14',256,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-14 17:40:32','2024-05-14 17:40:32'),(101525,'2024-05-14',137,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101526,'2024-05-14',172,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101527,'2024-05-14',182,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101528,'2024-05-14',167,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101529,'2024-05-14',83,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101530,'2024-05-14',145,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101531,'2024-05-14',127,10,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-29 13:07:03'),(101532,'2024-05-14',155,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101533,'2024-05-14',207,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101534,'2024-05-14',113,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101535,'2024-05-14',111,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101536,'2024-05-14',201,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101537,'2024-05-14',160,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101538,'2024-05-14',154,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101539,'2024-05-14',90,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101540,'2024-05-14',241,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101541,'2024-05-14',193,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101542,'2024-05-14',178,10,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-29 13:12:31'),(101543,'2024-05-14',81,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101544,'2024-05-14',132,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101545,'2024-05-14',192,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101546,'2024-05-14',141,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101547,'2024-05-14',169,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101548,'2024-05-14',173,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101549,'2024-05-14',134,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101550,'2024-05-14',53,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101551,'2024-05-14',84,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101552,'2024-05-14',91,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-14 17:40:46','2024-05-14 17:40:46'),(101553,'2024-05-14',28,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101554,'2024-05-14',205,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101555,'2024-05-14',61,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101556,'2024-05-14',262,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101557,'2024-05-14',69,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101558,'2024-05-14',1125,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101559,'2024-05-14',1167,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101560,'2024-05-14',1028,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101561,'2024-05-14',23,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101562,'2024-05-14',221,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101563,'2024-05-14',269,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101564,'2024-05-14',22,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101565,'2024-05-14',148,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101566,'2024-05-14',135,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101567,'2024-05-14',1279,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101568,'2024-05-14',47,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101569,'2024-05-14',46,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101570,'2024-05-14',67,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101571,'2024-05-14',164,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101572,'2024-05-14',543,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101573,'2024-05-14',104,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101574,'2024-05-14',596,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101575,'2024-05-14',92,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101576,'2024-05-14',225,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101577,'2024-05-14',271,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101578,'2024-05-14',156,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101579,'2024-05-14',1181,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101580,'2024-05-14',742,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101581,'2024-05-14',99,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101582,'2024-05-14',42,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101583,'2024-05-14',885,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101584,'2024-05-14',930,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101585,'2024-05-14',1231,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101586,'2024-05-14',1287,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 17:44:31','2024-05-14 17:44:31'),(101587,'2024-05-14',1240,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101588,'2024-05-14',410,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101589,'2024-05-14',392,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101590,'2024-05-14',569,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101591,'2024-05-14',398,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101592,'2024-05-14',431,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101593,'2024-05-14',283,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101594,'2024-05-14',343,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101595,'2024-05-14',425,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101596,'2024-05-14',1214,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101597,'2024-05-14',415,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101598,'2024-05-14',600,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101599,'2024-05-14',565,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101600,'2024-05-14',514,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101601,'2024-05-14',458,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101602,'2024-05-14',1306,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101603,'2024-05-14',603,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101604,'2024-05-14',1042,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101605,'2024-05-14',785,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101606,'2024-05-14',1134,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101607,'2024-05-14',524,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101608,'2024-05-14',515,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101609,'2024-05-14',443,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101610,'2024-05-14',956,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101611,'2024-05-14',1122,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101612,'2024-05-14',467,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-14 17:45:10','2024-05-14 17:45:10'),(101613,'2024-05-14',881,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101614,'2024-05-14',1007,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101615,'2024-05-14',1154,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101616,'2024-05-14',1265,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101617,'2024-05-14',488,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101618,'2024-05-14',364,20,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101619,'2024-05-14',1005,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101620,'2024-05-14',1307,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101621,'2024-05-14',1305,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101622,'2024-05-14',432,20,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101623,'2024-05-14',586,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101624,'2024-05-14',1241,20,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101625,'2024-05-14',982,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101626,'2024-05-14',601,20,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101627,'2024-05-14',985,20,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101628,'2024-05-14',953,20,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 17:58:40','2024-05-14 17:58:40'),(101629,'2024-05-14',732,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101630,'2024-05-14',827,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101631,'2024-05-14',822,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101632,'2024-05-14',913,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101633,'2024-05-14',876,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101634,'2024-05-14',691,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101635,'2024-05-14',663,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101636,'2024-05-14',949,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101637,'2024-05-14',715,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101638,'2024-05-14',948,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101639,'2024-05-14',776,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101640,'2024-05-14',753,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101641,'2024-05-14',662,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101642,'2024-05-14',777,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101643,'2024-05-14',670,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101644,'2024-05-14',711,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101645,'2024-05-14',630,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101646,'2024-05-14',938,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101647,'2024-05-14',815,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101648,'2024-05-14',754,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101649,'2024-05-14',889,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101650,'2024-05-14',644,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101651,'2024-05-14',859,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101652,'2024-05-14',801,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101653,'2024-05-14',536,3,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101654,'2024-05-14',629,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101655,'2024-05-14',686,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101656,'2024-05-14',633,3,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-14 17:59:35','2024-05-14 17:59:35'),(101657,'2024-05-14',317,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101658,'2024-05-14',1021,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101659,'2024-05-14',966,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101660,'2024-05-14',1289,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101661,'2024-05-14',585,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101662,'2024-05-14',783,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101663,'2024-05-14',834,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101664,'2024-05-14',323,22,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101665,'2024-05-14',280,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101666,'2024-05-14',1238,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101667,'2024-05-14',360,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101668,'2024-05-14',1092,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101669,'2024-05-14',423,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101670,'2024-05-14',41,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101671,'2024-05-14',609,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101672,'2024-05-14',1192,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101673,'2024-05-14',866,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101674,'2024-05-14',1229,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101675,'2024-05-14',789,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101676,'2024-05-14',1258,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101677,'2024-05-14',455,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101678,'2024-05-14',1253,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101679,'2024-05-14',498,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101680,'2024-05-14',365,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101681,'2024-05-14',544,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101682,'2024-05-14',572,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-14 18:06:41','2024-05-14 18:06:41'),(101683,'2024-05-14',1268,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101684,'2024-05-14',1212,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101685,'2024-05-14',1197,7,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101686,'2024-05-14',1196,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101687,'2024-05-14',238,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101688,'2024-05-14',552,7,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101689,'2024-05-14',740,7,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101690,'2024-05-14',560,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101691,'2024-05-14',883,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101692,'2024-05-14',1295,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101693,'2024-05-14',506,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101694,'2024-05-14',294,7,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101695,'2024-05-14',296,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101696,'2024-05-14',509,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101697,'2024-05-14',402,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101698,'2024-05-14',561,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101699,'2024-05-14',304,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101700,'2024-05-14',984,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-14 18:11:24','2024-05-14 18:11:24'),(101701,'2024-05-14',442,5,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 18:11:36','2024-05-14 18:11:36'),(101702,'2024-05-14',313,5,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 18:11:36','2024-05-14 18:11:36'),(101703,'2024-05-14',917,5,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 18:11:36','2024-05-14 18:11:36'),(101704,'2024-05-14',1236,5,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 18:11:36','2024-05-14 18:11:36'),(101705,'2024-05-14',1033,5,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 18:11:36','2024-05-14 18:11:36'),(101706,'2024-05-14',1219,5,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 18:11:36','2024-05-14 18:11:36'),(101707,'2024-05-14',465,5,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 18:11:36','2024-05-14 18:11:36'),(101708,'2024-05-14',396,5,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-14 18:11:36','2024-05-14 18:11:36'),(101709,'2024-05-14',533,5,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-14 18:11:36','2024-05-14 18:11:36'),(101710,'2024-05-14',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101711,'2024-05-14',109,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 21/05/24 (sickness)',2,0,'2024-05-14 18:12:50','2024-05-21 14:56:21'),(101712,'2024-05-14',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101713,'2024-05-14',875,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101714,'2024-05-14',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101715,'2024-05-14',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101716,'2024-05-14',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101717,'2024-05-14',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101718,'2024-05-14',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101719,'2024-05-14',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101720,'2024-05-14',124,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 21/05/24 (sickness)',2,0,'2024-05-14 18:12:50','2024-05-21 14:58:41'),(101721,'2024-05-14',117,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101722,'2024-05-14',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-14 18:12:50','2024-05-14 18:12:50'),(101723,'2024-05-14',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101724,'2024-05-14',389,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101725,'2024-05-14',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101726,'2024-05-14',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101727,'2024-05-14',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101728,'2024-05-14',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101729,'2024-05-14',780,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101730,'2024-05-14',310,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-22 11:40:42'),(101731,'2024-05-14',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101732,'2024-05-14',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101733,'2024-05-14',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101734,'2024-05-14',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101735,'2024-05-14',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101736,'2024-05-14',448,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-15 11:19:12'),(101737,'2024-05-14',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101738,'2024-05-14',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101739,'2024-05-14',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101740,'2024-05-14',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101741,'2024-05-14',878,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101742,'2024-05-14',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101743,'2024-05-14',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101744,'2024-05-14',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101745,'2024-05-14',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101746,'2024-05-14',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101747,'2024-05-14',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101748,'2024-05-14',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101749,'2024-05-14',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101750,'2024-05-14',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-14 18:12:59','2024-05-14 18:12:59'),(101751,'2024-05-14',163,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101752,'2024-05-14',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101753,'2024-05-14',140,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101754,'2024-05-14',215,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101755,'2024-05-14',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101756,'2024-05-14',24,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101757,'2024-05-14',68,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101758,'2024-05-14',45,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101759,'2024-05-14',31,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101760,'2024-05-14',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101761,'2024-05-14',1050,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101762,'2024-05-14',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101763,'2024-05-14',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101764,'2024-05-14',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101765,'2024-05-14',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101766,'2024-05-14',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101767,'2024-05-14',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101768,'2024-05-14',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101769,'2024-05-14',1206,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101770,'2024-05-14',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101771,'2024-05-14',64,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101772,'2024-05-14',239,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101773,'2024-05-14',934,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101774,'2024-05-14',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101775,'2024-05-14',1135,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-23 13:07:08'),(101776,'2024-05-14',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101777,'2024-05-14',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101778,'2024-05-14',214,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101779,'2024-05-14',25,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101780,'2024-05-14',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101781,'2024-05-14',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101782,'2024-05-14',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101783,'2024-05-14',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101784,'2024-05-14',35,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101785,'2024-05-14',983,12,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101786,'2024-05-14',1160,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101787,'2024-05-14',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-14 18:15:20','2024-05-14 18:15:20'),(101788,'2024-05-14',1073,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 18:18:39','2024-05-14 18:18:39'),(101789,'2024-05-14',1093,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 18:18:39','2024-05-14 18:18:39'),(101790,'2024-05-14',992,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 18:18:39','2024-05-14 18:18:39'),(101791,'2024-05-14',476,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 18:18:39','2024-05-14 18:18:39'),(101792,'2024-05-14',1128,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 18:18:39','2024-05-14 18:18:39'),(101793,'2024-05-14',106,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 18:18:39','2024-05-14 18:18:39'),(101794,'2024-05-14',1107,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 18:18:39','2024-05-14 18:18:39'),(101795,'2024-05-14',736,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-14 18:18:39','2024-05-14 18:18:39'),(101796,'2024-05-14',77,36,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-14 18:18:39','2024-05-14 18:18:39'),(101797,'2024-05-14',1074,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101798,'2024-05-14',1126,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101799,'2024-05-14',263,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101800,'2024-05-14',234,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101801,'2024-05-14',977,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101802,'2024-05-14',1131,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101803,'2024-05-14',204,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101804,'2024-05-14',107,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101805,'2024-05-14',264,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101806,'2024-05-14',255,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101807,'2024-05-14',277,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101808,'2024-05-14',86,39,3,' Marjorie Céspedes Rodríguez',4,1,'JUSTIFICA',1,0,'2024-05-14 18:23:13','2024-05-20 11:15:10'),(101809,'2024-05-14',112,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101810,'2024-05-14',242,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101811,'2024-05-14',33,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101812,'2024-05-14',208,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101813,'2024-05-14',114,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101814,'2024-05-14',136,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101815,'2024-05-14',2,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101816,'2024-05-14',29,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101817,'2024-05-14',203,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101818,'2024-05-14',15,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101819,'2024-05-14',96,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101820,'2024-05-14',272,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101821,'2024-05-14',188,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101822,'2024-05-14',231,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101823,'2024-05-14',120,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101824,'2024-05-14',87,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101825,'2024-05-14',153,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101826,'2024-05-14',451,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101827,'2024-05-14',103,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101828,'2024-05-14',1046,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-14 18:23:13','2024-05-14 18:23:13'),(101829,'2024-05-14',735,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101830,'2024-05-14',1290,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101831,'2024-05-14',529,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101832,'2024-05-14',988,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101833,'2024-05-14',994,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101834,'2024-05-14',318,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101835,'2024-05-14',301,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101836,'2024-05-14',550,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101837,'2024-05-14',541,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101838,'2024-05-14',1177,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101839,'2024-05-14',574,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101840,'2024-05-14',333,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101841,'2024-05-14',976,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101842,'2024-05-14',50,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101843,'2024-05-14',1030,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101844,'2024-05-14',315,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101845,'2024-05-14',479,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101846,'2024-05-14',309,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101847,'2024-05-14',324,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101848,'2024-05-14',1162,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101849,'2024-05-14',887,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101850,'2024-05-14',307,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101851,'2024-05-14',869,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101852,'2024-05-14',593,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101853,'2024-05-14',13,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101854,'2024-05-14',291,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101855,'2024-05-14',537,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101856,'2024-05-14',319,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101857,'2024-05-14',478,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101858,'2024-05-14',516,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101859,'2024-05-14',1166,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101860,'2024-05-14',1168,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101861,'2024-05-14',17,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101862,'2024-05-14',581,8,16,' José Rodolfo Herrera Soto',3,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101863,'2024-05-14',437,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101864,'2024-05-14',393,8,16,' José Rodolfo Herrera Soto',1,3,NULL,1,0,'2024-05-14 18:35:31','2024-05-14 18:35:31'),(101865,'2024-05-14',642,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101866,'2024-05-14',640,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101867,'2024-05-14',634,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101868,'2024-05-14',394,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101869,'2024-05-14',846,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101870,'2024-05-14',1082,2,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101871,'2024-05-14',829,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101872,'2024-05-14',746,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101873,'2024-05-14',1311,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101874,'2024-05-14',802,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101875,'2024-05-14',679,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101876,'2024-05-14',898,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101877,'2024-05-14',1129,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101878,'2024-05-14',861,2,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101879,'2024-05-14',1063,2,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101880,'2024-05-14',852,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101881,'2024-05-14',762,2,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101882,'2024-05-14',747,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101883,'2024-05-14',774,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101884,'2024-05-14',916,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101885,'2024-05-14',682,2,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101886,'2024-05-14',826,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101887,'2024-05-14',894,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101888,'2024-05-14',710,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101889,'2024-05-14',784,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101890,'2024-05-14',717,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101891,'2024-05-14',63,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101892,'2024-05-14',627,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-14 18:39:43','2024-05-14 18:39:43'),(101893,'2024-05-14',337,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101894,'2024-05-14',329,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101895,'2024-05-14',281,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101896,'2024-05-14',328,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101897,'2024-05-14',577,7,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101898,'2024-05-14',587,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101899,'2024-05-14',303,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101900,'2024-05-14',1015,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101901,'2024-05-14',1034,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101902,'2024-05-14',1260,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101903,'2024-05-14',290,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101904,'2024-05-14',495,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101905,'2024-05-14',1027,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101906,'2024-05-14',1223,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101907,'2024-05-14',954,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101908,'2024-05-14',409,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-14 18:41:15','2024-05-14 18:41:15'),(101909,'2024-05-14',408,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101910,'2024-05-14',921,29,11,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101911,'2024-05-14',482,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101912,'2024-05-14',1264,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101913,'2024-05-14',413,29,11,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101914,'2024-05-14',312,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101915,'2024-05-14',55,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101916,'2024-05-14',466,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101917,'2024-05-14',500,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101918,'2024-05-14',993,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101919,'2024-05-14',531,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101920,'2024-05-14',535,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101921,'2024-05-14',968,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101922,'2024-05-14',646,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101923,'2024-05-14',1014,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101924,'2024-05-14',1173,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101925,'2024-05-14',556,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101926,'2024-05-14',286,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101927,'2024-05-14',462,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101928,'2024-05-14',334,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101929,'2024-05-14',371,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101930,'2024-05-14',567,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101931,'2024-05-14',380,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101932,'2024-05-14',414,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101933,'2024-05-14',597,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101934,'2024-05-14',571,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101935,'2024-05-14',373,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101936,'2024-05-14',1282,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101937,'2024-05-14',1170,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101938,'2024-05-14',390,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101939,'2024-05-14',1254,29,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101940,'2024-05-14',382,29,11,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101941,'2024-05-14',961,29,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101942,'2024-05-14',1044,29,11,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-05-14 18:47:44','2024-05-14 18:59:26'),(101943,'2024-05-14',408,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101944,'2024-05-14',921,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101945,'2024-05-14',482,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101946,'2024-05-14',1264,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101947,'2024-05-14',413,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101948,'2024-05-14',312,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101949,'2024-05-14',55,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101950,'2024-05-14',466,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101951,'2024-05-14',500,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101952,'2024-05-14',993,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101953,'2024-05-14',531,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101954,'2024-05-14',535,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101955,'2024-05-14',968,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101956,'2024-05-14',646,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101957,'2024-05-14',1014,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101958,'2024-05-14',1173,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101959,'2024-05-14',556,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101960,'2024-05-14',286,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101961,'2024-05-14',462,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101962,'2024-05-14',334,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101963,'2024-05-14',371,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101964,'2024-05-14',567,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101965,'2024-05-14',380,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101966,'2024-05-14',414,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101967,'2024-05-14',597,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101968,'2024-05-14',571,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101969,'2024-05-14',373,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101970,'2024-05-14',1282,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101971,'2024-05-14',1170,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101972,'2024-05-14',390,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101973,'2024-05-14',1254,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101974,'2024-05-14',382,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101975,'2024-05-14',961,29,11,' Leoncio Jiménez Morales',3,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101976,'2024-05-14',1044,29,11,' Leoncio Jiménez Morales',1,1,NULL,2,0,'2024-05-14 18:57:39','2024-05-14 18:59:16'),(101977,'2024-05-15',606,37,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:39:54'),(101978,'2024-05-15',1230,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:08:09'),(101979,'2024-05-15',1029,37,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:39:55'),(101980,'2024-05-15',1152,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:08:09'),(101981,'2024-05-15',1309,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:08:09'),(101982,'2024-05-15',1312,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:08:09'),(101983,'2024-05-15',128,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:08:09'),(101984,'2024-05-15',1045,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:08:09'),(101985,'2024-05-15',168,37,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:39:55'),(101986,'2024-05-15',1310,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:08:09'),(101987,'2024-05-15',162,37,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:39:55'),(101988,'2024-05-15',1294,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:08:09'),(101989,'2024-05-15',1048,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 11:08:09','2024-05-15 11:08:09'),(101990,'2024-05-15',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(101991,'2024-05-15',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(101992,'2024-05-15',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(101993,'2024-05-15',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(101994,'2024-05-15',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(101995,'2024-05-15',714,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(101996,'2024-05-15',702,14,4,' Marlín Jiménez Rivera',4,2,'justif 22 mayo',1,0,'2024-05-15 11:09:56','2024-05-22 11:12:31'),(101997,'2024-05-15',675,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(101998,'2024-05-15',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(101999,'2024-05-15',699,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102000,'2024-05-15',614,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102001,'2024-05-15',728,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102002,'2024-05-15',611,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102003,'2024-05-15',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102004,'2024-05-15',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102005,'2024-05-15',727,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102006,'2024-05-15',622,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102007,'2024-05-15',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102008,'2024-05-15',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102009,'2024-05-15',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102010,'2024-05-15',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102011,'2024-05-15',831,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102012,'2024-05-15',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102013,'2024-05-15',962,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102014,'2024-05-15',909,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102015,'2024-05-15',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102016,'2024-05-15',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102017,'2024-05-15',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102018,'2024-05-15',718,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102019,'2024-05-15',903,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:32:07'),(102020,'2024-05-15',845,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-15 11:09:56','2024-05-15 11:09:56'),(102021,'2024-05-15',110,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:11:44'),(102022,'2024-05-15',260,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:11:44'),(102023,'2024-05-15',250,9,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:11:44'),(102024,'2024-05-15',109,9,20,' María Auxiliadora López Salas',4,6,'Presenta justificación de CCSS',1,0,'2024-05-15 11:11:44','2024-05-22 11:32:06'),(102025,'2024-05-15',7,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:11:44'),(102026,'2024-05-15',1194,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:11:44'),(102027,'2024-05-15',211,9,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:11:44'),(102028,'2024-05-15',875,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:24:28'),(102029,'2024-05-15',218,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:11:44'),(102030,'2024-05-15',122,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:11:44'),(102031,'2024-05-15',210,9,20,' María Auxiliadora López Salas',4,6,'Enfermedad.',1,0,'2024-05-15 11:11:44','2024-05-22 11:32:06'),(102032,'2024-05-15',233,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:11:44'),(102033,'2024-05-15',3,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-15 11:11:44','2024-05-15 11:11:44'),(102034,'2024-05-15',20,38,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102035,'2024-05-15',39,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102036,'2024-05-15',261,38,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102037,'2024-05-15',79,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102038,'2024-05-15',1275,38,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102039,'2024-05-15',1246,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102040,'2024-05-15',14,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102041,'2024-05-15',904,38,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102042,'2024-05-15',179,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102043,'2024-05-15',9,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:17:17'),(102044,'2024-05-15',1112,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102045,'2024-05-15',21,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102046,'2024-05-15',62,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-15 11:16:20','2024-05-15 11:16:20'),(102047,'2024-05-15',661,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102048,'2024-05-15',664,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102049,'2024-05-15',835,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102050,'2024-05-15',964,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102051,'2024-05-15',922,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102052,'2024-05-15',844,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102053,'2024-05-15',912,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102054,'2024-05-15',1296,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:25:33'),(102055,'2024-05-15',794,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102056,'2024-05-15',739,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102057,'2024-05-15',620,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102058,'2024-05-15',860,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102059,'2024-05-15',937,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102060,'2024-05-15',897,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102061,'2024-05-15',419,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-15 11:16:22','2024-05-15 11:16:22'),(102062,'2024-05-15',1151,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102063,'2024-05-15',1086,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102064,'2024-05-15',1153,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102065,'2024-05-15',1061,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102066,'2024-05-15',1271,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102067,'2024-05-15',1141,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102068,'2024-05-15',1084,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102069,'2024-05-15',1088,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102070,'2024-05-15',1109,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102071,'2024-05-15',1150,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102072,'2024-05-15',1072,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102073,'2024-05-15',1273,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102074,'2024-05-15',1096,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102075,'2024-05-15',1100,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102076,'2024-05-15',1130,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102077,'2024-05-15',1155,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102078,'2024-05-15',1164,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102079,'2024-05-15',1077,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102080,'2024-05-15',1117,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102081,'2024-05-15',1139,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102082,'2024-05-15',1097,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102083,'2024-05-15',1071,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102084,'2024-05-15',1159,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102085,'2024-05-15',1094,47,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-22 12:22:20'),(102086,'2024-05-15',1108,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102087,'2024-05-15',1156,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102088,'2024-05-15',1062,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102089,'2024-05-15',1204,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102090,'2024-05-15',1056,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102091,'2024-05-15',1078,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102092,'2024-05-15',1198,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102093,'2024-05-15',1147,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 11:20:48','2024-05-15 11:20:48'),(102094,'2024-05-15',49,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102095,'2024-05-15',288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102096,'2024-05-15',720,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102097,'2024-05-15',48,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102098,'2024-05-15',243,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102099,'2024-05-15',843,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102100,'2024-05-15',1003,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102101,'2024-05-15',206,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102102,'2024-05-15',1158,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102103,'2024-05-15',125,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102104,'2024-05-15',999,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102105,'2024-05-15',1226,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102106,'2024-05-15',170,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102107,'2024-05-15',18,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102108,'2024-05-15',89,38,57,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-22 12:50:31'),(102109,'2024-05-15',253,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102110,'2024-05-15',284,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102111,'2024-05-15',171,38,57,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-22 12:50:31'),(102112,'2024-05-15',980,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102113,'2024-05-15',1017,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:20:50'),(102114,'2024-05-15',1288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-15 11:20:50','2024-05-15 11:48:45'),(102115,'2024-05-15',549,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102116,'2024-05-15',389,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102117,'2024-05-15',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102118,'2024-05-15',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102119,'2024-05-15',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102120,'2024-05-15',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102121,'2024-05-15',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102122,'2024-05-15',310,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102123,'2024-05-15',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102124,'2024-05-15',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102125,'2024-05-15',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:53','2024-05-15 11:20:53'),(102126,'2024-05-15',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102127,'2024-05-15',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102128,'2024-05-15',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102129,'2024-05-15',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102130,'2024-05-15',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102131,'2024-05-15',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102132,'2024-05-15',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102133,'2024-05-15',878,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102134,'2024-05-15',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102135,'2024-05-15',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102136,'2024-05-15',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102137,'2024-05-15',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102138,'2024-05-15',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102139,'2024-05-15',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102140,'2024-05-15',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102141,'2024-05-15',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102142,'2024-05-15',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-15 11:20:54','2024-05-15 11:20:54'),(102143,'2024-05-15',163,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:39:26'),(102144,'2024-05-15',151,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102145,'2024-05-15',140,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102146,'2024-05-15',215,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102147,'2024-05-15',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102148,'2024-05-15',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102149,'2024-05-15',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102150,'2024-05-15',45,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102151,'2024-05-15',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102152,'2024-05-15',176,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102153,'2024-05-15',1050,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102154,'2024-05-15',159,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:39:26'),(102155,'2024-05-15',969,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102156,'2024-05-15',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102157,'2024-05-15',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102158,'2024-05-15',34,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102159,'2024-05-15',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102160,'2024-05-15',70,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-22 11:21:50'),(102161,'2024-05-15',1206,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102162,'2024-05-15',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102163,'2024-05-15',64,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102164,'2024-05-15',239,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102165,'2024-05-15',934,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102166,'2024-05-15',40,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102167,'2024-05-15',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102168,'2024-05-15',10,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102169,'2024-05-15',214,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102170,'2024-05-15',25,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102171,'2024-05-15',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102172,'2024-05-15',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102173,'2024-05-15',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102174,'2024-05-15',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102175,'2024-05-15',35,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102176,'2024-05-15',983,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102177,'2024-05-15',1160,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102178,'2024-05-15',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 11:21:10','2024-05-15 11:21:10'),(102179,'2024-05-15',317,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:23','2024-05-15 11:21:23'),(102180,'2024-05-15',1021,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:23','2024-05-15 11:21:23'),(102181,'2024-05-15',966,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:23','2024-05-15 11:21:23'),(102182,'2024-05-15',1289,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102183,'2024-05-15',585,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102184,'2024-05-15',783,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102185,'2024-05-15',834,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102186,'2024-05-15',323,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102187,'2024-05-15',280,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102188,'2024-05-15',1238,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102189,'2024-05-15',360,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102190,'2024-05-15',1092,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102191,'2024-05-15',423,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102192,'2024-05-15',41,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102193,'2024-05-15',609,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102194,'2024-05-15',997,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102195,'2024-05-15',1192,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102196,'2024-05-15',866,22,16,' Héctor Villalobos Cascante',4,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-22 11:49:07'),(102197,'2024-05-15',1229,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102198,'2024-05-15',789,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102199,'2024-05-15',1258,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102200,'2024-05-15',455,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102201,'2024-05-15',1253,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102202,'2024-05-15',498,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102203,'2024-05-15',365,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102204,'2024-05-15',544,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102205,'2024-05-15',572,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-15 11:21:24','2024-05-15 11:21:24'),(102206,'2024-05-15',1222,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102207,'2024-05-15',978,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102208,'2024-05-15',892,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102209,'2024-05-15',554,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102210,'2024-05-15',322,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102211,'2024-05-15',1189,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102212,'2024-05-15',8,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102213,'2024-05-15',471,23,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-22 12:06:26'),(102214,'2024-05-15',929,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102215,'2024-05-15',673,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102216,'2024-05-15',1239,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102217,'2024-05-15',306,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102218,'2024-05-15',357,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102219,'2024-05-15',721,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102220,'2024-05-15',1127,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102221,'2024-05-15',551,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102222,'2024-05-15',403,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102223,'2024-05-15',1098,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102224,'2024-05-15',599,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102225,'2024-05-15',436,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102226,'2024-05-15',347,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102227,'2024-05-15',60,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102228,'2024-05-15',330,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102229,'2024-05-15',1010,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102230,'2024-05-15',576,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102231,'2024-05-15',1144,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102232,'2024-05-15',1247,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102233,'2024-05-15',1187,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102234,'2024-05-15',504,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102235,'2024-05-15',355,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 11:21:44','2024-05-15 11:21:44'),(102236,'2024-05-15',405,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102237,'2024-05-15',935,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102238,'2024-05-15',1179,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102239,'2024-05-15',1006,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102240,'2024-05-15',547,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102241,'2024-05-15',299,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102242,'2024-05-15',429,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102243,'2024-05-15',1200,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102244,'2024-05-15',583,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102245,'2024-05-15',477,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102246,'2024-05-15',1032,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102247,'2024-05-15',430,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102248,'2024-05-15',320,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102249,'2024-05-15',1016,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102250,'2024-05-15',911,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102251,'2024-05-15',987,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102252,'2024-05-15',557,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102253,'2024-05-15',314,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102254,'2024-05-15',450,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102255,'2024-05-15',521,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102256,'2024-05-15',568,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102257,'2024-05-15',1213,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102258,'2024-05-15',308,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:23:45','2024-05-15 11:23:45'),(102259,'2024-05-15',143,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102260,'2024-05-15',1257,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102261,'2024-05-15',131,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102262,'2024-05-15',1269,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102263,'2024-05-15',116,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102264,'2024-05-15',101,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102265,'2024-05-15',108,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102266,'2024-05-15',44,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102267,'2024-05-15',59,9,21,' Alberto Enrique Guzmán Medal',4,2,NULL,1,0,'2024-05-15 11:24:16','2024-06-12 11:15:31'),(102268,'2024-05-15',85,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102269,'2024-05-15',142,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102270,'2024-05-15',124,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102271,'2024-05-15',139,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102272,'2024-05-15',117,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-15 11:24:16','2024-05-15 11:24:16'),(102273,'2024-05-15',426,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102274,'2024-05-15',384,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102275,'2024-05-15',442,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102276,'2024-05-15',1237,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102277,'2024-05-15',368,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102278,'2024-05-15',252,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102279,'2024-05-15',362,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102280,'2024-05-15',464,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102281,'2024-05-15',505,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102282,'2024-05-15',313,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102283,'2024-05-15',1183,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102284,'2024-05-15',292,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102285,'2024-05-15',511,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102286,'2024-05-15',1024,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102287,'2024-05-15',917,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102288,'2024-05-15',1236,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102289,'2024-05-15',383,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102290,'2024-05-15',1067,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102291,'2024-05-15',649,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102292,'2024-05-15',503,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102293,'2024-05-15',1033,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102294,'2024-05-15',1219,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102295,'2024-05-15',465,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102296,'2024-05-15',300,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102297,'2024-05-15',508,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102298,'2024-05-15',6,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102299,'2024-05-15',293,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102300,'2024-05-15',396,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102301,'2024-05-15',533,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102302,'2024-05-15',486,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:35:10','2024-05-15 11:35:10'),(102303,'2024-05-15',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102304,'2024-05-15',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102305,'2024-05-15',529,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102306,'2024-05-15',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102307,'2024-05-15',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102308,'2024-05-15',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102309,'2024-05-15',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102310,'2024-05-15',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102311,'2024-05-15',541,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102312,'2024-05-15',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102313,'2024-05-15',574,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 16:09:56'),(102314,'2024-05-15',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102315,'2024-05-15',976,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102316,'2024-05-15',50,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102317,'2024-05-15',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102318,'2024-05-15',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102319,'2024-05-15',479,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,'Justifica 22/5',1,0,'2024-05-15 11:36:02','2024-05-22 11:17:39'),(102320,'2024-05-15',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102321,'2024-05-15',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102322,'2024-05-15',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102323,'2024-05-15',887,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102324,'2024-05-15',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102325,'2024-05-15',869,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102326,'2024-05-15',593,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102327,'2024-05-15',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102328,'2024-05-15',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102329,'2024-05-15',537,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102330,'2024-05-15',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102331,'2024-05-15',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102332,'2024-05-15',516,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102333,'2024-05-15',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102334,'2024-05-15',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102335,'2024-05-15',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102336,'2024-05-15',581,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,'Ausente a una lección',1,0,'2024-05-15 11:36:02','2024-05-15 16:09:56'),(102337,'2024-05-15',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102338,'2024-05-15',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 11:36:02','2024-05-15 11:36:02'),(102339,'2024-05-15',1053,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102340,'2024-05-15',339,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102341,'2024-05-15',438,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102342,'2024-05-15',350,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102343,'2024-05-15',1300,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102344,'2024-05-15',584,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102345,'2024-05-15',595,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102346,'2024-05-15',1291,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102347,'2024-05-15',346,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102348,'2024-05-15',970,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102349,'2024-05-15',411,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102350,'2024-05-15',1186,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102351,'2024-05-15',385,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102352,'2024-05-15',473,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102353,'2024-05-15',872,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102354,'2024-05-15',1301,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102355,'2024-05-15',447,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102356,'2024-05-15',456,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102357,'2024-05-15',369,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102358,'2024-05-15',512,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102359,'2024-05-15',321,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102360,'2024-05-15',558,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102361,'2024-05-15',566,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102362,'2024-05-15',445,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102363,'2024-05-15',925,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102364,'2024-05-15',1038,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102365,'2024-05-15',1019,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102366,'2024-05-15',387,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102367,'2024-05-15',1220,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102368,'2024-05-15',1201,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102369,'2024-05-15',417,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102370,'2024-05-15',522,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102371,'2024-05-15',1040,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-15 11:40:37','2024-05-15 11:40:37'),(102372,'2024-05-15',642,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102373,'2024-05-15',640,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102374,'2024-05-15',634,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102375,'2024-05-15',394,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102376,'2024-05-15',846,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102377,'2024-05-15',1082,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102378,'2024-05-15',829,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102379,'2024-05-15',746,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102380,'2024-05-15',1311,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102381,'2024-05-15',802,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102382,'2024-05-15',679,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102383,'2024-05-15',898,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102384,'2024-05-15',1129,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102385,'2024-05-15',861,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102386,'2024-05-15',1063,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102387,'2024-05-15',852,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102388,'2024-05-15',762,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102389,'2024-05-15',747,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102390,'2024-05-15',774,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102391,'2024-05-15',916,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102392,'2024-05-15',682,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102393,'2024-05-15',826,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102394,'2024-05-15',1227,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102395,'2024-05-15',894,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102396,'2024-05-15',710,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102397,'2024-05-15',784,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102398,'2024-05-15',717,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102399,'2024-05-15',63,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102400,'2024-05-15',627,2,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-15 11:40:45','2024-05-15 11:40:45'),(102401,'2024-05-15',279,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102402,'2024-05-15',258,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102403,'2024-05-15',240,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102404,'2024-05-15',266,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102405,'2024-05-15',374,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102406,'2024-05-15',224,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102407,'2024-05-15',282,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102408,'2024-05-15',276,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102409,'2024-05-15',228,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102410,'2024-05-15',245,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102411,'2024-05-15',888,34,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102412,'2024-05-15',274,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102413,'2024-05-15',175,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102414,'2024-05-15',195,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102415,'2024-05-15',278,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102416,'2024-05-15',267,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102417,'2024-05-15',247,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102418,'2024-05-15',223,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102419,'2024-05-15',200,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102420,'2024-05-15',197,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102421,'2024-05-15',248,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102422,'2024-05-15',236,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102423,'2024-05-15',199,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102424,'2024-05-15',251,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102425,'2024-05-15',244,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102426,'2024-05-15',183,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102427,'2024-05-15',184,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102428,'2024-05-15',230,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102429,'2024-05-15',191,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-15 11:42:31','2024-05-15 11:42:31'),(102430,'2024-05-15',666,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102431,'2024-05-15',919,4,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102432,'2024-05-15',731,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102433,'2024-05-15',613,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102434,'2024-05-15',795,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102435,'2024-05-15',743,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102436,'2024-05-15',772,4,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102437,'2024-05-15',942,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102438,'2024-05-15',944,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102439,'2024-05-15',610,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102440,'2024-05-15',899,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102441,'2024-05-15',651,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102442,'2024-05-15',652,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102443,'2024-05-15',612,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102444,'2024-05-15',641,4,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102445,'2024-05-15',768,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102446,'2024-05-15',1079,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102447,'2024-05-15',656,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102448,'2024-05-15',654,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102449,'2024-05-15',763,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102450,'2024-05-15',797,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102451,'2024-05-15',839,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102452,'2024-05-15',1278,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102453,'2024-05-15',689,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102454,'2024-05-15',674,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102455,'2024-05-15',808,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102456,'2024-05-15',645,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102457,'2024-05-15',918,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102458,'2024-05-15',884,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102459,'2024-05-15',759,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102460,'2024-05-15',616,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 11:46:10','2024-05-15 11:46:10'),(102461,'2024-05-15',719,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102462,'2024-05-15',890,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102463,'2024-05-15',830,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102464,'2024-05-15',695,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102465,'2024-05-15',787,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102466,'2024-05-15',71,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102467,'2024-05-15',72,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102468,'2024-05-15',809,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102469,'2024-05-15',928,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102470,'2024-05-15',703,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102471,'2024-05-15',745,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102472,'2024-05-15',967,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102473,'2024-05-15',874,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102474,'2024-05-15',636,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102475,'2024-05-15',626,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102476,'2024-05-15',1285,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102477,'2024-05-15',901,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102478,'2024-05-15',813,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102479,'2024-05-15',690,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102480,'2024-05-15',1293,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102481,'2024-05-15',770,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102482,'2024-05-15',678,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102483,'2024-05-15',799,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102484,'2024-05-15',816,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102485,'2024-05-15',647,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102486,'2024-05-15',650,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102487,'2024-05-15',744,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102488,'2024-05-15',902,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102489,'2024-05-15',910,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102490,'2024-05-15',951,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 11:56:54','2024-05-15 11:56:54'),(102491,'2024-05-15',137,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102492,'2024-05-15',172,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102493,'2024-05-15',182,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102494,'2024-05-15',167,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102495,'2024-05-15',83,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102496,'2024-05-15',145,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102497,'2024-05-15',127,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102498,'2024-05-15',155,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102499,'2024-05-15',207,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102500,'2024-05-15',113,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102501,'2024-05-15',111,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102502,'2024-05-15',201,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102503,'2024-05-15',160,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102504,'2024-05-15',154,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102505,'2024-05-15',90,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102506,'2024-05-15',241,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102507,'2024-05-15',193,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102508,'2024-05-15',178,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102509,'2024-05-15',81,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102510,'2024-05-15',132,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102511,'2024-05-15',192,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102512,'2024-05-15',141,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102513,'2024-05-15',169,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102514,'2024-05-15',173,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102515,'2024-05-15',134,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102516,'2024-05-15',53,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102517,'2024-05-15',84,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102518,'2024-05-15',91,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102519,'2024-05-15',530,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102520,'2024-05-15',420,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:58:55','2024-05-15 11:58:55'),(102521,'2024-05-15',605,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102522,'2024-05-15',469,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102523,'2024-05-15',494,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102524,'2024-05-15',1106,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102525,'2024-05-15',416,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102526,'2024-05-15',32,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102527,'2024-05-15',1083,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102528,'2024-05-15',1248,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102529,'2024-05-15',1208,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102530,'2024-05-15',1234,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102531,'2024-05-15',406,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102532,'2024-05-15',931,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102533,'2024-05-15',446,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102534,'2024-05-15',1121,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102535,'2024-05-15',1274,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102536,'2024-05-15',1145,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102537,'2024-05-15',564,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102538,'2024-05-15',555,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102539,'2024-05-15',65,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102540,'2024-05-15',1199,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102541,'2024-05-15',1052,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102542,'2024-05-15',590,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102543,'2024-05-15',1041,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102544,'2024-05-15',381,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102545,'2024-05-15',579,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102546,'2024-05-15',507,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102547,'2024-05-15',331,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-15 11:58:56','2024-05-15 11:58:56'),(102548,'2024-05-15',28,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102549,'2024-05-15',205,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102550,'2024-05-15',61,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102551,'2024-05-15',1125,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102552,'2024-05-15',1167,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102553,'2024-05-15',1028,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102554,'2024-05-15',221,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102555,'2024-05-15',22,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102556,'2024-05-15',1279,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102557,'2024-05-15',164,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102558,'2024-05-15',596,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102559,'2024-05-15',92,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102560,'2024-05-15',1181,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102561,'2024-05-15',99,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102562,'2024-05-15',1231,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102563,'2024-05-15',1287,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 11:59:14','2024-05-15 11:59:14'),(102564,'2024-05-15',1244,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102565,'2024-05-15',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102566,'2024-05-15',1209,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102567,'2024-05-15',1073,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102568,'2024-05-15',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102569,'2024-05-15',1202,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102570,'2024-05-15',1013,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102571,'2024-05-15',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102572,'2024-05-15',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102573,'2024-05-15',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102574,'2024-05-15',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102575,'2024-05-15',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102576,'2024-05-15',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102577,'2024-05-15',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102578,'2024-05-15',1128,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102579,'2024-05-15',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102580,'2024-05-15',790,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102581,'2024-05-15',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102582,'2024-05-15',857,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102583,'2024-05-15',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102584,'2024-05-15',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102585,'2024-05-15',736,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102586,'2024-05-15',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102587,'2024-05-15',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102588,'2024-05-15',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102589,'2024-05-15',542,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102590,'2024-05-15',1175,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102591,'2024-05-15',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102592,'2024-05-15',1049,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 12:05:53','2024-05-15 12:05:53'),(102593,'2024-05-15',619,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102594,'2024-05-15',782,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102595,'2024-05-15',697,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102596,'2024-05-15',734,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102597,'2024-05-15',729,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102598,'2024-05-15',655,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102599,'2024-05-15',608,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102600,'2024-05-15',707,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102601,'2024-05-15',775,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102602,'2024-05-15',722,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102603,'2024-05-15',716,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102604,'2024-05-15',955,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102605,'2024-05-15',871,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102606,'2024-05-15',914,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 12:08:59','2024-05-15 12:08:59'),(102607,'2024-05-15',378,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102608,'2024-05-15',377,31,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-22 11:27:36'),(102609,'2024-05-15',461,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102610,'2024-05-15',404,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102611,'2024-05-15',395,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102612,'2024-05-15',589,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102613,'2024-05-15',1228,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102614,'2024-05-15',548,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102615,'2024-05-15',559,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102616,'2024-05-15',326,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102617,'2024-05-15',483,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102618,'2024-05-15',525,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102619,'2024-05-15',1292,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102620,'2024-05-15',518,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102621,'2024-05-15',1191,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102622,'2024-05-15',1018,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102623,'2024-05-15',973,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102624,'2024-05-15',428,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102625,'2024-05-15',1216,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102626,'2024-05-15',367,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102627,'2024-05-15',540,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102628,'2024-05-15',995,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102629,'2024-05-15',668,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102630,'2024-05-15',625,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102631,'2024-05-15',332,31,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-22 11:23:43'),(102632,'2024-05-15',474,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102633,'2024-05-15',363,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102634,'2024-05-15',1026,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102635,'2024-05-15',562,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102636,'2024-05-15',435,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102637,'2024-05-15',491,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102638,'2024-05-15',958,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102639,'2024-05-15',422,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-15 12:10:37','2024-05-15 12:10:37'),(102640,'2024-05-15',418,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102641,'2024-05-15',1195,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102642,'2024-05-15',575,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102643,'2024-05-15',424,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102644,'2024-05-15',1035,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102645,'2024-05-15',386,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102646,'2024-05-15',361,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102647,'2024-05-15',513,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102648,'2024-05-15',397,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102649,'2024-05-15',974,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102650,'2024-05-15',1261,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102651,'2024-05-15',749,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102652,'2024-05-15',788,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102653,'2024-05-15',457,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102654,'2024-05-15',475,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102655,'2024-05-15',1051,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102656,'2024-05-15',879,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102657,'2024-05-15',497,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102658,'2024-05-15',527,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102659,'2024-05-15',1011,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102660,'2024-05-15',1266,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102661,'2024-05-15',1267,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102662,'2024-05-15',391,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102663,'2024-05-15',496,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102664,'2024-05-15',588,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102665,'2024-05-15',401,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-24 12:35:00'),(102666,'2024-05-15',454,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102667,'2024-05-15',1009,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102668,'2024-05-15',591,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102669,'2024-05-15',459,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102670,'2024-05-15',349,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102671,'2024-05-15',340,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-15 12:15:36','2024-05-15 12:15:36'),(102672,'2024-05-15',408,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102673,'2024-05-15',921,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102674,'2024-05-15',482,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102675,'2024-05-15',1264,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102676,'2024-05-15',413,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102677,'2024-05-15',312,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102678,'2024-05-15',55,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102679,'2024-05-15',466,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102680,'2024-05-15',500,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102681,'2024-05-15',993,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102682,'2024-05-15',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102683,'2024-05-15',535,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102684,'2024-05-15',968,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102685,'2024-05-15',646,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102686,'2024-05-15',1014,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102687,'2024-05-15',1173,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102688,'2024-05-15',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102689,'2024-05-15',286,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102690,'2024-05-15',462,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102691,'2024-05-15',334,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102692,'2024-05-15',371,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102693,'2024-05-15',567,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102694,'2024-05-15',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102695,'2024-05-15',414,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102696,'2024-05-15',597,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102697,'2024-05-15',571,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102698,'2024-05-15',373,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102699,'2024-05-15',1282,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102700,'2024-05-15',1170,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102701,'2024-05-15',390,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102702,'2024-05-15',1254,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102703,'2024-05-15',382,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102704,'2024-05-15',961,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102705,'2024-05-15',1044,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 12:31:43','2024-05-15 12:31:43'),(102706,'2024-05-15',549,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102707,'2024-05-15',389,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102708,'2024-05-15',335,21,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-22 16:13:38'),(102709,'2024-05-15',1272,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102710,'2024-05-15',563,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102711,'2024-05-15',965,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:10:44'),(102712,'2024-05-15',780,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102713,'2024-05-15',310,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102714,'2024-05-15',78,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102715,'2024-05-15',1171,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102716,'2024-05-15',1233,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102717,'2024-05-15',472,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:09:12'),(102718,'2024-05-15',791,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102719,'2024-05-15',448,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102720,'2024-05-15',1256,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102721,'2024-05-15',1080,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:09:12'),(102722,'2024-05-15',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102723,'2024-05-15',1022,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102724,'2024-05-15',878,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102725,'2024-05-15',359,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102726,'2024-05-15',1255,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:09:12'),(102727,'2024-05-15',545,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102728,'2024-05-15',532,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102729,'2024-05-15',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102730,'2024-05-15',986,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102731,'2024-05-15',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:09:12'),(102732,'2024-05-15',1207,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102733,'2024-05-15',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 16:07:37','2024-05-15 16:07:37'),(102734,'2024-05-15',1053,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:17:28'),(102735,'2024-05-15',339,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102736,'2024-05-15',438,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:17:28'),(102737,'2024-05-15',350,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102738,'2024-05-15',1300,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102739,'2024-05-15',584,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102740,'2024-05-15',595,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102741,'2024-05-15',1291,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102742,'2024-05-15',346,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102743,'2024-05-15',970,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102744,'2024-05-15',411,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102745,'2024-05-15',1186,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102746,'2024-05-15',385,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102747,'2024-05-15',473,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102748,'2024-05-15',872,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102749,'2024-05-15',1301,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102750,'2024-05-15',447,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102751,'2024-05-15',456,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102752,'2024-05-15',369,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102753,'2024-05-15',512,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102754,'2024-05-15',321,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102755,'2024-05-15',558,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102756,'2024-05-15',566,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102757,'2024-05-15',445,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102758,'2024-05-15',925,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102759,'2024-05-15',1038,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102760,'2024-05-15',1019,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102761,'2024-05-15',387,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102762,'2024-05-15',1220,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102763,'2024-05-15',1201,30,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102764,'2024-05-15',417,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102765,'2024-05-15',522,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102766,'2024-05-15',1040,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 16:09:52','2024-05-15 16:09:52'),(102767,'2024-05-15',619,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102768,'2024-05-15',782,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102769,'2024-05-15',697,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102770,'2024-05-15',734,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102771,'2024-05-15',729,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102772,'2024-05-15',655,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102773,'2024-05-15',608,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102774,'2024-05-15',707,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102775,'2024-05-15',775,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102776,'2024-05-15',722,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102777,'2024-05-15',716,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102778,'2024-05-15',955,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102779,'2024-05-15',871,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102780,'2024-05-15',914,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102781,'2024-05-15',661,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102782,'2024-05-15',664,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102783,'2024-05-15',835,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102784,'2024-05-15',964,1,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102785,'2024-05-15',922,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102786,'2024-05-15',844,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102787,'2024-05-15',912,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102788,'2024-05-15',1296,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102789,'2024-05-15',794,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102790,'2024-05-15',739,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:12:23'),(102791,'2024-05-15',620,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102792,'2024-05-15',860,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102793,'2024-05-15',937,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102794,'2024-05-15',897,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102795,'2024-05-15',820,1,5,' Kattia Yanory Pérez Espinoza',3,2,'traslado',1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102796,'2024-05-15',419,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-15 16:10:04','2024-05-15 16:10:04'),(102797,'2024-05-15',622,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102798,'2024-05-15',863,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102799,'2024-05-15',687,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102800,'2024-05-15',624,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102801,'2024-05-15',694,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102802,'2024-05-15',831,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102803,'2024-05-15',712,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102804,'2024-05-15',962,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102805,'2024-05-15',909,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102806,'2024-05-15',960,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102807,'2024-05-15',683,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102808,'2024-05-15',698,14,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102809,'2024-05-15',718,14,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:14:12'),(102810,'2024-05-15',903,14,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102811,'2024-05-15',845,14,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-15 16:11:37','2024-05-15 16:11:37'),(102812,'2024-05-15',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102813,'2024-05-15',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102814,'2024-05-15',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102815,'2024-05-15',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102816,'2024-05-15',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102817,'2024-05-15',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102818,'2024-05-15',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102819,'2024-05-15',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102820,'2024-05-15',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102821,'2024-05-15',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102822,'2024-05-15',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102823,'2024-05-15',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102824,'2024-05-15',924,18,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:32:20'),(102825,'2024-05-15',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102826,'2024-05-15',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102827,'2024-05-15',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102828,'2024-05-15',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102829,'2024-05-15',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102830,'2024-05-15',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102831,'2024-05-15',696,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102832,'2024-05-15',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102833,'2024-05-15',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102834,'2024-05-15',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102835,'2024-05-15',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102836,'2024-05-15',659,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102837,'2024-05-15',896,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 16:11:58','2024-05-15 16:11:58'),(102838,'2024-05-15',606,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102839,'2024-05-15',1230,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102840,'2024-05-15',1029,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102841,'2024-05-15',1091,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102842,'2024-05-15',1152,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102843,'2024-05-15',1309,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102844,'2024-05-15',1143,37,57,' Fabián Arias Chavarría',4,6,'Ya aprobo el año pasado',1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102845,'2024-05-15',1205,37,57,' Fabián Arias Chavarría',4,6,'Ya aprobo el año pasado',1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102846,'2024-05-15',1312,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102847,'2024-05-15',128,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102848,'2024-05-15',1045,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102849,'2024-05-15',168,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102850,'2024-05-15',1161,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102851,'2024-05-15',1310,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102852,'2024-05-15',162,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102853,'2024-05-15',1294,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102854,'2024-05-15',1048,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-15 16:15:04','2024-05-15 16:15:04'),(102855,'2024-05-15',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102856,'2024-05-15',1195,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102857,'2024-05-15',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102858,'2024-05-15',424,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102859,'2024-05-15',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102860,'2024-05-15',386,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102861,'2024-05-15',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102862,'2024-05-15',513,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102863,'2024-05-15',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102864,'2024-05-15',974,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102865,'2024-05-15',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102866,'2024-05-15',749,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102867,'2024-05-15',788,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102868,'2024-05-15',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102869,'2024-05-15',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102870,'2024-05-15',1051,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102871,'2024-05-15',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102872,'2024-05-15',497,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102873,'2024-05-15',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102874,'2024-05-15',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102875,'2024-05-15',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102876,'2024-05-15',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102877,'2024-05-15',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102878,'2024-05-15',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102879,'2024-05-15',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102880,'2024-05-15',401,32,10,' Juan Gabriel Picado González',4,2,'Enfermedad',1,0,'2024-05-15 16:15:26','2024-05-22 16:34:03'),(102881,'2024-05-15',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102882,'2024-05-15',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102883,'2024-05-15',591,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102884,'2024-05-15',459,32,10,' Juan Gabriel Picado González',4,2,'Ensayo marimba',1,0,'2024-05-15 16:15:26','2024-05-24 17:48:03'),(102885,'2024-05-15',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102886,'2024-05-15',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-15 16:15:26','2024-05-15 16:15:26'),(102887,'2024-05-15',642,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102888,'2024-05-15',640,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102889,'2024-05-15',634,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102890,'2024-05-15',394,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102891,'2024-05-15',846,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102892,'2024-05-15',1082,2,6,' Raymond Abarca Alvarado',3,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102893,'2024-05-15',829,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102894,'2024-05-15',746,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102895,'2024-05-15',802,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102896,'2024-05-15',679,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102897,'2024-05-15',898,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102898,'2024-05-15',1129,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102899,'2024-05-15',861,2,6,' Raymond Abarca Alvarado',3,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102900,'2024-05-15',1063,2,6,' Raymond Abarca Alvarado',3,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102901,'2024-05-15',852,2,6,' Raymond Abarca Alvarado',3,2,NULL,1,0,'2024-05-15 16:17:01','2024-05-15 16:17:01'),(102902,'2024-05-15',762,2,6,' Raymond Abarca Alvarado',3,2,NULL,2,0,'2024-05-15 16:18:39','2024-05-15 16:18:39'),(102903,'2024-05-15',747,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-15 16:18:39','2024-05-15 16:18:39'),(102904,'2024-05-15',774,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-15 16:18:39','2024-05-15 16:18:39'),(102905,'2024-05-15',959,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102906,'2024-05-15',916,2,6,' Raymond Abarca Alvarado',3,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102907,'2024-05-15',682,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102908,'2024-05-15',826,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102909,'2024-05-15',1227,2,6,' Raymond Abarca Alvarado',3,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102910,'2024-05-15',894,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102911,'2024-05-15',710,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102912,'2024-05-15',784,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102913,'2024-05-15',717,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102914,'2024-05-15',63,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102915,'2024-05-15',627,2,6,' Raymond Abarca Alvarado',3,2,NULL,2,0,'2024-05-15 16:18:40','2024-05-15 16:18:40'),(102916,'2024-05-15',530,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102917,'2024-05-15',420,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102918,'2024-05-15',605,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102919,'2024-05-15',469,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102920,'2024-05-15',494,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102921,'2024-05-15',1106,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102922,'2024-05-15',416,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102923,'2024-05-15',32,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102924,'2024-05-15',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102925,'2024-05-15',1248,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102926,'2024-05-15',1208,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102927,'2024-05-15',1234,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102928,'2024-05-15',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102929,'2024-05-15',931,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102930,'2024-05-15',446,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102931,'2024-05-15',1121,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102932,'2024-05-15',1274,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102933,'2024-05-15',1145,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102934,'2024-05-15',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102935,'2024-05-15',555,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102936,'2024-05-15',65,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102937,'2024-05-15',1199,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102938,'2024-05-15',1052,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102939,'2024-05-15',590,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102940,'2024-05-15',1041,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102941,'2024-05-15',381,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102942,'2024-05-15',579,24,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-24 14:06:51'),(102943,'2024-05-15',507,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102944,'2024-05-15',331,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 16:18:59','2024-05-15 16:18:59'),(102945,'2024-05-15',151,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 16:21:15','2024-05-15 16:21:15'),(102946,'2024-05-15',70,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 16:21:15','2024-05-15 16:21:15'),(102947,'2024-05-15',1206,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 16:21:15','2024-05-15 16:21:15'),(102948,'2024-05-15',239,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 16:21:15','2024-05-15 16:21:15'),(102949,'2024-05-15',1133,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 16:21:15','2024-05-15 16:21:15'),(102950,'2024-05-15',58,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 16:21:15','2024-05-15 16:21:15'),(102951,'2024-05-15',35,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 16:21:15','2024-05-15 16:21:15'),(102952,'2024-05-15',983,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 16:21:15','2024-05-15 16:21:15'),(102953,'2024-05-15',1160,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 16:21:15','2024-05-15 16:21:15'),(102954,'2024-05-15',378,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102955,'2024-05-15',377,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102956,'2024-05-15',461,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102957,'2024-05-15',404,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102958,'2024-05-15',395,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102959,'2024-05-15',589,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102960,'2024-05-15',1228,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102961,'2024-05-15',548,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102962,'2024-05-15',559,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102963,'2024-05-15',326,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102964,'2024-05-15',483,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102965,'2024-05-15',525,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102966,'2024-05-15',518,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102967,'2024-05-15',1191,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102968,'2024-05-15',1018,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102969,'2024-05-15',973,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102970,'2024-05-15',428,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102971,'2024-05-15',1216,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102972,'2024-05-15',367,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102973,'2024-05-15',540,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102974,'2024-05-15',995,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102975,'2024-05-15',668,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102976,'2024-05-15',625,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102977,'2024-05-15',332,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102978,'2024-05-15',474,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102979,'2024-05-15',363,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102980,'2024-05-15',1026,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102981,'2024-05-15',562,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102982,'2024-05-15',435,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102983,'2024-05-15',491,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102984,'2024-05-15',958,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102985,'2024-05-15',422,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,0,'2024-05-15 16:21:42','2024-05-15 16:21:42'),(102986,'2024-05-15',408,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102987,'2024-05-15',921,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102988,'2024-05-15',482,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102989,'2024-05-15',1264,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102990,'2024-05-15',413,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102991,'2024-05-15',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102992,'2024-05-15',55,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102993,'2024-05-15',466,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102994,'2024-05-15',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102995,'2024-05-15',993,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102996,'2024-05-15',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102997,'2024-05-15',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102998,'2024-05-15',968,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(102999,'2024-05-15',646,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103000,'2024-05-15',1014,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103001,'2024-05-15',1173,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103002,'2024-05-15',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103003,'2024-05-15',286,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103004,'2024-05-15',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103005,'2024-05-15',334,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103006,'2024-05-15',371,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103007,'2024-05-15',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103008,'2024-05-15',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103009,'2024-05-15',414,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103010,'2024-05-15',597,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103011,'2024-05-15',571,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103012,'2024-05-15',373,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103013,'2024-05-15',1282,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103014,'2024-05-15',1170,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103015,'2024-05-15',390,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103016,'2024-05-15',1254,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103017,'2024-05-15',382,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103018,'2024-05-15',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103019,'2024-05-15',1044,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 16:24:27','2024-05-15 16:24:27'),(103020,'2024-05-15',219,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103021,'2024-05-15',1176,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103022,'2024-05-15',399,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103023,'2024-05-15',119,11,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-22 14:17:21'),(103024,'2024-05-15',16,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103025,'2024-05-15',1055,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103026,'2024-05-15',249,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103027,'2024-05-15',82,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103028,'2024-05-15',129,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103029,'2024-05-15',946,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103030,'2024-05-15',273,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103031,'2024-05-15',1217,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103032,'2024-05-15',1123,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103033,'2024-05-15',257,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103034,'2024-05-15',73,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103035,'2024-05-15',190,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103036,'2024-05-15',996,11,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103037,'2024-05-15',130,11,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-22 14:17:21'),(103038,'2024-05-15',202,11,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103039,'2024-05-15',105,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103040,'2024-05-15',226,11,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-22 14:17:21'),(103041,'2024-05-15',1064,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 16:30:39','2024-05-15 16:30:39'),(103042,'2024-05-15',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103043,'2024-05-15',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103044,'2024-05-15',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103045,'2024-05-15',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103046,'2024-05-15',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103047,'2024-05-15',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103048,'2024-05-15',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103049,'2024-05-15',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103050,'2024-05-15',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103051,'2024-05-15',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103052,'2024-05-15',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103053,'2024-05-15',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103054,'2024-05-15',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103055,'2024-05-15',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103056,'2024-05-15',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103057,'2024-05-15',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103058,'2024-05-15',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103059,'2024-05-15',383,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103060,'2024-05-15',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103061,'2024-05-15',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103062,'2024-05-15',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103063,'2024-05-15',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103064,'2024-05-15',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103065,'2024-05-15',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103066,'2024-05-15',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103067,'2024-05-15',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103068,'2024-05-15',6,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103069,'2024-05-15',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103070,'2024-05-15',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103071,'2024-05-15',533,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103072,'2024-05-15',486,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 16:31:23','2024-05-15 16:31:23'),(103073,'2024-05-15',275,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:36','2024-05-15 16:40:36'),(103074,'2024-05-15',289,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:36','2024-05-15 16:40:36'),(103075,'2024-05-15',212,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103076,'2024-05-15',923,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103077,'2024-05-15',975,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103078,'2024-05-15',1031,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103079,'2024-05-15',862,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103080,'2024-05-15',886,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103081,'2024-05-15',499,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103082,'2024-05-15',1276,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103083,'2024-05-15',936,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103084,'2024-05-15',1069,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103085,'2024-05-15',1004,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103086,'2024-05-15',1002,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103087,'2024-05-15',1000,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103088,'2024-05-15',1025,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103089,'2024-05-15',602,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103090,'2024-05-15',979,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103091,'2024-05-15',376,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103092,'2024-05-15',1001,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103093,'2024-05-15',963,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103094,'2024-05-15',1263,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103095,'2024-05-15',748,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103096,'2024-05-15',388,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103097,'2024-05-15',285,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103098,'2024-05-15',553,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103099,'2024-05-15',750,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 16:40:37','2024-05-15 16:40:37'),(103100,'2024-05-15',143,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103101,'2024-05-15',110,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103102,'2024-05-15',260,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103103,'2024-05-15',250,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103104,'2024-05-15',1257,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103105,'2024-05-15',131,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103106,'2024-05-15',109,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103107,'2024-05-15',7,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103108,'2024-05-15',1194,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103109,'2024-05-15',211,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103110,'2024-05-15',116,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103111,'2024-05-15',875,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103112,'2024-05-15',218,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103113,'2024-05-15',101,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103114,'2024-05-15',108,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103115,'2024-05-15',122,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103116,'2024-05-15',44,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103117,'2024-05-15',210,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103118,'2024-05-15',59,9,10,' Randall Cubero Aguilera',4,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-24 16:49:27'),(103119,'2024-05-15',85,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103120,'2024-05-15',142,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103121,'2024-05-15',124,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103122,'2024-05-15',139,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103123,'2024-05-15',233,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103124,'2024-05-15',117,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-15 16:42:33'),(103125,'2024-05-15',3,9,10,' Randall Cubero Aguilera',4,2,NULL,1,0,'2024-05-15 16:42:33','2024-05-22 16:41:52'),(103126,'2024-05-15',732,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103127,'2024-05-15',827,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103128,'2024-05-15',822,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103129,'2024-05-15',913,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103130,'2024-05-15',876,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103131,'2024-05-15',691,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103132,'2024-05-15',663,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103133,'2024-05-15',949,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103134,'2024-05-15',715,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103135,'2024-05-15',948,3,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 17:15:56'),(103136,'2024-05-15',776,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103137,'2024-05-15',753,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103138,'2024-05-15',662,3,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 17:15:56'),(103139,'2024-05-15',777,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103140,'2024-05-15',670,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103141,'2024-05-15',711,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103142,'2024-05-15',630,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103143,'2024-05-15',938,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103144,'2024-05-15',815,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103145,'2024-05-15',754,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103146,'2024-05-15',889,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103147,'2024-05-15',644,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103148,'2024-05-15',859,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103149,'2024-05-15',801,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103150,'2024-05-15',536,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103151,'2024-05-15',629,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103152,'2024-05-15',686,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103153,'2024-05-15',633,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-15 16:42:48','2024-05-15 16:42:48'),(103154,'2024-05-15',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103155,'2024-05-15',165,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103156,'2024-05-15',123,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103157,'2024-05-15',229,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103158,'2024-05-15',144,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103159,'2024-05-15',102,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103160,'2024-05-15',138,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103161,'2024-05-15',150,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103162,'2024-05-15',216,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103163,'2024-05-15',198,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103164,'2024-05-15',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103165,'2024-05-15',166,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103166,'2024-05-15',98,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103167,'2024-05-15',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103168,'2024-05-15',237,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103169,'2024-05-15',185,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103170,'2024-05-15',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103171,'2024-05-15',149,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103172,'2024-05-15',177,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103173,'2024-05-15',1174,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103174,'2024-05-15',158,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103175,'2024-05-15',88,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 18:15:38'),(103176,'2024-05-15',268,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103177,'2024-05-15',222,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103178,'2024-05-15',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103179,'2024-05-15',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103180,'2024-05-15',227,33,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103181,'2024-05-15',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103182,'2024-05-15',194,33,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-15 16:45:46','2024-05-15 16:45:46'),(103183,'2024-05-15',798,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103184,'2024-05-15',708,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103185,'2024-05-15',1302,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103186,'2024-05-15',688,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103187,'2024-05-15',631,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103188,'2024-05-15',714,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103189,'2024-05-15',702,14,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103190,'2024-05-15',675,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103191,'2024-05-15',1262,14,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103192,'2024-05-15',699,14,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103193,'2024-05-15',614,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103194,'2024-05-15',728,14,8,' Vilma Patricia Valverde Alvarado',3,3,'SE DICE QUE SALIO',1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103195,'2024-05-15',611,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103196,'2024-05-15',615,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103197,'2024-05-15',1087,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-15 16:46:23','2024-05-15 16:46:23'),(103198,'2024-05-15',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103199,'2024-05-15',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103200,'2024-05-15',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103201,'2024-05-15',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103202,'2024-05-15',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103203,'2024-05-15',552,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103204,'2024-05-15',740,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103205,'2024-05-15',560,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103206,'2024-05-15',883,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103207,'2024-05-15',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103208,'2024-05-15',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103209,'2024-05-15',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103210,'2024-05-15',296,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103211,'2024-05-15',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103212,'2024-05-15',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103213,'2024-05-15',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103214,'2024-05-15',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103215,'2024-05-15',984,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103216,'2024-05-15',337,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103217,'2024-05-15',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103218,'2024-05-15',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103219,'2024-05-15',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103220,'2024-05-15',577,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103221,'2024-05-15',587,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103222,'2024-05-15',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103223,'2024-05-15',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103224,'2024-05-15',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103225,'2024-05-15',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103226,'2024-05-15',290,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103227,'2024-05-15',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103228,'2024-05-15',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103229,'2024-05-15',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103230,'2024-05-15',954,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103231,'2024-05-15',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 16:49:59','2024-05-15 16:49:59'),(103232,'2024-05-15',719,15,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103233,'2024-05-15',890,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103234,'2024-05-15',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103235,'2024-05-15',695,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103236,'2024-05-15',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103237,'2024-05-15',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103238,'2024-05-15',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103239,'2024-05-15',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103240,'2024-05-15',928,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103241,'2024-05-15',703,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103242,'2024-05-15',745,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103243,'2024-05-15',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103244,'2024-05-15',874,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103245,'2024-05-15',636,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103246,'2024-05-15',626,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103247,'2024-05-15',1285,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103248,'2024-05-15',901,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103249,'2024-05-15',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103250,'2024-05-15',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103251,'2024-05-15',1293,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103252,'2024-05-15',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103253,'2024-05-15',678,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103254,'2024-05-15',1089,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103255,'2024-05-15',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103256,'2024-05-15',816,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103257,'2024-05-15',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103258,'2024-05-15',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103259,'2024-05-15',744,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103260,'2024-05-15',902,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103261,'2024-05-15',910,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103262,'2024-05-15',951,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-15 16:53:21','2024-05-15 16:53:21'),(103263,'2024-05-15',219,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103264,'2024-05-15',1176,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103265,'2024-05-15',399,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103266,'2024-05-15',119,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103267,'2024-05-15',16,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103268,'2024-05-15',1055,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103269,'2024-05-15',249,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103270,'2024-05-15',82,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103271,'2024-05-15',129,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103272,'2024-05-15',946,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103273,'2024-05-15',273,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103274,'2024-05-15',1217,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103275,'2024-05-15',1123,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103276,'2024-05-15',257,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103277,'2024-05-15',73,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103278,'2024-05-15',190,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103279,'2024-05-15',996,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103280,'2024-05-15',130,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103281,'2024-05-15',202,11,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103282,'2024-05-15',105,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103283,'2024-05-15',226,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103284,'2024-05-15',1064,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-15 16:57:28','2024-05-15 16:57:28'),(103285,'2024-05-15',279,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103286,'2024-05-15',258,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103287,'2024-05-15',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103288,'2024-05-15',266,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103289,'2024-05-15',374,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103290,'2024-05-15',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103291,'2024-05-15',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103292,'2024-05-15',276,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103293,'2024-05-15',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103294,'2024-05-15',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103295,'2024-05-15',888,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103296,'2024-05-15',274,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103297,'2024-05-15',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103298,'2024-05-15',195,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103299,'2024-05-15',278,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103300,'2024-05-15',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103301,'2024-05-15',247,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103302,'2024-05-15',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103303,'2024-05-15',200,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103304,'2024-05-15',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103305,'2024-05-15',248,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103306,'2024-05-15',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103307,'2024-05-15',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103308,'2024-05-15',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103309,'2024-05-15',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103310,'2024-05-15',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103311,'2024-05-15',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103312,'2024-05-15',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103313,'2024-05-15',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 16:58:40','2024-05-15 16:58:40'),(103314,'2024-05-15',1304,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103315,'2024-05-15',779,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103316,'2024-05-15',764,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103317,'2024-05-15',741,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103318,'2024-05-15',932,19,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103319,'2024-05-15',705,19,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103320,'2024-05-15',1090,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103321,'2024-05-15',900,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103322,'2024-05-15',825,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103323,'2024-05-15',882,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103324,'2024-05-15',660,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103325,'2024-05-15',786,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103326,'2024-05-15',832,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103327,'2024-05-15',669,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103328,'2024-05-15',1180,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103329,'2024-05-15',990,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103330,'2024-05-15',684,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103331,'2024-05-15',767,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103332,'2024-05-15',1111,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103333,'2024-05-15',926,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103334,'2024-05-15',704,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103335,'2024-05-15',751,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103336,'2024-05-15',643,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103337,'2024-05-15',817,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103338,'2024-05-15',1095,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103339,'2024-05-15',864,19,10,' Laura Elizondo Vindas',2,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103340,'2024-05-15',648,19,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103341,'2024-05-15',685,19,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-15 17:00:50','2024-05-15 17:00:50'),(103342,'2024-05-15',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103343,'2024-05-15',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103344,'2024-05-15',410,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103345,'2024-05-15',392,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103346,'2024-05-15',569,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103347,'2024-05-15',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103348,'2024-05-15',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103349,'2024-05-15',283,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103350,'2024-05-15',343,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103351,'2024-05-15',425,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103352,'2024-05-15',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103353,'2024-05-15',1313,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103354,'2024-05-15',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103355,'2024-05-15',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103356,'2024-05-15',565,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103357,'2024-05-15',514,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103358,'2024-05-15',458,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103359,'2024-05-15',1306,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103360,'2024-05-15',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103361,'2024-05-15',1042,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103362,'2024-05-15',785,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103363,'2024-05-15',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103364,'2024-05-15',524,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103365,'2024-05-15',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103366,'2024-05-15',443,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103367,'2024-05-15',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103368,'2024-05-15',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103369,'2024-05-15',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-15 17:09:51','2024-05-15 17:09:51'),(103370,'2024-05-15',137,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103371,'2024-05-15',172,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103372,'2024-05-15',182,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103373,'2024-05-15',167,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103374,'2024-05-15',83,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103375,'2024-05-15',145,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103376,'2024-05-15',127,10,18,' Paola Villegas Rodríguez',4,2,'22 mayo 2024',1,0,'2024-05-15 17:16:01','2024-05-22 16:16:55'),(103377,'2024-05-15',155,10,18,' Paola Villegas Rodríguez',4,2,'se encuentra en la dirección 1 LECCIÓN',1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103378,'2024-05-15',207,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103379,'2024-05-15',113,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103380,'2024-05-15',111,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103381,'2024-05-15',201,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103382,'2024-05-15',160,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103383,'2024-05-15',154,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103384,'2024-05-15',90,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103385,'2024-05-15',241,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103386,'2024-05-15',193,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103387,'2024-05-15',178,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103388,'2024-05-15',81,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103389,'2024-05-15',132,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103390,'2024-05-15',192,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103391,'2024-05-15',141,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103392,'2024-05-15',169,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103393,'2024-05-15',173,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103394,'2024-05-15',134,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103395,'2024-05-15',53,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103396,'2024-05-15',84,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103397,'2024-05-15',91,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-05-15 17:16:01','2024-05-15 17:16:01'),(103398,'2024-05-15',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103399,'2024-05-15',56,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103400,'2024-05-15',189,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103401,'2024-05-15',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103402,'2024-05-15',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 18:07:52'),(103403,'2024-05-15',161,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-28 12:22:25'),(103404,'2024-05-15',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103405,'2024-05-15',97,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-22 17:00:26'),(103406,'2024-05-15',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103407,'2024-05-15',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103408,'2024-05-15',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103409,'2024-05-15',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103410,'2024-05-15',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103411,'2024-05-15',358,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103412,'2024-05-15',51,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103413,'2024-05-15',93,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-21 11:21:03'),(103414,'2024-05-15',146,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-15 17:19:03','2024-06-06 13:48:10'),(103415,'2024-05-15',1250,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103416,'2024-05-15',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103417,'2024-05-15',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103418,'2024-05-15',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103419,'2024-05-15',370,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-21 11:18:23'),(103420,'2024-05-15',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103421,'2024-05-15',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103422,'2024-05-15',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103423,'2024-05-15',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103424,'2024-05-15',873,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:03','2024-05-15 17:19:03'),(103425,'2024-05-15',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-15 17:19:04','2024-05-15 17:19:04'),(103426,'2024-05-15',186,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:04','2024-05-15 17:19:04'),(103427,'2024-05-15',256,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-15 17:19:04','2024-05-15 17:19:04'),(103428,'2024-05-15',1101,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 17:34:14','2024-05-15 17:34:14'),(103429,'2024-05-15',804,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 17:34:14','2024-05-15 17:34:14'),(103430,'2024-05-15',1163,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 17:34:14','2024-05-15 17:34:14'),(103431,'2024-05-15',895,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 17:34:14','2024-05-15 17:34:14'),(103432,'2024-05-15',637,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 17:34:14','2024-05-15 17:34:14'),(103433,'2024-05-15',850,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 17:34:14','2024-05-15 17:34:14'),(103434,'2024-05-15',756,18,9,' Emilce González Blanco',5,1,NULL,1,0,'2024-05-15 17:34:14','2024-05-15 17:34:14'),(103435,'2024-05-15',896,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 17:34:14','2024-05-15 17:34:14'),(103436,'2024-05-15',444,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103437,'2024-05-15',405,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103438,'2024-05-15',935,28,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-15 17:35:26','2024-06-03 18:27:17'),(103439,'2024-05-15',1179,28,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-15 17:35:26','2024-06-03 18:27:17'),(103440,'2024-05-15',325,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103441,'2024-05-15',336,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103442,'2024-05-15',341,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103443,'2024-05-15',1006,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103444,'2024-05-15',547,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103445,'2024-05-15',453,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103446,'2024-05-15',299,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103447,'2024-05-15',429,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103448,'2024-05-15',1200,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103449,'2024-05-15',583,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103450,'2024-05-15',771,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103451,'2024-05-15',477,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103452,'2024-05-15',1032,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103453,'2024-05-15',430,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103454,'2024-05-15',320,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103455,'2024-05-15',1016,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103456,'2024-05-15',911,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103457,'2024-05-15',987,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103458,'2024-05-15',557,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103459,'2024-05-15',598,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103460,'2024-05-15',314,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103461,'2024-05-15',450,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103462,'2024-05-15',440,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103463,'2024-05-15',521,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103464,'2024-05-15',523,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103465,'2024-05-15',568,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103466,'2024-05-15',1213,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103467,'2024-05-15',1225,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103468,'2024-05-15',308,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103469,'2024-05-15',439,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103470,'2024-05-15',441,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:35:26','2024-05-15 17:35:26'),(103471,'2024-05-15',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103472,'2024-05-15',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103473,'2024-05-15',892,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103474,'2024-05-15',554,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103475,'2024-05-15',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103476,'2024-05-15',1189,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103477,'2024-05-15',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103478,'2024-05-15',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103479,'2024-05-15',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103480,'2024-05-15',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103481,'2024-05-15',1239,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103482,'2024-05-15',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103483,'2024-05-15',357,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103484,'2024-05-15',721,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103485,'2024-05-15',1127,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103486,'2024-05-15',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103487,'2024-05-15',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103488,'2024-05-15',1098,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103489,'2024-05-15',599,23,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-16 11:18:49'),(103490,'2024-05-15',436,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103491,'2024-05-15',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103492,'2024-05-15',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103493,'2024-05-15',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103494,'2024-05-15',1010,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103495,'2024-05-15',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103496,'2024-05-15',1144,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103497,'2024-05-15',1247,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103498,'2024-05-15',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103499,'2024-05-15',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103500,'2024-05-15',355,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-15 17:36:45','2024-05-15 17:36:45'),(103501,'2024-05-15',80,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103502,'2024-05-15',165,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103503,'2024-05-15',123,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103504,'2024-05-15',229,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103505,'2024-05-15',144,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103506,'2024-05-15',102,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103507,'2024-05-15',138,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103508,'2024-05-15',150,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103509,'2024-05-15',216,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103510,'2024-05-15',198,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103511,'2024-05-15',118,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103512,'2024-05-15',166,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103513,'2024-05-15',98,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103514,'2024-05-15',75,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103515,'2024-05-15',237,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103516,'2024-05-15',185,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103517,'2024-05-15',254,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103518,'2024-05-15',149,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103519,'2024-05-15',177,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103520,'2024-05-15',158,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103521,'2024-05-15',88,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103522,'2024-05-15',268,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103523,'2024-05-15',222,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103524,'2024-05-15',95,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103525,'2024-05-15',147,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103526,'2024-05-15',227,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103527,'2024-05-15',213,33,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103528,'2024-05-15',194,33,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-15 17:37:43','2024-05-15 17:37:43'),(103529,'2024-05-15',302,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103530,'2024-05-15',881,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103531,'2024-05-15',366,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103532,'2024-05-15',489,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103533,'2024-05-15',1007,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103534,'2024-05-15',1154,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103535,'2024-05-15',1265,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103536,'2024-05-15',488,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103537,'2024-05-15',364,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103538,'2024-05-15',493,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103539,'2024-05-15',1005,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103540,'2024-05-15',778,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103541,'2024-05-15',1307,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103542,'2024-05-15',1305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103543,'2024-05-15',432,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103544,'2024-05-15',1298,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103545,'2024-05-15',586,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103546,'2024-05-15',305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103547,'2024-05-15',421,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103548,'2024-05-15',1241,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103549,'2024-05-15',1076,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103550,'2024-05-15',982,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103551,'2024-05-15',1081,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103552,'2024-05-15',601,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103553,'2024-05-15',985,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103554,'2024-05-15',352,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103555,'2024-05-15',1169,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103556,'2024-05-15',953,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-15 17:41:21','2024-05-15 17:41:21'),(103557,'2024-05-15',137,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103558,'2024-05-15',172,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103559,'2024-05-15',182,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103560,'2024-05-15',167,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103561,'2024-05-15',83,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103562,'2024-05-15',145,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103563,'2024-05-15',127,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103564,'2024-05-15',155,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103565,'2024-05-15',207,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103566,'2024-05-15',113,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103567,'2024-05-15',111,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103568,'2024-05-15',201,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103569,'2024-05-15',160,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103570,'2024-05-15',154,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103571,'2024-05-15',90,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103572,'2024-05-15',241,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103573,'2024-05-15',193,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103574,'2024-05-15',178,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103575,'2024-05-15',81,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103576,'2024-05-15',132,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103577,'2024-05-15',192,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103578,'2024-05-15',141,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103579,'2024-05-15',169,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103580,'2024-05-15',173,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103581,'2024-05-15',134,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103582,'2024-05-15',53,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103583,'2024-05-15',84,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103584,'2024-05-15',91,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-15 17:41:24','2024-05-15 17:41:24'),(103585,'2024-05-15',379,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103586,'2024-05-15',427,26,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103587,'2024-05-15',1249,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103588,'2024-05-15',1259,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103589,'2024-05-15',981,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103590,'2024-05-15',1149,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103591,'2024-05-15',594,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103592,'2024-05-15',375,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103593,'2024-05-15',481,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103594,'2024-05-15',1235,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103595,'2024-05-15',485,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103596,'2024-05-15',344,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103597,'2024-05-15',510,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103598,'2024-05-15',1284,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103599,'2024-05-15',348,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103600,'2024-05-15',730,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103601,'2024-05-15',520,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103602,'2024-05-15',1215,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103603,'2024-05-15',480,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103604,'2024-05-15',407,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103605,'2024-05-15',449,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103606,'2024-05-15',1113,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103607,'2024-05-15',539,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103608,'2024-05-15',1157,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103609,'2024-05-15',519,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103610,'2024-05-15',412,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103611,'2024-05-15',570,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103612,'2024-05-15',1308,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103613,'2024-05-15',1120,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103614,'2024-05-15',452,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103615,'2024-05-15',1116,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-05-15 17:46:00','2024-05-15 17:46:00'),(103616,'2024-05-15',738,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103617,'2024-05-15',737,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103618,'2024-05-15',812,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103619,'2024-05-15',617,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103620,'2024-05-15',769,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103621,'2024-05-15',807,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103622,'2024-05-15',893,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103623,'2024-05-15',672,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103624,'2024-05-15',1020,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103625,'2024-05-15',1036,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103626,'2024-05-15',1303,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103627,'2024-05-15',639,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103628,'2024-05-15',836,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103629,'2024-05-15',671,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103630,'2024-05-15',632,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103631,'2024-05-15',681,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103632,'2024-05-15',658,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103633,'2024-05-15',713,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103634,'2024-05-15',940,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103635,'2024-05-15',1065,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103636,'2024-05-15',657,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103637,'2024-05-15',824,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103638,'2024-05-15',939,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103639,'2024-05-15',927,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103640,'2024-05-15',818,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103641,'2024-05-15',855,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103642,'2024-05-15',760,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103643,'2024-05-15',758,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103644,'2024-05-15',700,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 17:50:37','2024-05-15 17:50:37'),(103645,'2024-05-15',1268,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103646,'2024-05-15',1212,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103647,'2024-05-15',1197,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103648,'2024-05-15',1196,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103649,'2024-05-15',238,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103650,'2024-05-15',552,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103651,'2024-05-15',740,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103652,'2024-05-15',560,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103653,'2024-05-15',883,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103654,'2024-05-15',1295,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103655,'2024-05-15',506,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103656,'2024-05-15',294,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103657,'2024-05-15',296,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103658,'2024-05-15',509,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103659,'2024-05-15',402,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103660,'2024-05-15',561,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103661,'2024-05-15',304,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103662,'2024-05-15',984,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103663,'2024-05-15',337,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103664,'2024-05-15',281,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103665,'2024-05-15',329,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103666,'2024-05-15',328,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103667,'2024-05-15',577,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103668,'2024-05-15',587,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103669,'2024-05-15',303,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103670,'2024-05-15',1015,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103671,'2024-05-15',1260,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103672,'2024-05-15',290,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103673,'2024-05-15',495,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103674,'2024-05-15',1027,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103675,'2024-05-15',1223,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103676,'2024-05-15',954,7,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103677,'2024-05-15',409,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-15 17:52:12','2024-05-15 17:52:12'),(103678,'2024-05-15',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:15','2024-05-15 17:52:15'),(103679,'2024-05-15',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 17:52:15','2024-05-15 17:52:15'),(103680,'2024-05-15',529,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103681,'2024-05-15',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103682,'2024-05-15',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103683,'2024-05-15',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103684,'2024-05-15',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103685,'2024-05-15',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103686,'2024-05-15',541,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103687,'2024-05-15',1177,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103688,'2024-05-15',574,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103689,'2024-05-15',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103690,'2024-05-15',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103691,'2024-05-15',50,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103692,'2024-05-15',1030,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-21 11:45:20'),(103693,'2024-05-15',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103694,'2024-05-15',479,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-21 11:56:23'),(103695,'2024-05-15',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103696,'2024-05-15',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103697,'2024-05-15',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103698,'2024-05-15',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103699,'2024-05-15',307,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103700,'2024-05-15',869,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103701,'2024-05-15',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103702,'2024-05-15',13,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103703,'2024-05-15',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103704,'2024-05-15',537,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103705,'2024-05-15',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103706,'2024-05-15',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103707,'2024-05-15',516,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103708,'2024-05-15',1166,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103709,'2024-05-15',1168,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103710,'2024-05-15',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103711,'2024-05-15',581,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103712,'2024-05-15',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103713,'2024-05-15',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-15 17:52:16','2024-05-15 17:52:16'),(103714,'2024-05-15',549,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103715,'2024-05-15',389,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103716,'2024-05-15',335,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103717,'2024-05-15',1272,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103718,'2024-05-15',563,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103719,'2024-05-15',965,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103720,'2024-05-15',780,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103721,'2024-05-15',310,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103722,'2024-05-15',78,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103723,'2024-05-15',1171,21,16,' Héctor Villalobos Cascante',4,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103724,'2024-05-15',1233,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103725,'2024-05-15',472,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103726,'2024-05-15',791,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103727,'2024-05-15',448,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103728,'2024-05-15',1256,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103729,'2024-05-15',1080,21,16,' Héctor Villalobos Cascante',2,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103730,'2024-05-15',311,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103731,'2024-05-15',1022,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103732,'2024-05-15',878,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103733,'2024-05-15',359,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103734,'2024-05-15',1255,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103735,'2024-05-15',545,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103736,'2024-05-15',532,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103737,'2024-05-15',372,21,16,' Héctor Villalobos Cascante',4,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103738,'2024-05-15',986,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103739,'2024-05-15',492,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103740,'2024-05-15',1207,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103741,'2024-05-15',604,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-15 17:56:02','2024-05-15 17:56:02'),(103742,'2024-05-06',275,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103743,'2024-05-06',289,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103744,'2024-05-06',212,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103745,'2024-05-06',923,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103746,'2024-05-06',975,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103747,'2024-05-06',1031,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103748,'2024-05-06',862,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103749,'2024-05-06',886,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103750,'2024-05-06',499,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103751,'2024-05-06',1276,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103752,'2024-05-06',936,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103753,'2024-05-06',1069,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103754,'2024-05-06',1004,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103755,'2024-05-06',1002,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103756,'2024-05-06',1000,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103757,'2024-05-06',1025,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103758,'2024-05-06',602,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103759,'2024-05-06',979,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103760,'2024-05-06',376,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103761,'2024-05-06',1001,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103762,'2024-05-06',963,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103763,'2024-05-06',1263,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103764,'2024-05-06',748,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103765,'2024-05-06',388,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103766,'2024-05-06',285,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103767,'2024-05-06',553,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103768,'2024-05-06',750,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-05-15 18:00:57','2024-05-15 18:00:57'),(103769,'2024-05-15',418,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103770,'2024-05-15',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103771,'2024-05-15',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103772,'2024-05-15',424,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-21 14:56:38'),(103773,'2024-05-15',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103774,'2024-05-15',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103775,'2024-05-15',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103776,'2024-05-15',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103777,'2024-05-15',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103778,'2024-05-15',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103779,'2024-05-15',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103780,'2024-05-15',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103781,'2024-05-15',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103782,'2024-05-15',788,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103783,'2024-05-15',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103784,'2024-05-15',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103785,'2024-05-15',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103786,'2024-05-15',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103787,'2024-05-15',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103788,'2024-05-15',527,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103789,'2024-05-15',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103790,'2024-05-15',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103791,'2024-05-15',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103792,'2024-05-15',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103793,'2024-05-15',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103794,'2024-05-15',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103795,'2024-05-15',401,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103796,'2024-05-15',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103797,'2024-05-15',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103798,'2024-05-15',591,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103799,'2024-05-15',459,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103800,'2024-05-15',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103801,'2024-05-15',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-15 18:01:58','2024-05-15 18:01:58'),(103802,'2024-05-15',606,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103803,'2024-05-15',1230,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103804,'2024-05-15',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103805,'2024-05-15',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103806,'2024-05-15',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103807,'2024-05-15',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103808,'2024-05-15',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103809,'2024-05-15',1312,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103810,'2024-05-15',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103811,'2024-05-15',1045,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103812,'2024-05-15',168,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103813,'2024-05-15',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103814,'2024-05-15',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103815,'2024-05-15',162,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103816,'2024-05-15',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103817,'2024-05-15',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-15 18:04:00','2024-05-15 18:04:00'),(103818,'2024-05-15',1074,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103819,'2024-05-15',1126,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103820,'2024-05-15',263,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103821,'2024-05-15',234,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103822,'2024-05-15',977,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103823,'2024-05-15',1131,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103824,'2024-05-15',204,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103825,'2024-05-15',107,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103826,'2024-05-15',264,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103827,'2024-05-15',255,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103828,'2024-05-15',277,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103829,'2024-05-15',86,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103830,'2024-05-15',112,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103831,'2024-05-15',242,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103832,'2024-05-15',33,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103833,'2024-05-15',208,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103834,'2024-05-15',114,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103835,'2024-05-15',136,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103836,'2024-05-15',2,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103837,'2024-05-15',29,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103838,'2024-05-15',203,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103839,'2024-05-15',15,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103840,'2024-05-15',96,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103841,'2024-05-15',272,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103842,'2024-05-15',188,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103843,'2024-05-15',231,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103844,'2024-05-15',120,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103845,'2024-05-15',87,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-22 17:22:35'),(103846,'2024-05-15',153,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103847,'2024-05-15',451,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103848,'2024-05-15',103,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103849,'2024-05-15',1046,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-15 18:04:06','2024-05-15 18:04:06'),(103850,'2024-05-15',275,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103851,'2024-05-15',289,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:14:12'),(103852,'2024-05-15',212,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103853,'2024-05-15',923,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103854,'2024-05-15',975,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103855,'2024-05-15',1031,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103856,'2024-05-15',862,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103857,'2024-05-15',886,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103858,'2024-05-15',499,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103859,'2024-05-15',1276,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103860,'2024-05-15',936,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103861,'2024-05-15',1069,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103862,'2024-05-15',1004,35,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103863,'2024-05-15',1002,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103864,'2024-05-15',1000,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103865,'2024-05-15',1025,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103866,'2024-05-15',602,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103867,'2024-05-15',979,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103868,'2024-05-15',376,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103869,'2024-05-15',1001,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103870,'2024-05-15',963,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103871,'2024-05-15',1263,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103872,'2024-05-15',748,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103873,'2024-05-15',388,35,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103874,'2024-05-15',285,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103875,'2024-05-15',553,35,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103876,'2024-05-15',750,35,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-15 18:09:59','2024-05-15 18:09:59'),(103877,'2024-05-15',80,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:55'),(103878,'2024-05-15',165,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103879,'2024-05-15',123,33,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103880,'2024-05-15',229,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103881,'2024-05-15',144,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103882,'2024-05-15',102,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103883,'2024-05-15',138,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103884,'2024-05-15',150,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103885,'2024-05-15',216,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103886,'2024-05-15',198,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103887,'2024-05-15',118,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103888,'2024-05-15',166,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103889,'2024-05-15',98,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103890,'2024-05-15',75,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103891,'2024-05-15',237,33,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103892,'2024-05-15',185,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103893,'2024-05-15',254,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103894,'2024-05-15',149,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103895,'2024-05-15',177,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103896,'2024-05-15',1174,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103897,'2024-05-15',158,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103898,'2024-05-15',88,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103899,'2024-05-15',268,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103900,'2024-05-15',222,33,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103901,'2024-05-15',95,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103902,'2024-05-15',147,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103903,'2024-05-15',227,33,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103904,'2024-05-15',213,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103905,'2024-05-15',194,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-15 18:12:19','2024-05-15 18:35:56'),(103906,'2024-05-15',666,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103907,'2024-05-15',919,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103908,'2024-05-15',731,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103909,'2024-05-15',613,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103910,'2024-05-15',795,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103911,'2024-05-15',743,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103912,'2024-05-15',772,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103913,'2024-05-15',942,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103914,'2024-05-15',944,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103915,'2024-05-15',610,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103916,'2024-05-15',899,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103917,'2024-05-15',651,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103918,'2024-05-15',652,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103919,'2024-05-15',612,4,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103920,'2024-05-15',641,4,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103921,'2024-05-15',768,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103922,'2024-05-15',1079,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103923,'2024-05-15',656,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103924,'2024-05-15',654,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103925,'2024-05-15',763,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103926,'2024-05-15',797,4,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103927,'2024-05-15',839,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103928,'2024-05-15',1278,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103929,'2024-05-15',689,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103930,'2024-05-15',674,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103931,'2024-05-15',808,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103932,'2024-05-15',645,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103933,'2024-05-15',918,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103934,'2024-05-15',884,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103935,'2024-05-15',759,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103936,'2024-05-15',616,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-15 18:15:38','2024-05-15 18:15:38'),(103937,'2024-05-15',1074,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103938,'2024-05-15',1126,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103939,'2024-05-15',263,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103940,'2024-05-15',234,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103941,'2024-05-15',977,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103942,'2024-05-15',1131,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103943,'2024-05-15',204,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103944,'2024-05-15',107,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103945,'2024-05-15',264,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103946,'2024-05-15',255,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103947,'2024-05-15',277,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103948,'2024-05-15',86,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103949,'2024-05-15',112,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103950,'2024-05-15',242,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103951,'2024-05-15',33,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103952,'2024-05-15',208,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103953,'2024-05-15',114,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103954,'2024-05-15',136,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103955,'2024-05-15',2,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103956,'2024-05-15',29,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103957,'2024-05-15',203,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103958,'2024-05-15',15,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103959,'2024-05-15',96,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103960,'2024-05-15',272,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103961,'2024-05-15',188,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103962,'2024-05-15',231,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103963,'2024-05-15',120,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103964,'2024-05-15',87,39,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-22 18:22:24'),(103965,'2024-05-15',153,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103966,'2024-05-15',451,39,10,' Marvin Larios Flores',4,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-16 11:58:05'),(103967,'2024-05-15',103,39,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103968,'2024-05-15',1046,39,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-15 18:17:33','2024-05-15 18:17:33'),(103969,'2024-05-15',1304,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103970,'2024-05-15',779,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103971,'2024-05-15',764,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103972,'2024-05-15',741,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103973,'2024-05-15',932,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103974,'2024-05-15',705,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103975,'2024-05-15',1090,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103976,'2024-05-15',900,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103977,'2024-05-15',825,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103978,'2024-05-15',882,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103979,'2024-05-15',660,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103980,'2024-05-15',786,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103981,'2024-05-15',832,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103982,'2024-05-15',669,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103983,'2024-05-15',1180,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103984,'2024-05-15',990,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103985,'2024-05-15',684,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103986,'2024-05-15',767,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103987,'2024-05-15',1111,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103988,'2024-05-15',926,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103989,'2024-05-15',704,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103990,'2024-05-15',751,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103991,'2024-05-15',643,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103992,'2024-05-15',817,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103993,'2024-05-15',1095,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103994,'2024-05-15',864,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103995,'2024-05-15',648,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103996,'2024-05-15',685,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-05-15 18:28:39','2024-05-15 18:28:39'),(103997,'2024-05-15',56,13,9,' Emilce González Blanco',4,1,NULL,1,0,'2024-05-15 18:33:51','2024-05-22 18:20:41'),(103998,'2024-05-15',1136,13,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 18:33:51','2024-05-15 18:33:51'),(103999,'2024-05-15',187,13,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 18:33:51','2024-05-15 18:33:51'),(104000,'2024-05-15',57,13,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 18:33:51','2024-05-15 18:33:51'),(104001,'2024-05-15',93,13,9,' Emilce González Blanco',4,1,NULL,1,0,'2024-05-15 18:33:51','2024-05-22 18:20:41'),(104002,'2024-05-15',1250,13,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-15 18:33:51','2024-05-15 18:33:51'),(104003,'2024-05-15',370,13,9,' Emilce González Blanco',4,1,NULL,1,0,'2024-05-15 18:33:51','2024-05-22 18:20:41'),(104004,'2024-05-15',38,13,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-15 18:33:51','2024-05-15 18:33:51'),(104005,'2024-05-16',768,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104006,'2024-05-16',1079,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104007,'2024-05-16',656,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104008,'2024-05-16',654,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104009,'2024-05-16',763,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104010,'2024-05-16',797,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104011,'2024-05-16',839,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104012,'2024-05-16',1278,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104013,'2024-05-16',689,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104014,'2024-05-16',674,4,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:49:55'),(104015,'2024-05-16',808,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104016,'2024-05-16',645,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104017,'2024-05-16',918,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104018,'2024-05-16',884,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104019,'2024-05-16',759,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104020,'2024-05-16',616,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-16 11:11:09','2024-05-16 11:11:09'),(104021,'2024-05-16',80,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104022,'2024-05-16',165,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104023,'2024-05-16',123,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104024,'2024-05-16',229,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104025,'2024-05-16',144,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104026,'2024-05-16',102,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104027,'2024-05-16',138,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104028,'2024-05-16',150,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104029,'2024-05-16',216,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104030,'2024-05-16',198,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104031,'2024-05-16',118,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104032,'2024-05-16',166,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104033,'2024-05-16',98,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104034,'2024-05-16',75,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104035,'2024-05-16',237,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104036,'2024-05-16',185,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104037,'2024-05-16',254,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104038,'2024-05-16',149,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104039,'2024-05-16',177,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104040,'2024-05-16',158,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104041,'2024-05-16',88,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104042,'2024-05-16',268,33,3,' Marlín Jiménez Rivera',4,2,'just 24 mayo',1,0,'2024-05-16 11:13:50','2024-05-24 16:17:43'),(104043,'2024-05-16',222,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104044,'2024-05-16',95,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104045,'2024-05-16',147,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104046,'2024-05-16',227,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104047,'2024-05-16',213,33,3,' Marlín Jiménez Rivera',4,2,'justif enfermedad',1,0,'2024-05-16 11:13:50','2024-05-21 14:59:38'),(104048,'2024-05-16',194,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-16 11:13:50','2024-05-16 11:13:50'),(104049,'2024-05-16',991,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104050,'2024-05-16',56,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104051,'2024-05-16',189,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104052,'2024-05-16',1136,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104053,'2024-05-16',187,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104054,'2024-05-16',161,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104055,'2024-05-16',126,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104056,'2024-05-16',97,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104057,'2024-05-16',706,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104058,'2024-05-16',232,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104059,'2024-05-16',57,13,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 22/05/24 (personal reasons)',1,0,'2024-05-16 11:21:35','2024-05-22 11:06:49'),(104060,'2024-05-16',217,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104061,'2024-05-16',1210,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104062,'2024-05-16',358,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104063,'2024-05-16',51,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104064,'2024-05-16',93,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104065,'2024-05-16',146,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104066,'2024-05-16',1250,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104067,'2024-05-16',867,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104068,'2024-05-16',701,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104069,'2024-05-16',209,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104070,'2024-05-16',370,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104071,'2024-05-16',38,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104072,'2024-05-16',180,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104073,'2024-05-16',157,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104074,'2024-05-16',115,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104075,'2024-05-16',873,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104076,'2024-05-16',76,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104077,'2024-05-16',186,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104078,'2024-05-16',256,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-16 11:21:35','2024-05-16 11:21:45'),(104079,'2024-05-16',666,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104080,'2024-05-16',919,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104081,'2024-05-16',731,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104082,'2024-05-16',613,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104083,'2024-05-16',795,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104084,'2024-05-16',743,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104085,'2024-05-16',772,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104086,'2024-05-16',942,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104087,'2024-05-16',944,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104088,'2024-05-16',610,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104089,'2024-05-16',899,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104090,'2024-05-16',651,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104091,'2024-05-16',652,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104092,'2024-05-16',612,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104093,'2024-05-16',641,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 11:38:52','2024-05-16 11:38:52'),(104094,'2024-05-16',28,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104095,'2024-05-16',205,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104096,'2024-05-16',69,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104097,'2024-05-16',1028,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104098,'2024-05-16',269,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104099,'2024-05-16',135,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104100,'2024-05-16',47,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104101,'2024-05-16',46,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104102,'2024-05-16',67,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104103,'2024-05-16',596,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104104,'2024-05-16',225,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104105,'2024-05-16',1181,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104106,'2024-05-16',742,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104107,'2024-05-16',99,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104108,'2024-05-16',930,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-16 11:56:54','2024-05-16 11:56:54'),(104109,'2024-05-16',1099,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104110,'2024-05-16',848,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104111,'2024-05-16',819,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104112,'2024-05-16',1043,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104113,'2024-05-16',733,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104114,'2024-05-16',618,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104115,'2024-05-16',943,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104116,'2024-05-16',952,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104117,'2024-05-16',623,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104118,'2024-05-16',833,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104119,'2024-05-16',709,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104120,'2024-05-16',726,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104121,'2024-05-16',837,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104122,'2024-05-16',667,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104123,'2024-05-16',941,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104124,'2024-05-16',621,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104125,'2024-05-16',680,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104126,'2024-05-16',773,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104127,'2024-05-16',803,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104128,'2024-05-16',806,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104129,'2024-05-16',653,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104130,'2024-05-16',989,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104131,'2024-05-16',891,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104132,'2024-05-16',692,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104133,'2024-05-16',1286,16,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104134,'2024-05-16',693,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104135,'2024-05-16',915,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104136,'2024-05-16',838,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104137,'2024-05-16',811,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-16 11:57:29','2024-05-16 11:57:29'),(104138,'2024-05-16',317,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104139,'2024-05-16',1021,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104140,'2024-05-16',966,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104141,'2024-05-16',1289,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104142,'2024-05-16',585,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104143,'2024-05-16',783,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104144,'2024-05-16',834,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104145,'2024-05-16',323,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104146,'2024-05-16',280,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104147,'2024-05-16',1238,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104148,'2024-05-16',360,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104149,'2024-05-16',1092,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104150,'2024-05-16',423,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104151,'2024-05-16',41,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104152,'2024-05-16',609,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104153,'2024-05-16',997,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104154,'2024-05-16',1192,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104155,'2024-05-16',866,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104156,'2024-05-16',1229,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104157,'2024-05-16',789,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104158,'2024-05-16',1258,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104159,'2024-05-16',455,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104160,'2024-05-16',1253,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104161,'2024-05-16',498,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104162,'2024-05-16',365,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104163,'2024-05-16',544,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104164,'2024-05-16',572,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-16 12:05:54','2024-05-16 12:05:54'),(104165,'2024-05-16',61,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104166,'2024-05-16',262,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104167,'2024-05-16',1125,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104168,'2024-05-16',1167,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104169,'2024-05-16',23,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104170,'2024-05-16',221,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104171,'2024-05-16',22,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104172,'2024-05-16',148,40,57,' Jesús María Chacón Arguedas',4,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-23 11:30:32'),(104173,'2024-05-16',1279,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104174,'2024-05-16',164,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104175,'2024-05-16',543,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104176,'2024-05-16',104,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104177,'2024-05-16',92,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104178,'2024-05-16',271,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104179,'2024-05-16',156,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104180,'2024-05-16',42,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104181,'2024-05-16',885,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104182,'2024-05-16',1231,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104183,'2024-05-16',1287,40,57,' Jesús María Chacón Arguedas',4,6,NULL,1,0,'2024-05-16 14:28:29','2024-05-16 14:28:29'),(104184,'2024-05-16',732,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104185,'2024-05-16',827,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104186,'2024-05-16',822,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104187,'2024-05-16',913,3,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104188,'2024-05-16',876,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104189,'2024-05-16',691,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104190,'2024-05-16',663,3,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104191,'2024-05-16',949,3,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104192,'2024-05-16',715,3,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104193,'2024-05-16',948,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104194,'2024-05-16',776,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104195,'2024-05-16',753,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104196,'2024-05-16',662,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-16 14:59:43','2024-05-16 14:59:43'),(104197,'2024-05-20',1074,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104198,'2024-05-20',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104199,'2024-05-20',263,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104200,'2024-05-20',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104201,'2024-05-20',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104202,'2024-05-20',1131,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104203,'2024-05-20',204,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104204,'2024-05-20',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104205,'2024-05-20',264,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104206,'2024-05-20',255,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104207,'2024-05-20',277,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104208,'2024-05-20',86,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104209,'2024-05-20',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104210,'2024-05-20',242,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104211,'2024-05-20',33,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104212,'2024-05-20',208,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:24:50'),(104213,'2024-05-20',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104214,'2024-05-20',136,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104215,'2024-05-20',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104216,'2024-05-20',29,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:24:50'),(104217,'2024-05-20',203,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104218,'2024-05-20',15,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104219,'2024-05-20',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104220,'2024-05-20',272,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104221,'2024-05-20',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104222,'2024-05-20',231,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104223,'2024-05-20',120,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104224,'2024-05-20',87,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104225,'2024-05-20',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104226,'2024-05-20',451,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104227,'2024-05-20',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:12:40'),(104228,'2024-05-20',1046,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 11:10:43','2024-05-20 11:10:43'),(104229,'2024-05-20',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104230,'2024-05-20',1195,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104231,'2024-05-20',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104232,'2024-05-20',424,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104233,'2024-05-20',1035,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104234,'2024-05-20',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104235,'2024-05-20',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104236,'2024-05-20',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104237,'2024-05-20',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104238,'2024-05-20',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104239,'2024-05-20',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104240,'2024-05-20',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104241,'2024-05-20',749,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104242,'2024-05-20',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104243,'2024-05-20',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104244,'2024-05-20',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104245,'2024-05-20',1051,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104246,'2024-05-20',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104247,'2024-05-20',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104248,'2024-05-20',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104249,'2024-05-20',1011,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104250,'2024-05-20',1266,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104251,'2024-05-20',1267,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104252,'2024-05-20',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104253,'2024-05-20',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104254,'2024-05-20',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104255,'2024-05-20',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104256,'2024-05-20',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104257,'2024-05-20',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104258,'2024-05-20',591,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104259,'2024-05-20',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104260,'2024-05-20',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104261,'2024-05-20',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 11:11:53','2024-05-20 11:11:53'),(104262,'2024-05-20',530,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104263,'2024-05-20',1314,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104264,'2024-05-20',420,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104265,'2024-05-20',605,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104266,'2024-05-20',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104267,'2024-05-20',494,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104268,'2024-05-20',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104269,'2024-05-20',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104270,'2024-05-20',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104271,'2024-05-20',1083,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104272,'2024-05-20',1248,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104273,'2024-05-20',1208,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104274,'2024-05-20',1234,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104275,'2024-05-20',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104276,'2024-05-20',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104277,'2024-05-20',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104278,'2024-05-20',1121,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104279,'2024-05-20',1274,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104280,'2024-05-20',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104281,'2024-05-20',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104282,'2024-05-20',65,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104283,'2024-05-20',1199,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104284,'2024-05-20',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104285,'2024-05-20',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104286,'2024-05-20',381,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104287,'2024-05-20',579,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104288,'2024-05-20',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104289,'2024-05-20',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 11:13:57','2024-05-20 11:13:57'),(104290,'2024-05-20',80,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104291,'2024-05-20',165,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104292,'2024-05-20',123,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104293,'2024-05-20',229,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104294,'2024-05-20',144,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104295,'2024-05-20',102,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104296,'2024-05-20',138,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104297,'2024-05-20',150,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104298,'2024-05-20',216,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104299,'2024-05-20',198,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104300,'2024-05-20',118,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104301,'2024-05-20',166,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104302,'2024-05-20',98,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104303,'2024-05-20',75,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104304,'2024-05-20',237,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104305,'2024-05-20',185,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104306,'2024-05-20',254,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104307,'2024-05-20',149,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104308,'2024-05-20',177,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104309,'2024-05-20',158,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104310,'2024-05-20',88,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104311,'2024-05-20',268,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104312,'2024-05-20',222,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104313,'2024-05-20',95,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104314,'2024-05-20',147,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104315,'2024-05-20',227,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104316,'2024-05-20',213,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104317,'2024-05-20',194,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-20 11:15:20','2024-05-20 11:15:20'),(104318,'2024-05-20',379,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104319,'2024-05-20',427,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104320,'2024-05-20',1249,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104321,'2024-05-20',981,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104322,'2024-05-20',594,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:31:00'),(104323,'2024-05-20',375,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104324,'2024-05-20',481,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104325,'2024-05-20',485,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104326,'2024-05-20',344,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104327,'2024-05-20',510,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104328,'2024-05-20',348,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104329,'2024-05-20',730,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:31:00'),(104330,'2024-05-20',520,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104331,'2024-05-20',1215,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104332,'2024-05-20',480,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104333,'2024-05-20',407,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104334,'2024-05-20',449,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104335,'2024-05-20',1113,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:31:00'),(104336,'2024-05-20',539,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104337,'2024-05-20',519,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104338,'2024-05-20',412,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104339,'2024-05-20',570,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:31:01'),(104340,'2024-05-20',1308,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104341,'2024-05-20',1120,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104342,'2024-05-20',452,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104343,'2024-05-20',1116,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-05-20 11:18:45','2024-05-20 11:18:45'),(104344,'2024-05-20',666,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104345,'2024-05-20',919,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104346,'2024-05-20',731,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104347,'2024-05-20',613,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104348,'2024-05-20',795,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104349,'2024-05-20',743,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104350,'2024-05-20',772,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104351,'2024-05-20',942,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104352,'2024-05-20',944,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104353,'2024-05-20',610,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104354,'2024-05-20',899,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104355,'2024-05-20',651,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104356,'2024-05-20',652,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104357,'2024-05-20',612,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104358,'2024-05-20',641,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104359,'2024-05-20',768,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104360,'2024-05-20',1079,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104361,'2024-05-20',656,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104362,'2024-05-20',654,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104363,'2024-05-20',763,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104364,'2024-05-20',797,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104365,'2024-05-20',839,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104366,'2024-05-20',1278,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104367,'2024-05-20',689,4,16,' Stephannie Leal Martínez',4,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104368,'2024-05-20',674,4,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104369,'2024-05-20',808,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104370,'2024-05-20',645,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104371,'2024-05-20',918,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104372,'2024-05-20',884,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104373,'2024-05-20',759,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104374,'2024-05-20',616,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-20 11:19:27','2024-05-20 12:07:39'),(104375,'2024-05-20',606,37,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104376,'2024-05-20',1230,37,10,' Evelyn Tatiana Guzmán Arguedas',5,3,'Se escapó de la última lección',1,0,'2024-05-20 11:21:07','2024-05-20 13:13:59'),(104377,'2024-05-20',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104378,'2024-05-20',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104379,'2024-05-20',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104380,'2024-05-20',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104381,'2024-05-20',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104382,'2024-05-20',1312,37,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104383,'2024-05-20',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104384,'2024-05-20',1045,37,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104385,'2024-05-20',168,37,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104386,'2024-05-20',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104387,'2024-05-20',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104388,'2024-05-20',162,37,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104389,'2024-05-20',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104390,'2024-05-20',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-20 11:21:07','2024-05-20 11:21:07'),(104391,'2024-05-20',1222,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:11','2024-05-20 11:23:11'),(104392,'2024-05-20',892,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:11','2024-05-20 11:23:11'),(104393,'2024-05-20',554,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 11:23:11','2024-05-20 11:23:11'),(104394,'2024-05-20',8,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 11:23:11','2024-05-20 11:23:11'),(104395,'2024-05-20',471,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:11','2024-05-20 11:23:11'),(104396,'2024-05-20',1239,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:11','2024-05-20 11:23:11'),(104397,'2024-05-20',551,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 11:23:11','2024-05-20 11:23:11'),(104398,'2024-05-20',403,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:11','2024-05-20 11:23:11'),(104399,'2024-05-20',1098,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:12','2024-05-20 11:23:12'),(104400,'2024-05-20',599,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:12','2024-05-20 11:23:12'),(104401,'2024-05-20',60,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:12','2024-05-20 11:23:12'),(104402,'2024-05-20',576,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:12','2024-05-20 11:23:12'),(104403,'2024-05-20',1144,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:12','2024-05-20 11:23:12'),(104404,'2024-05-20',1247,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:12','2024-05-20 11:23:12'),(104405,'2024-05-20',504,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:12','2024-05-20 11:23:12'),(104406,'2024-05-20',355,23,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 11:23:12','2024-05-20 11:23:12'),(104407,'2024-05-20',1053,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104408,'2024-05-20',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104409,'2024-05-20',438,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104410,'2024-05-20',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104411,'2024-05-20',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104412,'2024-05-20',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104413,'2024-05-20',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104414,'2024-05-20',1291,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104415,'2024-05-20',346,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104416,'2024-05-20',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104417,'2024-05-20',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104418,'2024-05-20',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104419,'2024-05-20',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104420,'2024-05-20',473,30,4,' Marixa Mora Morales',4,2,'Incapacidad',1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104421,'2024-05-20',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104422,'2024-05-20',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104423,'2024-05-20',447,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-21 11:18:46'),(104424,'2024-05-20',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104425,'2024-05-20',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104426,'2024-05-20',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104427,'2024-05-20',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104428,'2024-05-20',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104429,'2024-05-20',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104430,'2024-05-20',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104431,'2024-05-20',925,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104432,'2024-05-20',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104433,'2024-05-20',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104434,'2024-05-20',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104435,'2024-05-20',1220,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104436,'2024-05-20',1201,30,4,' Marixa Mora Morales',2,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-21 11:20:20'),(104437,'2024-05-20',417,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104438,'2024-05-20',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104439,'2024-05-20',1040,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-20 11:23:22','2024-05-20 11:23:22'),(104440,'2024-05-20',738,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104441,'2024-05-20',737,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104442,'2024-05-20',812,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104443,'2024-05-20',617,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104444,'2024-05-20',769,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104445,'2024-05-20',807,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104446,'2024-05-20',893,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104447,'2024-05-20',672,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104448,'2024-05-20',1020,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104449,'2024-05-20',1303,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104450,'2024-05-20',639,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104451,'2024-05-20',836,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104452,'2024-05-20',671,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104453,'2024-05-20',632,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 11:31:55','2024-05-20 11:31:55'),(104454,'2024-05-20',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104455,'2024-05-20',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104456,'2024-05-20',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104457,'2024-05-20',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104458,'2024-05-20',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104459,'2024-05-20',714,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104460,'2024-05-20',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104461,'2024-05-20',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104462,'2024-05-20',1262,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104463,'2024-05-20',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104464,'2024-05-20',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104465,'2024-05-20',728,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104466,'2024-05-20',611,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104467,'2024-05-20',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104468,'2024-05-20',1087,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104469,'2024-05-20',727,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104470,'2024-05-20',622,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104471,'2024-05-20',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104472,'2024-05-20',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104473,'2024-05-20',624,14,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104474,'2024-05-20',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104475,'2024-05-20',831,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104476,'2024-05-20',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104477,'2024-05-20',962,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104478,'2024-05-20',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104479,'2024-05-20',960,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104480,'2024-05-20',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104481,'2024-05-20',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104482,'2024-05-20',718,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104483,'2024-05-20',903,14,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104484,'2024-05-20',845,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 11:33:36','2024-05-20 11:33:36'),(104485,'2024-05-20',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104486,'2024-05-20',410,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104487,'2024-05-20',392,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104488,'2024-05-20',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104489,'2024-05-20',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104490,'2024-05-20',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104491,'2024-05-20',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 12:01:18'),(104492,'2024-05-20',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104493,'2024-05-20',425,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104494,'2024-05-20',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104495,'2024-05-20',1313,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104496,'2024-05-20',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104497,'2024-05-20',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104498,'2024-05-20',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104499,'2024-05-20',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104500,'2024-05-20',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104501,'2024-05-20',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 12:01:18'),(104502,'2024-05-20',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104503,'2024-05-20',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 12:01:18'),(104504,'2024-05-20',785,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104505,'2024-05-20',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 12:01:18'),(104506,'2024-05-20',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104507,'2024-05-20',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104508,'2024-05-20',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104509,'2024-05-20',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 12:01:18'),(104510,'2024-05-20',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104511,'2024-05-20',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-20 11:49:19','2024-05-20 11:49:19'),(104512,'2024-05-20',163,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104513,'2024-05-20',151,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104514,'2024-05-20',140,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104515,'2024-05-20',215,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104516,'2024-05-20',54,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104517,'2024-05-20',24,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104518,'2024-05-20',68,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104519,'2024-05-20',45,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104520,'2024-05-20',31,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104521,'2024-05-20',176,12,3,' Brayan Andrés Guzmán González',2,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104522,'2024-05-20',1050,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104523,'2024-05-20',159,12,3,' Brayan Andrés Guzmán González',2,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104524,'2024-05-20',969,12,3,' Brayan Andrés Guzmán González',2,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104525,'2024-05-20',270,12,3,' Brayan Andrés Guzmán González',2,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 12:02:15'),(104526,'2024-05-20',43,12,3,' Brayan Andrés Guzmán González',2,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104527,'2024-05-20',34,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104528,'2024-05-20',181,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104529,'2024-05-20',70,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104530,'2024-05-20',1206,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104531,'2024-05-20',36,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104532,'2024-05-20',64,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104533,'2024-05-20',239,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104534,'2024-05-20',934,12,3,' Brayan Andrés Guzmán González',2,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104535,'2024-05-20',40,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104536,'2024-05-20',1133,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104537,'2024-05-20',10,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104538,'2024-05-20',214,12,3,' Brayan Andrés Guzmán González',2,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104539,'2024-05-20',25,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104540,'2024-05-20',58,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104541,'2024-05-20',1012,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104542,'2024-05-20',52,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104543,'2024-05-20',841,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104544,'2024-05-20',35,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-27 12:16:13'),(104545,'2024-05-20',983,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104546,'2024-05-20',1160,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104547,'2024-05-20',26,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-20 11:56:25','2024-05-20 11:56:25'),(104548,'2024-05-20',219,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104549,'2024-05-20',1176,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104550,'2024-05-20',399,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104551,'2024-05-20',119,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104552,'2024-05-20',16,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104553,'2024-05-20',1055,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104554,'2024-05-20',249,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104555,'2024-05-20',82,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104556,'2024-05-20',129,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104557,'2024-05-20',946,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104558,'2024-05-20',273,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104559,'2024-05-20',1217,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104560,'2024-05-20',1123,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104561,'2024-05-20',257,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104562,'2024-05-20',73,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104563,'2024-05-20',190,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104564,'2024-05-20',996,11,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104565,'2024-05-20',130,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104566,'2024-05-20',202,11,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104567,'2024-05-20',105,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104568,'2024-05-20',226,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104569,'2024-05-20',1064,11,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-20 12:01:28','2024-05-20 12:01:28'),(104570,'2024-05-20',400,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104571,'2024-05-20',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104572,'2024-05-20',582,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104573,'2024-05-20',1103,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104574,'2024-05-20',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104575,'2024-05-20',1070,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104576,'2024-05-20',434,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104577,'2024-05-20',342,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104578,'2024-05-20',1242,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104579,'2024-05-20',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104580,'2024-05-20',1008,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104581,'2024-05-20',1037,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104582,'2024-05-20',460,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104583,'2024-05-20',868,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104584,'2024-05-20',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104585,'2024-05-20',534,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104586,'2024-05-20',592,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104587,'2024-05-20',295,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104588,'2024-05-20',854,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104589,'2024-05-20',538,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104590,'2024-05-20',1047,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104591,'2024-05-20',971,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104592,'2024-05-20',580,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104593,'2024-05-20',578,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104594,'2024-05-20',1297,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104595,'2024-05-20',1182,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104596,'2024-05-20',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104597,'2024-05-20',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104598,'2024-05-20',851,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104599,'2024-05-20',433,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 12:10:35','2024-05-20 12:10:35'),(104600,'2024-05-20',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104601,'2024-05-20',289,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104602,'2024-05-20',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104603,'2024-05-20',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104604,'2024-05-20',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104605,'2024-05-20',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104606,'2024-05-20',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104607,'2024-05-20',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104608,'2024-05-20',499,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104609,'2024-05-20',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104610,'2024-05-20',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104611,'2024-05-20',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104612,'2024-05-20',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104613,'2024-05-20',1002,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104614,'2024-05-20',1000,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104615,'2024-05-20',1025,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104616,'2024-05-20',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104617,'2024-05-20',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104618,'2024-05-20',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104619,'2024-05-20',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104620,'2024-05-20',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104621,'2024-05-20',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104622,'2024-05-20',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104623,'2024-05-20',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104624,'2024-05-20',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104625,'2024-05-20',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:16:51','2024-05-20 12:16:51'),(104626,'2024-05-20',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104627,'2024-05-20',1209,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104628,'2024-05-20',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104629,'2024-05-20',1093,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104630,'2024-05-20',1202,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104631,'2024-05-20',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104632,'2024-05-20',992,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104633,'2024-05-20',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104634,'2024-05-20',1140,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104635,'2024-05-20',1039,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104636,'2024-05-20',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104637,'2024-05-20',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104638,'2024-05-20',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104639,'2024-05-20',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104640,'2024-05-20',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104641,'2024-05-20',790,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104642,'2024-05-20',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104643,'2024-05-20',857,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104644,'2024-05-20',106,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104645,'2024-05-20',1107,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104646,'2024-05-20',736,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104647,'2024-05-20',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104648,'2024-05-20',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104649,'2024-05-20',1114,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104650,'2024-05-20',542,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104651,'2024-05-20',1175,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104652,'2024-05-20',77,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104653,'2024-05-20',1049,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-20 12:19:06','2024-05-20 12:19:06'),(104654,'2024-05-20',143,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104655,'2024-05-20',110,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104656,'2024-05-20',260,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104657,'2024-05-20',250,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104658,'2024-05-20',1257,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104659,'2024-05-20',131,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104660,'2024-05-20',109,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104661,'2024-05-20',7,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104662,'2024-05-20',1194,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104663,'2024-05-20',211,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104664,'2024-05-20',116,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104665,'2024-05-20',875,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104666,'2024-05-20',218,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104667,'2024-05-20',101,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104668,'2024-05-20',108,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104669,'2024-05-20',122,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104670,'2024-05-20',44,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104671,'2024-05-20',210,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104672,'2024-05-20',59,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104673,'2024-05-20',85,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104674,'2024-05-20',142,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104675,'2024-05-20',124,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104676,'2024-05-20',139,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104677,'2024-05-20',233,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104678,'2024-05-20',117,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104679,'2024-05-20',3,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-20 12:19:54','2024-05-20 12:19:54'),(104680,'2024-05-20',137,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104681,'2024-05-20',172,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104682,'2024-05-20',182,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104683,'2024-05-20',167,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104684,'2024-05-20',83,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104685,'2024-05-20',145,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104686,'2024-05-20',127,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104687,'2024-05-20',155,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104688,'2024-05-20',207,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104689,'2024-05-20',113,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104690,'2024-05-20',111,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104691,'2024-05-20',201,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104692,'2024-05-20',160,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104693,'2024-05-20',154,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104694,'2024-05-20',90,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104695,'2024-05-20',241,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104696,'2024-05-20',193,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104697,'2024-05-20',178,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104698,'2024-05-20',81,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104699,'2024-05-20',132,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104700,'2024-05-20',192,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104701,'2024-05-20',141,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104702,'2024-05-20',169,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104703,'2024-05-20',173,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104704,'2024-05-20',134,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104705,'2024-05-20',53,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104706,'2024-05-20',84,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104707,'2024-05-20',91,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 12:30:55','2024-05-20 12:30:55'),(104708,'2024-05-20',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104709,'2024-05-20',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104710,'2024-05-20',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104711,'2024-05-20',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104712,'2024-05-20',720,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104713,'2024-05-20',48,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104714,'2024-05-20',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104715,'2024-05-20',843,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104716,'2024-05-20',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104717,'2024-05-20',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104718,'2024-05-20',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104719,'2024-05-20',1275,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104720,'2024-05-20',1246,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104721,'2024-05-20',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104722,'2024-05-20',1158,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104723,'2024-05-20',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104724,'2024-05-20',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104725,'2024-05-20',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104726,'2024-05-20',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104727,'2024-05-20',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104728,'2024-05-20',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104729,'2024-05-20',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104730,'2024-05-20',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104731,'2024-05-20',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104732,'2024-05-20',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104733,'2024-05-20',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104734,'2024-05-20',1112,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104735,'2024-05-20',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104736,'2024-05-20',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104737,'2024-05-20',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104738,'2024-05-20',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104739,'2024-05-20',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104740,'2024-05-20',1017,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104741,'2024-05-20',1288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104742,'2024-05-20',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 12:43:10','2024-05-20 12:43:10'),(104743,'2024-05-20',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104744,'2024-05-20',297,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104745,'2024-05-20',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104746,'2024-05-20',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104747,'2024-05-20',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:46:04'),(104748,'2024-05-20',1070,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104749,'2024-05-20',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104750,'2024-05-20',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104751,'2024-05-20',1242,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104752,'2024-05-20',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104753,'2024-05-20',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104754,'2024-05-20',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:46:04'),(104755,'2024-05-20',460,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104756,'2024-05-20',868,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104757,'2024-05-20',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104758,'2024-05-20',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104759,'2024-05-20',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104760,'2024-05-20',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104761,'2024-05-20',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104762,'2024-05-20',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104763,'2024-05-20',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104764,'2024-05-20',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104765,'2024-05-20',580,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104766,'2024-05-20',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104767,'2024-05-20',1297,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104768,'2024-05-20',1182,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104769,'2024-05-20',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104770,'2024-05-20',1221,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104771,'2024-05-20',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104772,'2024-05-20',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-20 12:45:29','2024-05-20 12:45:29'),(104773,'2024-05-20',389,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104774,'2024-05-20',335,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104775,'2024-05-20',1272,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104776,'2024-05-20',563,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104777,'2024-05-20',965,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104778,'2024-05-20',1171,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104779,'2024-05-20',1233,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104780,'2024-05-20',472,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104781,'2024-05-20',791,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104782,'2024-05-20',311,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104783,'2024-05-20',1022,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104784,'2024-05-20',532,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 12:45:48','2024-05-20 12:45:48'),(104785,'2024-05-20',219,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104786,'2024-05-20',1176,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104787,'2024-05-20',399,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104788,'2024-05-20',119,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104789,'2024-05-20',16,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104790,'2024-05-20',1055,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104791,'2024-05-20',249,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104792,'2024-05-20',82,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104793,'2024-05-20',129,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104794,'2024-05-20',946,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104795,'2024-05-20',273,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104796,'2024-05-20',1217,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104797,'2024-05-20',1123,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104798,'2024-05-20',257,11,3,' Marjorie Céspedes Rodríguez',4,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104799,'2024-05-20',73,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104800,'2024-05-20',190,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104801,'2024-05-20',996,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104802,'2024-05-20',130,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104803,'2024-05-20',202,11,3,' Marjorie Céspedes Rodríguez',4,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104804,'2024-05-20',105,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104805,'2024-05-20',226,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104806,'2024-05-20',1064,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-20 12:48:48','2024-05-20 12:48:48'),(104807,'2024-05-20',735,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104808,'2024-05-20',1290,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104809,'2024-05-20',529,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104810,'2024-05-20',988,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104811,'2024-05-20',994,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104812,'2024-05-20',318,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104813,'2024-05-20',301,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104814,'2024-05-20',550,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104815,'2024-05-20',541,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104816,'2024-05-20',1177,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104817,'2024-05-20',574,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104818,'2024-05-20',333,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104819,'2024-05-20',976,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104820,'2024-05-20',50,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104821,'2024-05-20',1030,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104822,'2024-05-20',315,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104823,'2024-05-20',479,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104824,'2024-05-20',309,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104825,'2024-05-20',324,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104826,'2024-05-20',1162,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104827,'2024-05-20',887,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104828,'2024-05-20',307,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104829,'2024-05-20',869,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104830,'2024-05-20',593,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104831,'2024-05-20',13,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104832,'2024-05-20',291,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104833,'2024-05-20',537,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104834,'2024-05-20',319,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104835,'2024-05-20',478,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104836,'2024-05-20',516,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104837,'2024-05-20',1166,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104838,'2024-05-20',1168,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104839,'2024-05-20',17,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104840,'2024-05-20',581,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104841,'2024-05-20',437,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104842,'2024-05-20',393,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-20 12:52:52','2024-05-20 12:52:52'),(104843,'2024-05-20',418,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104844,'2024-05-20',1195,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104845,'2024-05-20',575,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104846,'2024-05-20',424,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104847,'2024-05-20',1035,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104848,'2024-05-20',386,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104849,'2024-05-20',361,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104850,'2024-05-20',513,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104851,'2024-05-20',397,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104852,'2024-05-20',974,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104853,'2024-05-20',1218,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104854,'2024-05-20',1261,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104855,'2024-05-20',749,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104856,'2024-05-20',788,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104857,'2024-05-20',457,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104858,'2024-05-20',475,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104859,'2024-05-20',1051,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104860,'2024-05-20',879,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104861,'2024-05-20',497,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104862,'2024-05-20',527,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104863,'2024-05-20',1011,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104864,'2024-05-20',1266,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104865,'2024-05-20',1267,32,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104866,'2024-05-20',391,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104867,'2024-05-20',496,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104868,'2024-05-20',588,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104869,'2024-05-20',401,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104870,'2024-05-20',454,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104871,'2024-05-20',1009,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104872,'2024-05-20',591,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104873,'2024-05-20',459,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104874,'2024-05-20',349,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104875,'2024-05-20',340,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-20 12:57:06','2024-05-20 12:57:06'),(104876,'2024-05-20',408,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104877,'2024-05-20',921,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104878,'2024-05-20',482,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104879,'2024-05-20',1264,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104880,'2024-05-20',413,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104881,'2024-05-20',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104882,'2024-05-20',55,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104883,'2024-05-20',466,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104884,'2024-05-20',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104885,'2024-05-20',993,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104886,'2024-05-20',531,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104887,'2024-05-20',535,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104888,'2024-05-20',968,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104889,'2024-05-20',646,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104890,'2024-05-20',1014,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104891,'2024-05-20',1173,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104892,'2024-05-20',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104893,'2024-05-20',286,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104894,'2024-05-20',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104895,'2024-05-20',334,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104896,'2024-05-20',371,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104897,'2024-05-20',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104898,'2024-05-20',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104899,'2024-05-20',414,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104900,'2024-05-20',597,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104901,'2024-05-20',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104902,'2024-05-20',373,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104903,'2024-05-20',1282,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104904,'2024-05-20',1170,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104905,'2024-05-20',390,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104906,'2024-05-20',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104907,'2024-05-20',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104908,'2024-05-20',961,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104909,'2024-05-20',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-20 12:57:45','2024-05-20 12:57:45'),(104910,'2024-05-20',163,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104911,'2024-05-20',151,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104912,'2024-05-20',140,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104913,'2024-05-20',215,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104914,'2024-05-20',54,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104915,'2024-05-20',24,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104916,'2024-05-20',68,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104917,'2024-05-20',45,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104918,'2024-05-20',31,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104919,'2024-05-20',176,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104920,'2024-05-20',1050,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104921,'2024-05-20',159,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104922,'2024-05-20',969,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104923,'2024-05-20',270,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104924,'2024-05-20',43,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104925,'2024-05-20',34,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104926,'2024-05-20',181,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104927,'2024-05-20',70,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104928,'2024-05-20',1206,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104929,'2024-05-20',36,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104930,'2024-05-20',64,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104931,'2024-05-20',239,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104932,'2024-05-20',934,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104933,'2024-05-20',40,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104934,'2024-05-20',1133,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104935,'2024-05-20',10,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104936,'2024-05-20',214,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104937,'2024-05-20',25,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104938,'2024-05-20',58,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104939,'2024-05-20',1012,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104940,'2024-05-20',52,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104941,'2024-05-20',841,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104942,'2024-05-20',35,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-27 12:16:59'),(104943,'2024-05-20',983,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104944,'2024-05-20',1160,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104945,'2024-05-20',26,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-20 12:58:19','2024-05-20 12:58:19'),(104946,'2024-05-20',444,28,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-27 12:39:18'),(104947,'2024-05-20',405,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104948,'2024-05-20',935,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104949,'2024-05-20',1179,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104950,'2024-05-20',325,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104951,'2024-05-20',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104952,'2024-05-20',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104953,'2024-05-20',1006,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104954,'2024-05-20',547,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104955,'2024-05-20',453,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104956,'2024-05-20',299,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104957,'2024-05-20',429,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104958,'2024-05-20',1200,28,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104959,'2024-05-20',583,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104960,'2024-05-20',771,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104961,'2024-05-20',477,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104962,'2024-05-20',1032,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104963,'2024-05-20',430,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104964,'2024-05-20',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104965,'2024-05-20',1016,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104966,'2024-05-20',911,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104967,'2024-05-20',987,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104968,'2024-05-20',557,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104969,'2024-05-20',598,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104970,'2024-05-20',314,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104971,'2024-05-20',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104972,'2024-05-20',440,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104973,'2024-05-20',521,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104974,'2024-05-20',523,28,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104975,'2024-05-20',568,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104976,'2024-05-20',1213,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104977,'2024-05-20',1225,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104978,'2024-05-20',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104979,'2024-05-20',439,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104980,'2024-05-20',441,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 12:59:00','2024-05-20 12:59:00'),(104981,'2024-05-20',681,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104982,'2024-05-20',658,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104983,'2024-05-20',713,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104984,'2024-05-20',940,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104985,'2024-05-20',1065,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104986,'2024-05-20',657,17,1,' José Noel Rodríguez Cárdenas',5,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104987,'2024-05-20',824,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104988,'2024-05-20',939,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104989,'2024-05-20',927,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104990,'2024-05-20',818,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104991,'2024-05-20',855,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104992,'2024-05-20',760,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104993,'2024-05-20',758,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104994,'2024-05-20',700,17,1,' José Noel Rodríguez Cárdenas',5,3,NULL,1,0,'2024-05-20 13:02:32','2024-05-20 13:02:32'),(104995,'2024-05-20',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(104996,'2024-05-20',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(104997,'2024-05-20',822,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(104998,'2024-05-20',913,3,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(104999,'2024-05-20',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105000,'2024-05-20',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105001,'2024-05-20',663,3,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105002,'2024-05-20',949,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105003,'2024-05-20',715,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105004,'2024-05-20',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105005,'2024-05-20',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105006,'2024-05-20',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105007,'2024-05-20',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105008,'2024-05-20',777,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105009,'2024-05-20',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105010,'2024-05-20',711,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105011,'2024-05-20',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105012,'2024-05-20',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105013,'2024-05-20',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105014,'2024-05-20',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105015,'2024-05-20',889,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105016,'2024-05-20',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105017,'2024-05-20',859,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-20 13:18:19','2024-05-20 13:18:19'),(105018,'2024-05-20',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:20','2024-05-20 13:18:20'),(105019,'2024-05-20',536,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-20 13:18:20','2024-05-20 13:18:20'),(105020,'2024-05-20',629,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-20 13:18:20','2024-05-20 13:18:20'),(105021,'2024-05-20',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:20','2024-05-20 13:18:20'),(105022,'2024-05-20',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-20 13:18:20','2024-05-20 13:18:20'),(105023,'2024-05-20',444,28,10,' Evelyn Tatiana Guzmán Arguedas',4,1,NULL,1,0,'2024-05-20 13:20:34','2024-06-05 12:49:50'),(105024,'2024-05-20',405,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105025,'2024-05-20',935,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105026,'2024-05-20',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105027,'2024-05-20',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105028,'2024-05-20',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105029,'2024-05-20',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105030,'2024-05-20',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105031,'2024-05-20',547,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105032,'2024-05-20',453,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105033,'2024-05-20',299,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105034,'2024-05-20',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105035,'2024-05-20',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105036,'2024-05-20',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105037,'2024-05-20',771,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105038,'2024-05-20',477,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105039,'2024-05-20',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105040,'2024-05-20',430,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105041,'2024-05-20',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105042,'2024-05-20',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105043,'2024-05-20',911,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105044,'2024-05-20',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105045,'2024-05-20',557,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105046,'2024-05-20',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105047,'2024-05-20',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105048,'2024-05-20',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105049,'2024-05-20',440,28,10,' Evelyn Tatiana Guzmán Arguedas',4,1,'Justifica el 22 de mayo',1,0,'2024-05-20 13:20:34','2024-05-22 12:56:54'),(105050,'2024-05-20',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105051,'2024-05-20',523,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105052,'2024-05-20',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105053,'2024-05-20',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105054,'2024-05-20',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105055,'2024-05-20',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105056,'2024-05-20',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105057,'2024-05-20',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-20 13:20:34','2024-05-20 13:20:34'),(105058,'2024-05-20',80,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105059,'2024-05-20',165,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105060,'2024-05-20',123,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105061,'2024-05-20',229,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105062,'2024-05-20',144,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105063,'2024-05-20',102,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105064,'2024-05-20',138,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105065,'2024-05-20',150,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105066,'2024-05-20',216,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105067,'2024-05-20',198,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105068,'2024-05-20',118,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105069,'2024-05-20',166,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105070,'2024-05-20',98,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105071,'2024-05-20',75,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105072,'2024-05-20',237,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105073,'2024-05-20',185,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105074,'2024-05-20',254,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105075,'2024-05-20',149,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105076,'2024-05-20',177,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105077,'2024-05-20',1174,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105078,'2024-05-20',158,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105079,'2024-05-20',88,33,19,' Milena Mora Rivera',4,2,'justificó 27/05',1,0,'2024-05-20 13:21:13','2024-05-27 13:01:08'),(105080,'2024-05-20',268,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105081,'2024-05-20',222,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105082,'2024-05-20',95,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105083,'2024-05-20',147,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105084,'2024-05-20',227,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105085,'2024-05-20',213,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105086,'2024-05-20',194,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-20 13:21:13','2024-05-20 13:21:13'),(105087,'2024-05-20',302,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105088,'2024-05-20',881,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105089,'2024-05-20',366,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105090,'2024-05-20',489,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105091,'2024-05-20',1007,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105092,'2024-05-20',1154,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105093,'2024-05-20',1265,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105094,'2024-05-20',488,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105095,'2024-05-20',364,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105096,'2024-05-20',493,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105097,'2024-05-20',1005,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105098,'2024-05-20',778,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105099,'2024-05-20',1307,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105100,'2024-05-20',1305,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105101,'2024-05-20',432,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:23','2024-05-20 13:21:23'),(105102,'2024-05-20',1298,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105103,'2024-05-20',586,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105104,'2024-05-20',305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105105,'2024-05-20',421,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105106,'2024-05-20',1241,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105107,'2024-05-20',1076,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105108,'2024-05-20',982,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105109,'2024-05-20',1081,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105110,'2024-05-20',601,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105111,'2024-05-20',985,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105112,'2024-05-20',352,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105113,'2024-05-20',1169,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105114,'2024-05-20',953,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-20 13:21:24','2024-05-20 13:21:24'),(105115,'2024-05-20',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105116,'2024-05-20',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105117,'2024-05-20',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105118,'2024-05-20',1093,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105119,'2024-05-20',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105120,'2024-05-20',1013,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105121,'2024-05-20',992,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105122,'2024-05-20',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105123,'2024-05-20',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105124,'2024-05-20',1039,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105125,'2024-05-20',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105126,'2024-05-20',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105127,'2024-05-20',476,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105128,'2024-05-20',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105129,'2024-05-20',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105130,'2024-05-20',790,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105131,'2024-05-20',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105132,'2024-05-20',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105133,'2024-05-20',106,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105134,'2024-05-20',1107,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105135,'2024-05-20',736,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105136,'2024-05-20',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105137,'2024-05-20',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105138,'2024-05-20',1114,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105139,'2024-05-20',542,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105140,'2024-05-20',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105141,'2024-05-20',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105142,'2024-05-20',1049,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-20 13:23:20','2024-05-20 13:23:20'),(105143,'2024-05-20',1074,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105144,'2024-05-20',1126,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105145,'2024-05-20',263,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105146,'2024-05-20',234,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105147,'2024-05-20',977,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105148,'2024-05-20',1131,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105149,'2024-05-20',204,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105150,'2024-05-20',107,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105151,'2024-05-20',264,39,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-24 11:34:43'),(105152,'2024-05-20',255,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105153,'2024-05-20',277,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105154,'2024-05-20',86,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105155,'2024-05-20',112,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105156,'2024-05-20',242,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105157,'2024-05-20',33,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105158,'2024-05-20',208,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105159,'2024-05-20',114,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105160,'2024-05-20',136,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105161,'2024-05-20',2,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105162,'2024-05-20',29,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105163,'2024-05-20',203,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105164,'2024-05-20',15,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105165,'2024-05-20',96,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105166,'2024-05-20',272,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105167,'2024-05-20',188,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105168,'2024-05-20',231,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105169,'2024-05-20',120,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105170,'2024-05-20',87,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105171,'2024-05-20',153,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105172,'2024-05-20',451,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105173,'2024-05-20',103,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105174,'2024-05-20',1046,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-20 13:27:00','2024-05-20 13:27:00'),(105175,'2024-05-20',1021,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105176,'2024-05-20',966,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105177,'2024-05-20',1289,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105178,'2024-05-20',585,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105179,'2024-05-20',783,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105180,'2024-05-20',834,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105181,'2024-05-20',280,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105182,'2024-05-20',360,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105183,'2024-05-20',41,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105184,'2024-05-20',609,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105185,'2024-05-20',866,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105186,'2024-05-20',1229,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105187,'2024-05-20',789,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105188,'2024-05-20',1258,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105189,'2024-05-20',455,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105190,'2024-05-20',1253,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105191,'2024-05-20',498,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105192,'2024-05-20',365,22,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105193,'2024-05-20',544,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105194,'2024-05-20',572,22,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-05-20 13:27:15','2024-05-20 13:27:15'),(105195,'2024-05-20',642,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105196,'2024-05-20',640,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105197,'2024-05-20',634,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105198,'2024-05-20',394,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105199,'2024-05-20',846,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105200,'2024-05-20',829,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105201,'2024-05-20',746,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105202,'2024-05-20',802,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105203,'2024-05-20',679,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105204,'2024-05-20',898,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105205,'2024-05-20',1129,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105206,'2024-05-20',861,2,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105207,'2024-05-20',1063,2,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105208,'2024-05-20',852,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-20 13:30:19','2024-05-20 13:30:19'),(105209,'2024-05-20',28,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105210,'2024-05-20',205,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105211,'2024-05-20',61,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105212,'2024-05-20',262,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105213,'2024-05-20',69,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105214,'2024-05-20',1125,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105215,'2024-05-20',1167,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105216,'2024-05-20',1028,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105217,'2024-05-20',23,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105218,'2024-05-20',221,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105219,'2024-05-20',269,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105220,'2024-05-20',22,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105221,'2024-05-20',148,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105222,'2024-05-20',135,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105223,'2024-05-20',1279,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105224,'2024-05-20',47,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105225,'2024-05-20',46,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105226,'2024-05-20',67,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105227,'2024-05-20',164,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105228,'2024-05-20',543,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105229,'2024-05-20',104,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105230,'2024-05-20',596,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105231,'2024-05-20',92,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105232,'2024-05-20',225,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105233,'2024-05-20',271,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105234,'2024-05-20',156,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105235,'2024-05-20',1181,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105236,'2024-05-20',742,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105237,'2024-05-20',99,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105238,'2024-05-20',42,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105239,'2024-05-20',885,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105240,'2024-05-20',930,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105241,'2024-05-20',1231,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105242,'2024-05-20',1287,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-20 13:31:08','2024-05-20 13:31:08'),(105243,'2024-05-20',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:11','2024-05-20 13:36:11'),(105244,'2024-05-20',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:11','2024-05-20 13:36:11'),(105245,'2024-05-20',410,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:11','2024-05-20 13:36:11'),(105246,'2024-05-20',392,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:11','2024-05-20 13:36:11'),(105247,'2024-05-20',569,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:11','2024-05-20 13:36:11'),(105248,'2024-05-20',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:11','2024-05-20 13:36:11'),(105249,'2024-05-20',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:11','2024-05-20 13:36:11'),(105250,'2024-05-20',283,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105251,'2024-05-20',343,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105252,'2024-05-20',425,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105253,'2024-05-20',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105254,'2024-05-20',1313,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105255,'2024-05-20',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105256,'2024-05-20',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105257,'2024-05-20',565,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105258,'2024-05-20',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105259,'2024-05-20',458,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105260,'2024-05-20',1306,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105261,'2024-05-20',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105262,'2024-05-20',785,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105263,'2024-05-20',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105264,'2024-05-20',524,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105265,'2024-05-20',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105266,'2024-05-20',443,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105267,'2024-05-20',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105268,'2024-05-20',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105269,'2024-05-20',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-20 13:36:12','2024-05-20 13:36:12'),(105270,'2024-05-20',1053,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105271,'2024-05-20',339,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105272,'2024-05-20',438,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105273,'2024-05-20',350,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105274,'2024-05-20',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105275,'2024-05-20',584,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105276,'2024-05-20',595,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105277,'2024-05-20',1291,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105278,'2024-05-20',346,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105279,'2024-05-20',970,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105280,'2024-05-20',411,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105281,'2024-05-20',1186,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105282,'2024-05-20',385,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105283,'2024-05-20',473,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105284,'2024-05-20',872,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105285,'2024-05-20',1301,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105286,'2024-05-20',447,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-24 14:32:32'),(105287,'2024-05-20',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105288,'2024-05-20',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105289,'2024-05-20',512,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105290,'2024-05-20',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105291,'2024-05-20',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105292,'2024-05-20',566,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105293,'2024-05-20',445,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105294,'2024-05-20',925,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105295,'2024-05-20',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105296,'2024-05-20',1019,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105297,'2024-05-20',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105298,'2024-05-20',1220,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105299,'2024-05-20',1201,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105300,'2024-05-20',417,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105301,'2024-05-20',522,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105302,'2024-05-20',1040,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-20 13:49:45','2024-05-20 13:49:45'),(105303,'2024-05-21',204,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:07:33'),(105304,'2024-05-21',107,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:02:30'),(105305,'2024-05-21',112,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:02:30'),(105306,'2024-05-21',136,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:02:30'),(105307,'2024-05-21',2,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:02:30'),(105308,'2024-05-21',29,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-28 11:13:30'),(105309,'2024-05-21',272,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:02:30'),(105310,'2024-05-21',188,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:02:30'),(105311,'2024-05-21',231,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:02:30'),(105312,'2024-05-21',120,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:07:33'),(105313,'2024-05-21',451,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:07:33'),(105314,'2024-05-21',1046,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-21 11:02:30','2024-05-21 11:02:30'),(105315,'2024-05-21',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105316,'2024-05-21',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105317,'2024-05-21',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105318,'2024-05-21',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105319,'2024-05-21',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105320,'2024-05-21',1031,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105321,'2024-05-21',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105322,'2024-05-21',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105323,'2024-05-21',499,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105324,'2024-05-21',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105325,'2024-05-21',936,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105326,'2024-05-21',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105327,'2024-05-21',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105328,'2024-05-21',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105329,'2024-05-21',1000,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105330,'2024-05-21',1025,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105331,'2024-05-21',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105332,'2024-05-21',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105333,'2024-05-21',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105334,'2024-05-21',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105335,'2024-05-21',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105336,'2024-05-21',748,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105337,'2024-05-21',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105338,'2024-05-21',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105339,'2024-05-21',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105340,'2024-05-21',750,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 11:10:59','2024-05-21 11:10:59'),(105341,'2024-05-21',444,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105342,'2024-05-21',405,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105343,'2024-05-21',935,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105344,'2024-05-21',1179,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105345,'2024-05-21',325,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105346,'2024-05-21',336,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105347,'2024-05-21',341,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105348,'2024-05-21',1006,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105349,'2024-05-21',547,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105350,'2024-05-21',453,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105351,'2024-05-21',299,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105352,'2024-05-21',429,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105353,'2024-05-21',1200,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105354,'2024-05-21',583,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105355,'2024-05-21',771,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105356,'2024-05-21',477,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105357,'2024-05-21',1032,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105358,'2024-05-21',430,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105359,'2024-05-21',320,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105360,'2024-05-21',1016,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105361,'2024-05-21',911,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105362,'2024-05-21',987,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105363,'2024-05-21',557,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105364,'2024-05-21',598,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105365,'2024-05-21',314,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105366,'2024-05-21',450,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105367,'2024-05-21',440,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105368,'2024-05-21',521,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105369,'2024-05-21',523,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105370,'2024-05-21',568,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105371,'2024-05-21',1213,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105372,'2024-05-21',1225,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105373,'2024-05-21',308,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105374,'2024-05-21',439,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105375,'2024-05-21',441,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 11:11:58','2024-05-21 11:11:58'),(105376,'2024-05-21',219,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105377,'2024-05-21',1176,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105378,'2024-05-21',399,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105379,'2024-05-21',119,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105380,'2024-05-21',16,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105381,'2024-05-21',1055,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105382,'2024-05-21',249,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105383,'2024-05-21',82,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105384,'2024-05-21',129,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105385,'2024-05-21',946,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105386,'2024-05-21',273,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105387,'2024-05-21',1217,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105388,'2024-05-21',1123,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105389,'2024-05-21',257,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105390,'2024-05-21',73,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105391,'2024-05-21',190,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105392,'2024-05-21',996,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105393,'2024-05-21',130,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105394,'2024-05-21',202,11,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105395,'2024-05-21',105,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105396,'2024-05-21',226,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105397,'2024-05-21',1064,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 11:12:43','2024-05-21 11:12:43'),(105398,'2024-05-21',279,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105399,'2024-05-21',258,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105400,'2024-05-21',240,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105401,'2024-05-21',266,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105402,'2024-05-21',374,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105403,'2024-05-21',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105404,'2024-05-21',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105405,'2024-05-21',276,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105406,'2024-05-21',228,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105407,'2024-05-21',245,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105408,'2024-05-21',888,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105409,'2024-05-21',274,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105410,'2024-05-21',175,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105411,'2024-05-21',195,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105412,'2024-05-21',278,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105413,'2024-05-21',267,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105414,'2024-05-21',247,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105415,'2024-05-21',223,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105416,'2024-05-21',200,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105417,'2024-05-21',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105418,'2024-05-21',248,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105419,'2024-05-21',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105420,'2024-05-21',199,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105421,'2024-05-21',251,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105422,'2024-05-21',244,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105423,'2024-05-21',183,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105424,'2024-05-21',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105425,'2024-05-21',230,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105426,'2024-05-21',191,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 11:13:03','2024-05-21 11:13:03'),(105427,'2024-05-21',1053,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105428,'2024-05-21',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105429,'2024-05-21',438,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105430,'2024-05-21',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105431,'2024-05-21',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105432,'2024-05-21',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105433,'2024-05-21',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105434,'2024-05-21',1291,30,4,' Marixa Mora Morales',3,2,'Ausente con mucha frecuencia.  No justifica',1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105435,'2024-05-21',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105436,'2024-05-21',970,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105437,'2024-05-21',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105438,'2024-05-21',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105439,'2024-05-21',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105440,'2024-05-21',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105441,'2024-05-21',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105442,'2024-05-21',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105443,'2024-05-21',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105444,'2024-05-21',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105445,'2024-05-21',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105446,'2024-05-21',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105447,'2024-05-21',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105448,'2024-05-21',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105449,'2024-05-21',566,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105450,'2024-05-21',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105451,'2024-05-21',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105452,'2024-05-21',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105453,'2024-05-21',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105454,'2024-05-21',387,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105455,'2024-05-21',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105456,'2024-05-21',1201,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105457,'2024-05-21',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105458,'2024-05-21',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105459,'2024-05-21',1040,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-21 11:14:48','2024-05-21 11:14:48'),(105460,'2024-05-21',20,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105461,'2024-05-21',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105462,'2024-05-21',49,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105463,'2024-05-21',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105464,'2024-05-21',720,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105465,'2024-05-21',48,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105466,'2024-05-21',243,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105467,'2024-05-21',843,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105468,'2024-05-21',1003,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105469,'2024-05-21',261,38,19,' Marjorie Céspedes Rodríguez',4,2,'JUSTIFICA AUSENCIA',1,0,'2024-05-21 11:15:52','2024-05-28 11:21:20'),(105470,'2024-05-21',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105471,'2024-05-21',1275,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105472,'2024-05-21',1246,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105473,'2024-05-21',206,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105474,'2024-05-21',1158,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105475,'2024-05-21',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105476,'2024-05-21',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105477,'2024-05-21',999,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105478,'2024-05-21',904,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105479,'2024-05-21',1226,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105480,'2024-05-21',179,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105481,'2024-05-21',170,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105482,'2024-05-21',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105483,'2024-05-21',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105484,'2024-05-21',89,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105485,'2024-05-21',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105486,'2024-05-21',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105487,'2024-05-21',284,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105488,'2024-05-21',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105489,'2024-05-21',21,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105490,'2024-05-21',998,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105491,'2024-05-21',980,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105492,'2024-05-21',1017,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105493,'2024-05-21',1288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 11:15:52'),(105494,'2024-05-21',62,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 11:15:52','2024-05-21 12:12:59'),(105495,'2024-05-21',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105496,'2024-05-21',56,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-22 17:41:44'),(105497,'2024-05-21',189,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:49:58'),(105498,'2024-05-21',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105499,'2024-05-21',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105500,'2024-05-21',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105501,'2024-05-21',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105502,'2024-05-21',97,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-22 17:01:11'),(105503,'2024-05-21',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105504,'2024-05-21',232,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105505,'2024-05-21',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105506,'2024-05-21',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105507,'2024-05-21',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105508,'2024-05-21',358,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105509,'2024-05-21',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105510,'2024-05-21',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105511,'2024-05-21',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105512,'2024-05-21',1250,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105513,'2024-05-21',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105514,'2024-05-21',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105515,'2024-05-21',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105516,'2024-05-21',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105517,'2024-05-21',38,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105518,'2024-05-21',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105519,'2024-05-21',157,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-23 16:41:04'),(105520,'2024-05-21',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105521,'2024-05-21',873,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105522,'2024-05-21',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105523,'2024-05-21',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105524,'2024-05-21',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 11:17:55','2024-05-21 11:17:55'),(105525,'2024-05-21',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105526,'2024-05-21',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105527,'2024-05-21',966,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105528,'2024-05-21',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105529,'2024-05-21',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105530,'2024-05-21',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105531,'2024-05-21',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105532,'2024-05-21',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105533,'2024-05-21',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105534,'2024-05-21',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105535,'2024-05-21',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105536,'2024-05-21',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105537,'2024-05-21',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105538,'2024-05-21',41,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105539,'2024-05-21',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105540,'2024-05-21',997,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105541,'2024-05-21',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105542,'2024-05-21',866,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-24 17:40:12'),(105543,'2024-05-21',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105544,'2024-05-21',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105545,'2024-05-21',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105546,'2024-05-21',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105547,'2024-05-21',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105548,'2024-05-21',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105549,'2024-05-21',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105550,'2024-05-21',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105551,'2024-05-21',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 11:21:52','2024-05-21 11:21:52'),(105552,'2024-05-21',1151,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105553,'2024-05-21',1086,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105554,'2024-05-21',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105555,'2024-05-21',1061,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105556,'2024-05-21',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105557,'2024-05-21',1141,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105558,'2024-05-21',1084,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105559,'2024-05-21',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105560,'2024-05-21',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105561,'2024-05-21',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105562,'2024-05-21',1072,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105563,'2024-05-21',1273,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105564,'2024-05-21',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:55','2024-05-21 11:23:55'),(105565,'2024-05-21',1100,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105566,'2024-05-21',1130,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105567,'2024-05-21',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105568,'2024-05-21',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105569,'2024-05-21',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105570,'2024-05-21',1117,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105571,'2024-05-21',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105572,'2024-05-21',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105573,'2024-05-21',1071,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105574,'2024-05-21',1159,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105575,'2024-05-21',1094,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105576,'2024-05-21',1108,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105577,'2024-05-21',1156,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105578,'2024-05-21',1062,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105579,'2024-05-21',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105580,'2024-05-21',1056,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105581,'2024-05-21',1078,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105582,'2024-05-21',1198,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105583,'2024-05-21',1147,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 11:23:56','2024-05-21 11:23:56'),(105584,'2024-05-21',408,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105585,'2024-05-21',921,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105586,'2024-05-21',482,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105587,'2024-05-21',1264,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105588,'2024-05-21',413,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105589,'2024-05-21',312,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105590,'2024-05-21',55,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105591,'2024-05-21',466,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105592,'2024-05-21',500,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105593,'2024-05-21',993,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105594,'2024-05-21',531,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105595,'2024-05-21',535,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105596,'2024-05-21',968,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105597,'2024-05-21',646,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105598,'2024-05-21',1014,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105599,'2024-05-21',1173,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105600,'2024-05-21',556,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105601,'2024-05-21',286,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105602,'2024-05-21',462,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105603,'2024-05-21',334,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105604,'2024-05-21',371,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105605,'2024-05-21',567,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105606,'2024-05-21',380,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105607,'2024-05-21',414,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105608,'2024-05-21',597,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105609,'2024-05-21',571,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105610,'2024-05-21',373,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105611,'2024-05-21',1282,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105612,'2024-05-21',1170,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105613,'2024-05-21',390,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105614,'2024-05-21',1254,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105615,'2024-05-21',382,29,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105616,'2024-05-21',961,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105617,'2024-05-21',1044,29,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 11:24:59','2024-05-21 11:24:59'),(105618,'2024-05-21',738,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105619,'2024-05-21',737,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105620,'2024-05-21',812,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105621,'2024-05-21',617,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105622,'2024-05-21',769,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105623,'2024-05-21',807,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105624,'2024-05-21',893,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105625,'2024-05-21',672,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105626,'2024-05-21',1020,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105627,'2024-05-21',1303,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105628,'2024-05-21',639,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105629,'2024-05-21',836,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105630,'2024-05-21',671,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105631,'2024-05-21',632,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105632,'2024-05-21',681,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105633,'2024-05-21',658,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105634,'2024-05-21',713,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105635,'2024-05-21',940,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105636,'2024-05-21',1065,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105637,'2024-05-21',657,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105638,'2024-05-21',824,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105639,'2024-05-21',939,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105640,'2024-05-21',927,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105641,'2024-05-21',818,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105642,'2024-05-21',855,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105643,'2024-05-21',760,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105644,'2024-05-21',758,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105645,'2024-05-21',700,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 11:26:01','2024-05-21 11:26:01'),(105646,'2024-05-21',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105647,'2024-05-21',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105648,'2024-05-21',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105649,'2024-05-21',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105650,'2024-05-21',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105651,'2024-05-21',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105652,'2024-05-21',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105653,'2024-05-21',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105654,'2024-05-21',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105655,'2024-05-21',1177,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105656,'2024-05-21',574,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105657,'2024-05-21',333,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-22 14:02:55'),(105658,'2024-05-21',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105659,'2024-05-21',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105660,'2024-05-21',1030,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105661,'2024-05-21',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105662,'2024-05-21',479,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105663,'2024-05-21',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105664,'2024-05-21',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105665,'2024-05-21',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105666,'2024-05-21',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105667,'2024-05-21',307,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105668,'2024-05-21',869,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105669,'2024-05-21',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105670,'2024-05-21',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105671,'2024-05-21',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105672,'2024-05-21',537,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105673,'2024-05-21',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105674,'2024-05-21',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105675,'2024-05-21',516,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105676,'2024-05-21',1166,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105677,'2024-05-21',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105678,'2024-05-21',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105679,'2024-05-21',581,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105680,'2024-05-21',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105681,'2024-05-21',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 11:31:08','2024-05-21 11:31:08'),(105682,'2024-05-21',1074,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105683,'2024-05-21',1126,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105684,'2024-05-21',263,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105685,'2024-05-21',234,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105686,'2024-05-21',977,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105687,'2024-05-21',1131,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105688,'2024-05-21',264,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105689,'2024-05-21',255,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105690,'2024-05-21',277,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105691,'2024-05-21',86,39,57,' Jesús María Chacón Arguedas',4,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-22 17:56:05'),(105692,'2024-05-21',242,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105693,'2024-05-21',33,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105694,'2024-05-21',208,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105695,'2024-05-21',114,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105696,'2024-05-21',203,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105697,'2024-05-21',15,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105698,'2024-05-21',96,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105699,'2024-05-21',87,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105700,'2024-05-21',153,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105701,'2024-05-21',103,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-21 11:47:21','2024-05-21 11:47:21'),(105702,'2024-05-21',732,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105703,'2024-05-21',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105704,'2024-05-21',822,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105705,'2024-05-21',913,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105706,'2024-05-21',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105707,'2024-05-21',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105708,'2024-05-21',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105709,'2024-05-21',949,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105710,'2024-05-21',715,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105711,'2024-05-21',948,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105712,'2024-05-21',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105713,'2024-05-21',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105714,'2024-05-21',662,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105715,'2024-05-21',777,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105716,'2024-05-21',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105717,'2024-05-21',711,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105718,'2024-05-21',630,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105719,'2024-05-21',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105720,'2024-05-21',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105721,'2024-05-21',754,3,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105722,'2024-05-21',889,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105723,'2024-05-21',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105724,'2024-05-21',859,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105725,'2024-05-21',801,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105726,'2024-05-21',536,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105727,'2024-05-21',629,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105728,'2024-05-21',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105729,'2024-05-21',633,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-21 11:48:03','2024-05-21 11:48:03'),(105730,'2024-05-21',418,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105731,'2024-05-21',1195,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105732,'2024-05-21',575,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105733,'2024-05-21',424,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105734,'2024-05-21',1035,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105735,'2024-05-21',386,32,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105736,'2024-05-21',361,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105737,'2024-05-21',513,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105738,'2024-05-21',397,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105739,'2024-05-21',974,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105740,'2024-05-21',1218,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105741,'2024-05-21',1261,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105742,'2024-05-21',749,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105743,'2024-05-21',788,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105744,'2024-05-21',457,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105745,'2024-05-21',475,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105746,'2024-05-21',1051,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105747,'2024-05-21',879,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 11:48:35','2024-05-21 11:48:35'),(105748,'2024-05-21',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105749,'2024-05-21',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105750,'2024-05-21',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105751,'2024-05-21',1237,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105752,'2024-05-21',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105753,'2024-05-21',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105754,'2024-05-21',362,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105755,'2024-05-21',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105756,'2024-05-21',505,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105757,'2024-05-21',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105758,'2024-05-21',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105759,'2024-05-21',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105760,'2024-05-21',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105761,'2024-05-21',1024,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105762,'2024-05-21',917,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105763,'2024-05-21',1236,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105764,'2024-05-21',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105765,'2024-05-21',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105766,'2024-05-21',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105767,'2024-05-21',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105768,'2024-05-21',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105769,'2024-05-21',1219,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105770,'2024-05-21',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105771,'2024-05-21',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105772,'2024-05-21',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105773,'2024-05-21',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105774,'2024-05-21',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105775,'2024-05-21',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105776,'2024-05-21',533,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105777,'2024-05-21',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 11:51:12','2024-05-21 11:51:12'),(105778,'2024-05-21',163,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105779,'2024-05-21',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105780,'2024-05-21',140,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105781,'2024-05-21',215,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105782,'2024-05-21',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105783,'2024-05-21',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105784,'2024-05-21',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105785,'2024-05-21',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105786,'2024-05-21',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105787,'2024-05-21',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105788,'2024-05-21',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105789,'2024-05-21',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105790,'2024-05-21',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105791,'2024-05-21',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105792,'2024-05-21',43,12,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification 23/05/24 (uncle\'s death)',1,0,'2024-05-21 12:01:37','2024-05-23 14:28:20'),(105793,'2024-05-21',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105794,'2024-05-21',181,12,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification 22/05/24 (sickness)',1,0,'2024-05-21 12:01:37','2024-05-22 14:48:32'),(105795,'2024-05-21',70,12,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification 22/05/24 (sickness)',1,0,'2024-05-21 12:01:37','2024-05-22 14:48:32'),(105796,'2024-05-21',1206,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 22/05/24 (sickness)',1,0,'2024-05-21 12:01:37','2024-05-22 14:48:32'),(105797,'2024-05-21',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105798,'2024-05-21',64,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 22/05/24 (sickness)',1,0,'2024-05-21 12:01:37','2024-05-22 14:48:32'),(105799,'2024-05-21',239,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105800,'2024-05-21',934,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105801,'2024-05-21',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105802,'2024-05-21',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105803,'2024-05-21',1133,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105804,'2024-05-21',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105805,'2024-05-21',214,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105806,'2024-05-21',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105807,'2024-05-21',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105808,'2024-05-21',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105809,'2024-05-21',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105810,'2024-05-21',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105811,'2024-05-21',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105812,'2024-05-21',983,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105813,'2024-05-21',1160,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105814,'2024-05-21',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:01:37','2024-05-21 12:01:37'),(105815,'2024-05-21',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105816,'2024-05-21',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105817,'2024-05-21',1249,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105818,'2024-05-21',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105819,'2024-05-21',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105820,'2024-05-21',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105821,'2024-05-21',481,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105822,'2024-05-21',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105823,'2024-05-21',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105824,'2024-05-21',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105825,'2024-05-21',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105826,'2024-05-21',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105827,'2024-05-21',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105828,'2024-05-21',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105829,'2024-05-21',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105830,'2024-05-21',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105831,'2024-05-21',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105832,'2024-05-21',449,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105833,'2024-05-21',1113,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105834,'2024-05-21',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105835,'2024-05-21',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105836,'2024-05-21',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105837,'2024-05-21',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105838,'2024-05-21',1308,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105839,'2024-05-21',1120,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105840,'2024-05-21',452,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105841,'2024-05-21',1116,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 12:07:35','2024-05-21 12:07:35'),(105842,'2024-05-21',497,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105843,'2024-05-21',527,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105844,'2024-05-21',1011,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105845,'2024-05-21',1266,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105846,'2024-05-21',1267,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105847,'2024-05-21',391,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105848,'2024-05-21',496,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105849,'2024-05-21',588,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105850,'2024-05-21',401,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105851,'2024-05-21',454,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105852,'2024-05-21',1009,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105853,'2024-05-21',591,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105854,'2024-05-21',459,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105855,'2024-05-21',349,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105856,'2024-05-21',340,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-05-21 12:11:57','2024-05-21 12:11:57'),(105857,'2024-05-21',80,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105858,'2024-05-21',165,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105859,'2024-05-21',123,33,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105860,'2024-05-21',229,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105861,'2024-05-21',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105862,'2024-05-21',102,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105863,'2024-05-21',138,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105864,'2024-05-21',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105865,'2024-05-21',216,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105866,'2024-05-21',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105867,'2024-05-21',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105868,'2024-05-21',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105869,'2024-05-21',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105870,'2024-05-21',75,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105871,'2024-05-21',237,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105872,'2024-05-21',185,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105873,'2024-05-21',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105874,'2024-05-21',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105875,'2024-05-21',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105876,'2024-05-21',158,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105877,'2024-05-21',88,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105878,'2024-05-21',268,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105879,'2024-05-21',222,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105880,'2024-05-21',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105881,'2024-05-21',147,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105882,'2024-05-21',227,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105883,'2024-05-21',213,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105884,'2024-05-21',194,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-21 12:16:33','2024-05-21 12:16:33'),(105885,'2024-05-21',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105886,'2024-05-21',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105887,'2024-05-21',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105888,'2024-05-21',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105889,'2024-05-21',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105890,'2024-05-21',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105891,'2024-05-21',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105892,'2024-05-21',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105893,'2024-05-21',207,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105894,'2024-05-21',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105895,'2024-05-21',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105896,'2024-05-21',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105897,'2024-05-21',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105898,'2024-05-21',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105899,'2024-05-21',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105900,'2024-05-21',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105901,'2024-05-21',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105902,'2024-05-21',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105903,'2024-05-21',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105904,'2024-05-21',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105905,'2024-05-21',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105906,'2024-05-21',141,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105907,'2024-05-21',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105908,'2024-05-21',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105909,'2024-05-21',134,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105910,'2024-05-21',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105911,'2024-05-21',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105912,'2024-05-21',91,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-21 12:18:01','2024-05-21 12:18:01'),(105913,'2024-05-21',823,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105914,'2024-05-21',847,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105915,'2024-05-21',947,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105916,'2024-05-21',665,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105917,'2024-05-21',638,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105918,'2024-05-21',676,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105919,'2024-05-21',628,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105920,'2024-05-21',804,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105921,'2024-05-21',814,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105922,'2024-05-21',755,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105923,'2024-05-21',842,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105924,'2024-05-21',924,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105925,'2024-05-21',1163,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105926,'2024-05-21',895,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105927,'2024-05-21',637,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105928,'2024-05-21',850,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105929,'2024-05-21',756,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105930,'2024-05-21',828,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105931,'2024-05-21',696,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105932,'2024-05-21',677,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105933,'2024-05-21',724,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105934,'2024-05-21',761,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105935,'2024-05-21',950,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105936,'2024-05-21',659,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105937,'2024-05-21',896,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 12:19:21','2024-05-21 12:19:21'),(105938,'2024-05-21',606,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105939,'2024-05-21',1230,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105940,'2024-05-21',1029,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105941,'2024-05-21',1091,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105942,'2024-05-21',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105943,'2024-05-21',1309,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105944,'2024-05-21',1205,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105945,'2024-05-21',1312,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105946,'2024-05-21',128,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105947,'2024-05-21',1045,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105948,'2024-05-21',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105949,'2024-05-21',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105950,'2024-05-21',1161,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105951,'2024-05-21',1310,37,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-21 12:34:22','2024-06-11 12:16:41'),(105952,'2024-05-21',162,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105953,'2024-05-21',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105954,'2024-05-21',1048,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:34:22','2024-05-21 12:34:22'),(105955,'2024-05-21',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105956,'2024-05-21',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105957,'2024-05-21',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105958,'2024-05-21',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105959,'2024-05-21',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105960,'2024-05-21',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105961,'2024-05-21',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105962,'2024-05-21',82,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105963,'2024-05-21',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105964,'2024-05-21',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105965,'2024-05-21',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105966,'2024-05-21',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105967,'2024-05-21',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105968,'2024-05-21',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105969,'2024-05-21',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105970,'2024-05-21',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105971,'2024-05-21',996,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105972,'2024-05-21',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105973,'2024-05-21',202,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105974,'2024-05-21',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105975,'2024-05-21',226,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105976,'2024-05-21',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 12:39:35','2024-05-21 12:39:35'),(105977,'2024-05-20',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105978,'2024-05-20',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105979,'2024-05-20',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105980,'2024-05-20',250,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105981,'2024-05-20',1257,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105982,'2024-05-20',131,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105983,'2024-05-20',109,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:44:46'),(105984,'2024-05-20',1269,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:44:46'),(105985,'2024-05-20',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105986,'2024-05-20',1194,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105987,'2024-05-20',211,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105988,'2024-05-20',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105989,'2024-05-20',875,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105990,'2024-05-20',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105991,'2024-05-20',101,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105992,'2024-05-20',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105993,'2024-05-20',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105994,'2024-05-20',44,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105995,'2024-05-20',210,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105996,'2024-05-20',59,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105997,'2024-05-20',85,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105998,'2024-05-20',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(105999,'2024-05-20',124,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(106000,'2024-05-20',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(106001,'2024-05-20',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(106002,'2024-05-20',117,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(106003,'2024-05-20',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 12:42:23','2024-05-21 12:42:23'),(106004,'2024-05-21',137,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106005,'2024-05-21',172,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106006,'2024-05-21',182,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106007,'2024-05-21',167,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106008,'2024-05-21',83,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106009,'2024-05-21',145,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106010,'2024-05-21',127,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106011,'2024-05-21',155,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106012,'2024-05-21',207,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106013,'2024-05-21',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106014,'2024-05-21',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106015,'2024-05-21',201,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106016,'2024-05-21',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106017,'2024-05-21',154,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106018,'2024-05-21',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106019,'2024-05-21',241,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106020,'2024-05-21',193,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106021,'2024-05-21',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106022,'2024-05-21',81,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106023,'2024-05-21',132,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106024,'2024-05-21',192,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106025,'2024-05-21',141,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106026,'2024-05-21',169,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106027,'2024-05-21',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106028,'2024-05-21',134,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106029,'2024-05-21',53,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106030,'2024-05-21',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106031,'2024-05-21',91,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-21 12:45:15','2024-05-21 12:45:15'),(106032,'2024-05-21',530,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106033,'2024-05-21',1314,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106034,'2024-05-21',420,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106035,'2024-05-21',605,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106036,'2024-05-21',469,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106037,'2024-05-21',494,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106038,'2024-05-21',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106039,'2024-05-21',416,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106040,'2024-05-21',32,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106041,'2024-05-21',1083,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106042,'2024-05-21',1248,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106043,'2024-05-21',1208,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106044,'2024-05-21',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106045,'2024-05-21',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106046,'2024-05-21',931,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106047,'2024-05-21',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106048,'2024-05-21',1121,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106049,'2024-05-21',1274,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106050,'2024-05-21',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106051,'2024-05-21',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106052,'2024-05-21',65,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106053,'2024-05-21',1199,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106054,'2024-05-21',590,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106055,'2024-05-21',1041,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106056,'2024-05-21',381,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106057,'2024-05-21',579,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106058,'2024-05-21',507,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106059,'2024-05-21',331,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-21 12:47:02','2024-05-21 12:47:02'),(106060,'2024-05-21',28,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 22/05/24 (lack of water)',1,0,'2024-05-21 12:48:10','2024-05-22 12:44:39'),(106061,'2024-05-21',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106062,'2024-05-21',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106063,'2024-05-21',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106064,'2024-05-21',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106065,'2024-05-21',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106066,'2024-05-21',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106067,'2024-05-21',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106068,'2024-05-21',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106069,'2024-05-21',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106070,'2024-05-21',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106071,'2024-05-21',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106072,'2024-05-21',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106073,'2024-05-21',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106074,'2024-05-21',1279,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106075,'2024-05-21',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106076,'2024-05-21',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106077,'2024-05-21',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106078,'2024-05-21',164,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 22/05/24 (lack of water )',1,0,'2024-05-21 12:48:10','2024-05-22 13:30:43'),(106079,'2024-05-21',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106080,'2024-05-21',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106081,'2024-05-21',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106082,'2024-05-21',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106083,'2024-05-21',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106084,'2024-05-21',271,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 22/05/24 (personal reasons)',1,0,'2024-05-21 12:48:10','2024-05-22 12:43:56'),(106085,'2024-05-21',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106086,'2024-05-21',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106087,'2024-05-21',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106088,'2024-05-21',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106089,'2024-05-21',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106090,'2024-05-21',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106091,'2024-05-21',930,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106092,'2024-05-21',1231,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106093,'2024-05-21',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 12:48:10','2024-05-21 12:48:10'),(106094,'2024-05-21',163,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106095,'2024-05-21',151,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106096,'2024-05-21',140,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106097,'2024-05-21',215,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106098,'2024-05-21',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106099,'2024-05-21',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106100,'2024-05-21',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106101,'2024-05-21',45,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106102,'2024-05-21',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106103,'2024-05-21',176,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106104,'2024-05-21',1050,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106105,'2024-05-21',159,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106106,'2024-05-21',969,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106107,'2024-05-21',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106108,'2024-05-21',43,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-28 12:53:57'),(106109,'2024-05-21',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106110,'2024-05-21',181,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-22 11:22:21'),(106111,'2024-05-21',70,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-22 11:22:21'),(106112,'2024-05-21',1206,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106113,'2024-05-21',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106114,'2024-05-21',64,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-22 11:25:31'),(106115,'2024-05-21',239,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106116,'2024-05-21',934,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106117,'2024-05-21',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106118,'2024-05-21',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106119,'2024-05-21',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106120,'2024-05-21',214,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106121,'2024-05-21',25,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106122,'2024-05-21',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106123,'2024-05-21',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106124,'2024-05-21',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106125,'2024-05-21',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106126,'2024-05-21',35,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-28 12:53:57'),(106127,'2024-05-21',983,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106128,'2024-05-21',1160,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106129,'2024-05-21',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 12:53:03','2024-05-21 12:53:03'),(106130,'2024-05-21',991,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106131,'2024-05-21',56,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106132,'2024-05-21',189,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106133,'2024-05-21',1136,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106134,'2024-05-21',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106135,'2024-05-21',161,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106136,'2024-05-21',126,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106137,'2024-05-21',97,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106138,'2024-05-21',706,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106139,'2024-05-21',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106140,'2024-05-21',57,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106141,'2024-05-21',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106142,'2024-05-21',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106143,'2024-05-21',358,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106144,'2024-05-21',51,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106145,'2024-05-21',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106146,'2024-05-21',146,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106147,'2024-05-21',1250,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106148,'2024-05-21',867,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106149,'2024-05-21',701,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106150,'2024-05-21',209,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106151,'2024-05-21',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106152,'2024-05-21',38,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106153,'2024-05-21',180,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106154,'2024-05-21',157,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106155,'2024-05-21',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106156,'2024-05-21',873,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106157,'2024-05-21',76,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106158,'2024-05-21',186,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106159,'2024-05-21',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 12:54:24','2024-05-21 12:54:24'),(106160,'2024-05-21',798,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106161,'2024-05-21',708,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106162,'2024-05-21',1302,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106163,'2024-05-21',688,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106164,'2024-05-21',631,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106165,'2024-05-21',714,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106166,'2024-05-21',702,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106167,'2024-05-21',675,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106168,'2024-05-21',1262,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106169,'2024-05-21',699,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106170,'2024-05-21',614,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106171,'2024-05-21',728,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106172,'2024-05-21',611,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106173,'2024-05-21',615,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106174,'2024-05-21',1087,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106175,'2024-05-21',727,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106176,'2024-05-21',622,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106177,'2024-05-21',863,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106178,'2024-05-21',687,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106179,'2024-05-21',624,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106180,'2024-05-21',694,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106181,'2024-05-21',831,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106182,'2024-05-21',712,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106183,'2024-05-21',962,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106184,'2024-05-21',909,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106185,'2024-05-21',960,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106186,'2024-05-21',683,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106187,'2024-05-21',698,14,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106188,'2024-05-21',718,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106189,'2024-05-21',903,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106190,'2024-05-21',845,14,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 12:57:50','2024-05-21 12:57:50'),(106191,'2024-05-21',1151,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106192,'2024-05-21',1086,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106193,'2024-05-21',1153,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106194,'2024-05-21',1061,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106195,'2024-05-21',1271,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106196,'2024-05-21',1141,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106197,'2024-05-21',1084,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106198,'2024-05-21',1088,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106199,'2024-05-21',1109,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106200,'2024-05-21',1150,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106201,'2024-05-21',1072,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106202,'2024-05-21',1273,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106203,'2024-05-21',1096,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106204,'2024-05-21',1100,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106205,'2024-05-21',1130,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106206,'2024-05-21',1155,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106207,'2024-05-21',1164,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106208,'2024-05-21',1077,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106209,'2024-05-21',1117,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106210,'2024-05-21',1139,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106211,'2024-05-21',1097,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106212,'2024-05-21',1071,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106213,'2024-05-21',1159,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106214,'2024-05-21',1094,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106215,'2024-05-21',1108,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106216,'2024-05-21',1156,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106217,'2024-05-21',1062,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:28','2024-05-21 12:59:28'),(106218,'2024-05-21',1204,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:29','2024-05-21 12:59:29'),(106219,'2024-05-21',1056,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:29','2024-05-21 12:59:29'),(106220,'2024-05-21',1078,47,14,' Fabián Gerardo Segura Vargas',2,1,NULL,2,0,'2024-05-21 12:59:29','2024-05-21 13:11:22'),(106221,'2024-05-21',1198,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:29','2024-05-21 12:59:29'),(106222,'2024-05-21',1147,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-21 12:59:29','2024-05-21 12:59:29'),(106223,'2024-05-21',444,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-27 12:39:43'),(106224,'2024-05-21',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106225,'2024-05-21',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106226,'2024-05-21',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106227,'2024-05-21',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106228,'2024-05-21',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106229,'2024-05-21',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106230,'2024-05-21',1006,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106231,'2024-05-21',547,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106232,'2024-05-21',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106233,'2024-05-21',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106234,'2024-05-21',429,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106235,'2024-05-21',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106236,'2024-05-21',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106237,'2024-05-21',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106238,'2024-05-21',477,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106239,'2024-05-21',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106240,'2024-05-21',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106241,'2024-05-21',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106242,'2024-05-21',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106243,'2024-05-21',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106244,'2024-05-21',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106245,'2024-05-21',557,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106246,'2024-05-21',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106247,'2024-05-21',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106248,'2024-05-21',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106249,'2024-05-21',440,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-23 16:14:54'),(106250,'2024-05-21',521,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-27 12:37:10'),(106251,'2024-05-21',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106252,'2024-05-21',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106253,'2024-05-21',1213,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106254,'2024-05-21',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106255,'2024-05-21',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106256,'2024-05-21',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106257,'2024-05-21',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-21 13:00:05','2024-05-21 13:00:05'),(106258,'2024-05-21',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106259,'2024-05-21',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106260,'2024-05-21',966,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106261,'2024-05-21',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106262,'2024-05-21',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106263,'2024-05-21',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106264,'2024-05-21',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106265,'2024-05-21',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106266,'2024-05-21',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106267,'2024-05-21',1238,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106268,'2024-05-21',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106269,'2024-05-21',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106270,'2024-05-21',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106271,'2024-05-21',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106272,'2024-05-21',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106273,'2024-05-21',997,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106274,'2024-05-21',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106275,'2024-05-21',866,22,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-28 13:05:52'),(106276,'2024-05-21',1229,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106277,'2024-05-21',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106278,'2024-05-21',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106279,'2024-05-21',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106280,'2024-05-21',1253,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106281,'2024-05-21',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106282,'2024-05-21',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106283,'2024-05-21',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106284,'2024-05-21',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-21 13:02:06','2024-05-21 13:02:06'),(106285,'2024-05-21',1268,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106286,'2024-05-21',1212,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106287,'2024-05-21',1197,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106288,'2024-05-21',1196,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106289,'2024-05-21',238,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106290,'2024-05-21',552,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106291,'2024-05-21',740,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106292,'2024-05-21',560,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106293,'2024-05-21',883,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106294,'2024-05-21',1295,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106295,'2024-05-21',506,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106296,'2024-05-21',294,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106297,'2024-05-21',296,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106298,'2024-05-21',509,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106299,'2024-05-21',402,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106300,'2024-05-21',561,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106301,'2024-05-21',304,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106302,'2024-05-21',984,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106303,'2024-05-21',337,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106304,'2024-05-21',281,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106305,'2024-05-21',329,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106306,'2024-05-21',328,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106307,'2024-05-21',577,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106308,'2024-05-21',587,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106309,'2024-05-21',303,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106310,'2024-05-21',1015,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106311,'2024-05-21',1260,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106312,'2024-05-21',290,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106313,'2024-05-21',495,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106314,'2024-05-21',1027,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106315,'2024-05-21',1223,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106316,'2024-05-21',954,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106317,'2024-05-21',409,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-21 13:04:27','2024-05-21 13:04:27'),(106318,'2024-05-21',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106319,'2024-05-21',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106320,'2024-05-21',392,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106321,'2024-05-21',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106322,'2024-05-21',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106323,'2024-05-21',431,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106324,'2024-05-21',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106325,'2024-05-21',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106326,'2024-05-21',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106327,'2024-05-21',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106328,'2024-05-21',1313,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106329,'2024-05-21',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106330,'2024-05-21',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106331,'2024-05-21',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106332,'2024-05-21',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106333,'2024-05-21',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106334,'2024-05-21',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106335,'2024-05-21',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106336,'2024-05-21',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106337,'2024-05-21',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106338,'2024-05-21',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106339,'2024-05-21',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106340,'2024-05-21',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106341,'2024-05-21',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106342,'2024-05-21',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106343,'2024-05-21',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106344,'2024-05-21',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-21 13:08:42','2024-05-21 13:08:42'),(106345,'2024-05-21',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106346,'2024-05-21',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106347,'2024-05-21',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106348,'2024-05-21',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106349,'2024-05-21',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106350,'2024-05-21',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106351,'2024-05-21',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106352,'2024-05-21',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106353,'2024-05-21',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106354,'2024-05-21',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106355,'2024-05-21',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106356,'2024-05-21',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106357,'2024-05-21',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106358,'2024-05-21',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106359,'2024-05-21',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106360,'2024-05-21',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106361,'2024-05-21',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106362,'2024-05-21',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106363,'2024-05-21',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106364,'2024-05-21',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106365,'2024-05-21',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 16:03:47'),(106366,'2024-05-21',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106367,'2024-05-21',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106368,'2024-05-21',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106369,'2024-05-21',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106370,'2024-05-21',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106371,'2024-05-21',352,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106372,'2024-05-21',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106373,'2024-05-21',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-21 13:18:58','2024-05-21 13:18:58'),(106374,'2024-05-21',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106375,'2024-05-21',110,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106376,'2024-05-21',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106377,'2024-05-21',250,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106378,'2024-05-21',1257,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106379,'2024-05-21',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106380,'2024-05-21',109,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106381,'2024-05-21',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106382,'2024-05-21',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106383,'2024-05-21',1194,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106384,'2024-05-21',211,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106385,'2024-05-21',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106386,'2024-05-21',875,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106387,'2024-05-21',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106388,'2024-05-21',101,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106389,'2024-05-21',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106390,'2024-05-21',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106391,'2024-05-21',44,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106392,'2024-05-21',210,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106393,'2024-05-21',59,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106394,'2024-05-21',85,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106395,'2024-05-21',142,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106396,'2024-05-21',124,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106397,'2024-05-21',139,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106398,'2024-05-21',233,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106399,'2024-05-21',117,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106400,'2024-05-21',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 13:24:09','2024-05-21 13:24:09'),(106401,'2024-05-21',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106402,'2024-05-21',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106403,'2024-05-21',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106404,'2024-05-21',266,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106405,'2024-05-21',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106406,'2024-05-21',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106407,'2024-05-21',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106408,'2024-05-21',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106409,'2024-05-21',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106410,'2024-05-21',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106411,'2024-05-21',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106412,'2024-05-21',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106413,'2024-05-21',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106414,'2024-05-21',278,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106415,'2024-05-21',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106416,'2024-05-21',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106417,'2024-05-21',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106418,'2024-05-21',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106419,'2024-05-21',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106420,'2024-05-21',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106421,'2024-05-21',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106422,'2024-05-21',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106423,'2024-05-21',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106424,'2024-05-21',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106425,'2024-05-21',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106426,'2024-05-21',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106427,'2024-05-21',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106428,'2024-05-21',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-21 13:24:51','2024-05-21 13:24:51'),(106429,'2024-05-21',1099,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106430,'2024-05-21',848,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106431,'2024-05-21',819,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106432,'2024-05-21',1043,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106433,'2024-05-21',733,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106434,'2024-05-21',618,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106435,'2024-05-21',943,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106436,'2024-05-21',952,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106437,'2024-05-21',623,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106438,'2024-05-21',833,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106439,'2024-05-21',709,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106440,'2024-05-21',726,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106441,'2024-05-21',837,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106442,'2024-05-21',667,16,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-21 13:28:32','2024-05-21 13:28:32'),(106443,'2024-05-21',1222,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106444,'2024-05-21',978,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106445,'2024-05-21',892,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106446,'2024-05-21',554,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106447,'2024-05-21',322,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106448,'2024-05-21',1189,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106449,'2024-05-21',8,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106450,'2024-05-21',471,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106451,'2024-05-21',929,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106452,'2024-05-21',673,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106453,'2024-05-21',1239,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106454,'2024-05-21',306,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106455,'2024-05-21',357,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106456,'2024-05-21',721,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106457,'2024-05-21',1127,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106458,'2024-05-21',551,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106459,'2024-05-21',403,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106460,'2024-05-21',1098,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106461,'2024-05-21',599,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106462,'2024-05-21',436,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106463,'2024-05-21',347,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106464,'2024-05-21',60,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106465,'2024-05-21',330,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106466,'2024-05-21',1010,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106467,'2024-05-21',576,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106468,'2024-05-21',1144,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106469,'2024-05-21',1247,23,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106470,'2024-05-21',1187,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106471,'2024-05-21',504,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106472,'2024-05-21',355,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 13:34:27','2024-05-21 13:34:27'),(106473,'2024-05-21',418,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106474,'2024-05-21',1195,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106475,'2024-05-21',575,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106476,'2024-05-21',424,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106477,'2024-05-21',1035,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106478,'2024-05-21',386,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:38:17'),(106479,'2024-05-21',361,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106480,'2024-05-21',513,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106481,'2024-05-21',397,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106482,'2024-05-21',974,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106483,'2024-05-21',1261,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106484,'2024-05-21',749,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106485,'2024-05-21',788,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106486,'2024-05-21',457,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106487,'2024-05-21',475,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106488,'2024-05-21',1051,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106489,'2024-05-21',879,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106490,'2024-05-21',497,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106491,'2024-05-21',527,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106492,'2024-05-21',1011,32,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106493,'2024-05-21',1266,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106494,'2024-05-21',1267,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106495,'2024-05-21',391,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106496,'2024-05-21',496,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106497,'2024-05-21',588,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106498,'2024-05-21',401,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106499,'2024-05-21',454,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106500,'2024-05-21',1009,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106501,'2024-05-21',591,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106502,'2024-05-21',459,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106503,'2024-05-21',349,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106504,'2024-05-21',340,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 13:36:41','2024-05-21 13:36:41'),(106505,'2024-05-21',666,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106506,'2024-05-21',919,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106507,'2024-05-21',731,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106508,'2024-05-21',613,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106509,'2024-05-21',795,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106510,'2024-05-21',743,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106511,'2024-05-21',772,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106512,'2024-05-21',942,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106513,'2024-05-21',944,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106514,'2024-05-21',610,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106515,'2024-05-21',899,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106516,'2024-05-21',651,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106517,'2024-05-21',652,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106518,'2024-05-21',612,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106519,'2024-05-21',641,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106520,'2024-05-21',768,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106521,'2024-05-21',1079,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106522,'2024-05-21',656,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106523,'2024-05-21',654,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106524,'2024-05-21',763,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106525,'2024-05-21',797,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106526,'2024-05-21',839,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106527,'2024-05-21',1278,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106528,'2024-05-21',689,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106529,'2024-05-21',674,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106530,'2024-05-21',808,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106531,'2024-05-21',645,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106532,'2024-05-21',918,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106533,'2024-05-21',884,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106534,'2024-05-21',759,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106535,'2024-05-21',616,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 13:45:55','2024-05-21 13:45:55'),(106536,'2024-05-21',642,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106537,'2024-05-21',640,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106538,'2024-05-21',634,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106539,'2024-05-21',394,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106540,'2024-05-21',846,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106541,'2024-05-21',829,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106542,'2024-05-21',746,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106543,'2024-05-21',1311,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106544,'2024-05-21',802,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106545,'2024-05-21',679,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106546,'2024-05-21',898,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106547,'2024-05-21',1129,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106548,'2024-05-21',861,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106549,'2024-05-21',1063,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106550,'2024-05-21',852,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106551,'2024-05-21',762,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106552,'2024-05-21',747,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106553,'2024-05-21',774,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106554,'2024-05-21',959,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106555,'2024-05-21',916,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106556,'2024-05-21',682,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106557,'2024-05-21',826,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106558,'2024-05-21',1227,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106559,'2024-05-21',894,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106560,'2024-05-21',710,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106561,'2024-05-21',784,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106562,'2024-05-21',717,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106563,'2024-05-21',63,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106564,'2024-05-21',627,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-21 13:52:10','2024-05-21 14:17:59'),(106565,'2024-05-21',1110,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106566,'2024-05-21',1209,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106567,'2024-05-21',1073,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106568,'2024-05-21',1093,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106569,'2024-05-21',1013,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106570,'2024-05-21',992,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106571,'2024-05-21',1068,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106572,'2024-05-21',1140,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106573,'2024-05-21',1039,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106574,'2024-05-21',484,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106575,'2024-05-21',1023,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106576,'2024-05-21',476,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106577,'2024-05-21',1128,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106578,'2024-05-21',468,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106579,'2024-05-21',790,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106580,'2024-05-21',287,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106581,'2024-05-21',857,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106582,'2024-05-21',106,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106583,'2024-05-21',1107,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106584,'2024-05-21',736,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106585,'2024-05-21',1118,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106586,'2024-05-21',246,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106587,'2024-05-21',1114,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106588,'2024-05-21',542,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106589,'2024-05-21',1175,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106590,'2024-05-21',77,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106591,'2024-05-21',1049,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-21 13:59:25','2024-05-21 13:59:25'),(106592,'2024-05-21',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:01:37'),(106593,'2024-05-21',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:01:37'),(106594,'2024-05-21',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:01:37'),(106595,'2024-05-21',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106596,'2024-05-21',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106597,'2024-05-21',48,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106598,'2024-05-21',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106599,'2024-05-21',843,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106600,'2024-05-21',1003,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106601,'2024-05-21',261,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106602,'2024-05-21',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106603,'2024-05-21',1275,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106604,'2024-05-21',1246,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106605,'2024-05-21',206,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106606,'2024-05-21',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106607,'2024-05-21',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106608,'2024-05-21',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:01:37'),(106609,'2024-05-21',999,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106610,'2024-05-21',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:01:37'),(106611,'2024-05-21',1226,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106612,'2024-05-21',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106613,'2024-05-21',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106614,'2024-05-21',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:01:37'),(106615,'2024-05-21',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:14'),(106616,'2024-05-21',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:01:37'),(106617,'2024-05-21',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:15'),(106618,'2024-05-21',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:15'),(106619,'2024-05-21',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:01:37'),(106620,'2024-05-21',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:01:37'),(106621,'2024-05-21',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:15'),(106622,'2024-05-21',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:15'),(106623,'2024-05-21',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:15'),(106624,'2024-05-21',1017,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:15'),(106625,'2024-05-21',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:15'),(106626,'2024-05-21',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:01:37','2024-05-21 14:20:15'),(106627,'2024-05-21',1304,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:50:52'),(106628,'2024-05-21',779,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106629,'2024-05-21',764,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106630,'2024-05-21',741,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106631,'2024-05-21',932,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106632,'2024-05-21',705,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106633,'2024-05-21',900,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106634,'2024-05-21',825,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106635,'2024-05-21',882,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106636,'2024-05-21',660,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:50:52'),(106637,'2024-05-21',786,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106638,'2024-05-21',832,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106639,'2024-05-21',669,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106640,'2024-05-21',1180,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106641,'2024-05-21',990,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106642,'2024-05-21',684,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106643,'2024-05-21',767,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106644,'2024-05-21',1111,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:50:52'),(106645,'2024-05-21',926,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106646,'2024-05-21',704,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106647,'2024-05-21',751,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:50:52'),(106648,'2024-05-21',643,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106649,'2024-05-21',817,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106650,'2024-05-21',1095,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106651,'2024-05-21',864,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106652,'2024-05-21',648,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106653,'2024-05-21',685,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-21 14:17:27','2024-05-21 14:17:27'),(106654,'2024-05-21',229,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106655,'2024-05-21',216,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106656,'2024-05-21',198,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106657,'2024-05-21',237,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106658,'2024-05-21',185,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106659,'2024-05-21',254,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106660,'2024-05-21',177,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106661,'2024-05-21',1174,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106662,'2024-05-21',158,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106663,'2024-05-21',88,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:34:25'),(106664,'2024-05-21',268,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106665,'2024-05-21',222,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106666,'2024-05-21',227,33,20,' María Auxiliadora López Salas',3,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106667,'2024-05-21',213,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:21:19'),(106668,'2024-05-21',194,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-21 14:21:19','2024-05-21 14:26:14'),(106669,'2024-05-21',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106670,'2024-05-21',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106671,'2024-05-21',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106672,'2024-05-21',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106673,'2024-05-21',795,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106674,'2024-05-21',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106675,'2024-05-21',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106676,'2024-05-21',942,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106677,'2024-05-21',944,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106678,'2024-05-21',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106679,'2024-05-21',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106680,'2024-05-21',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106681,'2024-05-21',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106682,'2024-05-21',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106683,'2024-05-21',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106684,'2024-05-21',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106685,'2024-05-21',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106686,'2024-05-21',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106687,'2024-05-21',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106688,'2024-05-21',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106689,'2024-05-21',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106690,'2024-05-21',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106691,'2024-05-21',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106692,'2024-05-21',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106693,'2024-05-21',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106694,'2024-05-21',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106695,'2024-05-21',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106696,'2024-05-21',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106697,'2024-05-21',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106698,'2024-05-21',759,4,4,' Marlín Jiménez Rivera',4,2,'JUST 22 MAYO',1,0,'2024-05-21 14:21:51','2024-05-22 12:50:31'),(106699,'2024-05-21',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-21 14:21:51','2024-05-21 14:21:51'),(106700,'2024-05-21',80,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106701,'2024-05-21',165,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106702,'2024-05-21',123,33,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106703,'2024-05-21',144,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106704,'2024-05-21',102,33,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106705,'2024-05-21',138,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106706,'2024-05-21',150,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106707,'2024-05-21',118,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106708,'2024-05-21',166,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106709,'2024-05-21',98,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106710,'2024-05-21',75,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106711,'2024-05-21',149,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106712,'2024-05-21',95,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106713,'2024-05-21',147,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-21 14:23:51','2024-05-21 14:26:15'),(106714,'2024-05-21',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106715,'2024-05-21',289,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106716,'2024-05-21',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106717,'2024-05-21',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106718,'2024-05-21',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106719,'2024-05-21',1031,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106720,'2024-05-21',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106721,'2024-05-21',886,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106722,'2024-05-21',499,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106723,'2024-05-21',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106724,'2024-05-21',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106725,'2024-05-21',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106726,'2024-05-21',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106727,'2024-05-21',1002,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106728,'2024-05-21',1000,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106729,'2024-05-21',1025,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106730,'2024-05-21',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106731,'2024-05-21',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106732,'2024-05-21',376,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106733,'2024-05-21',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106734,'2024-05-21',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106735,'2024-05-21',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106736,'2024-05-21',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106737,'2024-05-21',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106738,'2024-05-21',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106739,'2024-05-21',750,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-21 14:32:40','2024-05-21 14:32:40'),(106740,'2024-05-21',408,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106741,'2024-05-21',921,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106742,'2024-05-21',482,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106743,'2024-05-21',1264,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106744,'2024-05-21',413,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106745,'2024-05-21',312,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106746,'2024-05-21',55,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106747,'2024-05-21',466,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106748,'2024-05-21',500,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106749,'2024-05-21',993,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106750,'2024-05-21',531,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106751,'2024-05-21',535,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106752,'2024-05-21',968,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106753,'2024-05-21',646,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106754,'2024-05-21',1014,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106755,'2024-05-21',1173,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106756,'2024-05-21',556,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106757,'2024-05-21',286,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106758,'2024-05-21',462,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106759,'2024-05-21',334,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106760,'2024-05-21',371,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106761,'2024-05-21',567,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106762,'2024-05-21',380,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106763,'2024-05-21',414,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106764,'2024-05-21',597,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106765,'2024-05-21',571,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106766,'2024-05-21',373,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106767,'2024-05-21',1282,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106768,'2024-05-21',1170,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106769,'2024-05-21',390,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106770,'2024-05-21',1254,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106771,'2024-05-21',382,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106772,'2024-05-21',961,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106773,'2024-05-21',1044,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-21 14:36:28','2024-05-21 14:36:28'),(106774,'2024-05-21',606,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106775,'2024-05-21',1230,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106776,'2024-05-21',1029,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106777,'2024-05-21',1091,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106778,'2024-05-21',1152,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106779,'2024-05-21',1309,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106780,'2024-05-21',1205,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106781,'2024-05-21',1312,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106782,'2024-05-21',128,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106783,'2024-05-21',1045,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106784,'2024-05-21',168,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106785,'2024-05-21',1124,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106786,'2024-05-21',1161,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106787,'2024-05-21',1310,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106788,'2024-05-21',162,37,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-05-21 14:39:24','2024-06-11 12:16:57'),(106789,'2024-05-21',1294,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106790,'2024-05-21',1048,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 14:39:24','2024-05-21 14:39:24'),(106791,'2024-05-21',219,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106792,'2024-05-21',1176,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106793,'2024-05-21',399,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106794,'2024-05-21',119,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106795,'2024-05-21',16,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106796,'2024-05-21',1055,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106797,'2024-05-21',249,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106798,'2024-05-21',82,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106799,'2024-05-21',129,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106800,'2024-05-21',946,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106801,'2024-05-21',273,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106802,'2024-05-21',1217,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106803,'2024-05-21',1123,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106804,'2024-05-21',257,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:56:41'),(106805,'2024-05-21',73,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106806,'2024-05-21',190,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106807,'2024-05-21',996,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106808,'2024-05-21',130,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106809,'2024-05-21',202,11,3,' Marjorie Céspedes Rodríguez',4,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106810,'2024-05-21',105,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106811,'2024-05-21',226,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106812,'2024-05-21',1064,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-21 14:40:52','2024-05-21 14:40:52'),(106813,'2024-05-21',28,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106814,'2024-05-21',205,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106815,'2024-05-21',61,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106816,'2024-05-21',262,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106817,'2024-05-21',69,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106818,'2024-05-21',1125,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106819,'2024-05-21',1167,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106820,'2024-05-21',1028,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106821,'2024-05-21',23,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106822,'2024-05-21',221,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106823,'2024-05-21',269,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106824,'2024-05-21',22,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106825,'2024-05-21',148,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106826,'2024-05-21',135,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106827,'2024-05-21',1279,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106828,'2024-05-21',47,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106829,'2024-05-21',46,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106830,'2024-05-21',67,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106831,'2024-05-21',164,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-23 17:52:36'),(106832,'2024-05-21',543,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106833,'2024-05-21',104,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106834,'2024-05-21',596,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106835,'2024-05-21',92,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106836,'2024-05-21',225,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106837,'2024-05-21',271,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106838,'2024-05-21',156,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106839,'2024-05-21',1181,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106840,'2024-05-21',742,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106841,'2024-05-21',99,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106842,'2024-05-21',42,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106843,'2024-05-21',885,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106844,'2024-05-21',930,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106845,'2024-05-21',1231,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106846,'2024-05-21',1287,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-21 14:40:59','2024-05-21 14:40:59'),(106847,'2024-05-21',143,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106848,'2024-05-21',110,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106849,'2024-05-21',260,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106850,'2024-05-21',250,9,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106851,'2024-05-21',1257,9,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106852,'2024-05-21',1269,9,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106853,'2024-05-21',7,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106854,'2024-05-21',1194,9,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106855,'2024-05-21',211,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106856,'2024-05-21',218,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106857,'2024-05-21',101,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106858,'2024-05-21',210,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106859,'2024-05-21',139,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106860,'2024-05-21',233,9,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-21 14:45:33','2024-05-21 14:45:33'),(106861,'2024-05-21',279,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106862,'2024-05-21',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106863,'2024-05-21',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106864,'2024-05-21',266,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106865,'2024-05-21',374,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106866,'2024-05-21',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106867,'2024-05-21',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106868,'2024-05-21',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106869,'2024-05-21',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106870,'2024-05-21',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106871,'2024-05-21',888,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106872,'2024-05-21',274,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106873,'2024-05-21',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106874,'2024-05-21',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106875,'2024-05-21',278,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:06','2024-05-21 14:52:06'),(106876,'2024-05-21',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106877,'2024-05-21',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106878,'2024-05-21',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106879,'2024-05-21',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106880,'2024-05-21',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106881,'2024-05-21',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106882,'2024-05-21',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106883,'2024-05-21',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106884,'2024-05-21',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106885,'2024-05-21',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106886,'2024-05-21',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106887,'2024-05-21',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106888,'2024-05-21',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106889,'2024-05-21',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-21 14:52:07','2024-05-21 14:52:07'),(106890,'2024-05-21',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106891,'2024-05-21',289,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106892,'2024-05-21',212,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106893,'2024-05-21',923,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106894,'2024-05-21',975,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106895,'2024-05-21',1031,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106896,'2024-05-21',862,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106897,'2024-05-21',886,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106898,'2024-05-21',499,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106899,'2024-05-21',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106900,'2024-05-21',936,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106901,'2024-05-21',1069,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106902,'2024-05-21',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106903,'2024-05-21',1002,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106904,'2024-05-21',1000,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106905,'2024-05-21',1025,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106906,'2024-05-21',602,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106907,'2024-05-21',979,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106908,'2024-05-21',376,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106909,'2024-05-21',1001,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106910,'2024-05-21',963,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106911,'2024-05-21',1263,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106912,'2024-05-21',748,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106913,'2024-05-21',388,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106914,'2024-05-21',285,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106915,'2024-05-21',553,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106916,'2024-05-21',750,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-21 14:54:26','2024-05-21 14:54:26'),(106917,'2024-05-21',131,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106918,'2024-05-21',109,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106919,'2024-05-21',116,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106920,'2024-05-21',875,9,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106921,'2024-05-21',108,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106922,'2024-05-21',122,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106923,'2024-05-21',44,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106924,'2024-05-21',59,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106925,'2024-05-21',85,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106926,'2024-05-21',142,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106927,'2024-05-21',124,9,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106928,'2024-05-21',117,9,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106929,'2024-05-21',3,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-21 14:54:51','2024-05-21 14:54:51'),(106930,'2024-05-21',163,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106931,'2024-05-21',151,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106932,'2024-05-21',140,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106933,'2024-05-21',215,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106934,'2024-05-21',54,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106935,'2024-05-21',24,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106936,'2024-05-21',68,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106937,'2024-05-21',45,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106938,'2024-05-21',31,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106939,'2024-05-21',176,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106940,'2024-05-21',1050,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106941,'2024-05-21',159,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106942,'2024-05-21',969,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106943,'2024-05-21',270,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106944,'2024-05-21',43,12,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-28 15:06:20'),(106945,'2024-05-21',34,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:31'),(106946,'2024-05-21',181,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106947,'2024-05-21',70,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106948,'2024-05-21',1206,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106949,'2024-05-21',36,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106950,'2024-05-21',64,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106951,'2024-05-21',239,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106952,'2024-05-21',934,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106953,'2024-05-21',40,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106954,'2024-05-21',1133,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106955,'2024-05-21',10,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106956,'2024-05-21',214,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106957,'2024-05-21',25,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106958,'2024-05-21',58,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106959,'2024-05-21',1012,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106960,'2024-05-21',52,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106961,'2024-05-21',841,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106962,'2024-05-21',35,12,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-28 15:12:41'),(106963,'2024-05-21',983,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106964,'2024-05-21',1160,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106965,'2024-05-21',26,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-21 14:59:03','2024-05-21 14:59:03'),(106966,'2024-05-21',1110,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106967,'2024-05-21',1209,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106968,'2024-05-21',1073,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106969,'2024-05-21',1093,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106970,'2024-05-21',1202,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106971,'2024-05-21',1013,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106972,'2024-05-21',992,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106973,'2024-05-21',1068,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106974,'2024-05-21',1140,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106975,'2024-05-21',1039,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106976,'2024-05-21',484,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106977,'2024-05-21',1023,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106978,'2024-05-21',476,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106979,'2024-05-21',1128,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106980,'2024-05-21',468,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106981,'2024-05-21',790,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106982,'2024-05-21',287,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106983,'2024-05-21',857,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106984,'2024-05-21',106,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106985,'2024-05-21',1107,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106986,'2024-05-21',736,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106987,'2024-05-21',1118,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106988,'2024-05-21',246,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106989,'2024-05-21',1114,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106990,'2024-05-21',542,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106991,'2024-05-21',1175,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106992,'2024-05-21',77,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106993,'2024-05-21',1049,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-21 15:03:49','2024-05-21 15:03:49'),(106994,'2024-05-21',941,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(106995,'2024-05-21',621,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(106996,'2024-05-21',680,16,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(106997,'2024-05-21',773,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(106998,'2024-05-21',803,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(106999,'2024-05-21',806,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(107000,'2024-05-21',989,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(107001,'2024-05-21',653,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(107002,'2024-05-21',891,16,1,' José Noel Rodríguez Cárdenas',3,3,'traslado',1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(107003,'2024-05-21',692,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(107004,'2024-05-21',1286,16,1,' José Noel Rodríguez Cárdenas',3,3,'adelante',1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(107005,'2024-05-21',693,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(107006,'2024-05-21',915,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(107007,'2024-05-21',838,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(107008,'2024-05-21',811,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-21 15:14:06','2024-05-21 15:14:06'),(107009,'2024-05-21',1224,1,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107010,'2024-05-21',619,1,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107011,'2024-05-21',782,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107012,'2024-05-21',697,1,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107013,'2024-05-21',734,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107014,'2024-05-21',729,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107015,'2024-05-21',655,1,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107016,'2024-05-21',608,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107017,'2024-05-21',707,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107018,'2024-05-21',775,1,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107019,'2024-05-21',722,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107020,'2024-05-21',716,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107021,'2024-05-21',955,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107022,'2024-05-21',871,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107023,'2024-05-21',914,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107024,'2024-05-21',661,1,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-21 15:23:07','2024-06-04 14:12:43'),(107025,'2024-05-21',664,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107026,'2024-05-21',835,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107027,'2024-05-21',964,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107028,'2024-05-21',922,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107029,'2024-05-21',844,1,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107030,'2024-05-21',912,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107031,'2024-05-21',1296,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107032,'2024-05-21',794,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107033,'2024-05-21',739,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107034,'2024-05-21',620,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107035,'2024-05-21',860,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107036,'2024-05-21',937,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107037,'2024-05-21',897,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107038,'2024-05-21',820,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107039,'2024-05-21',419,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-21 15:23:07','2024-05-21 15:23:07'),(107040,'2024-05-21',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107041,'2024-05-21',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107042,'2024-05-21',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107043,'2024-05-21',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107044,'2024-05-21',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107045,'2024-05-21',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107046,'2024-05-21',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107047,'2024-05-21',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107048,'2024-05-21',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107049,'2024-05-21',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107050,'2024-05-21',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107051,'2024-05-21',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107052,'2024-05-21',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107053,'2024-05-21',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107054,'2024-05-21',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107055,'2024-05-21',475,32,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-22 18:14:51'),(107056,'2024-05-21',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107057,'2024-05-21',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107058,'2024-05-21',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107059,'2024-05-21',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107060,'2024-05-21',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107061,'2024-05-21',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-22 19:05:20'),(107062,'2024-05-21',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-22 19:05:20'),(107063,'2024-05-21',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107064,'2024-05-21',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107065,'2024-05-21',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107066,'2024-05-21',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107067,'2024-05-21',454,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-22 19:05:56'),(107068,'2024-05-21',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-22 19:05:56'),(107069,'2024-05-21',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107070,'2024-05-21',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107071,'2024-05-21',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107072,'2024-05-21',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-21 16:02:54','2024-05-21 16:02:54'),(107073,'2024-05-21',302,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107074,'2024-05-21',881,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107075,'2024-05-21',366,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107076,'2024-05-21',489,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107077,'2024-05-21',1007,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107078,'2024-05-21',1154,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107079,'2024-05-21',1265,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107080,'2024-05-21',488,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107081,'2024-05-21',364,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107082,'2024-05-21',493,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107083,'2024-05-21',1005,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107084,'2024-05-21',778,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107085,'2024-05-21',1307,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107086,'2024-05-21',1305,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107087,'2024-05-21',432,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107088,'2024-05-21',1298,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107089,'2024-05-21',586,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107090,'2024-05-21',305,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107091,'2024-05-21',421,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107092,'2024-05-21',1241,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107093,'2024-05-21',1076,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107094,'2024-05-21',982,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107095,'2024-05-21',1081,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107096,'2024-05-21',601,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107097,'2024-05-21',1232,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107098,'2024-05-21',985,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107099,'2024-05-21',352,20,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107100,'2024-05-21',1169,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107101,'2024-05-21',953,20,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-21 16:21:34','2024-05-21 16:21:34'),(107102,'2024-05-22',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107103,'2024-05-22',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107104,'2024-05-22',189,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Sickness',1,1,'2024-05-22 11:06:15','2024-06-05 12:28:45'),(107105,'2024-05-22',1136,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-22 11:06:15','2024-05-22 20:00:07'),(107106,'2024-05-22',187,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107107,'2024-05-22',161,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107108,'2024-05-22',126,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 11:06:15','2024-05-22 20:00:08'),(107109,'2024-05-22',97,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-22 11:06:15','2024-05-22 20:00:08'),(107110,'2024-05-22',706,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107111,'2024-05-22',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 11:06:15','2024-05-22 20:00:09'),(107112,'2024-05-22',57,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107113,'2024-05-22',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107114,'2024-05-22',1210,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:24:04'),(107115,'2024-05-22',358,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107116,'2024-05-22',51,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-22 11:06:15','2024-05-22 20:00:10'),(107117,'2024-05-22',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107118,'2024-05-22',146,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107119,'2024-05-22',1250,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 11:06:15','2024-05-22 20:00:10'),(107120,'2024-05-22',867,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-22 11:06:15','2024-05-22 20:00:11'),(107121,'2024-05-22',701,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107122,'2024-05-22',209,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107123,'2024-05-22',370,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107124,'2024-05-22',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 11:06:15','2024-05-22 20:00:12'),(107125,'2024-05-22',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107126,'2024-05-22',157,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 11:06:15','2024-05-22 20:00:12'),(107127,'2024-05-22',115,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107128,'2024-05-22',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107129,'2024-05-22',76,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-22 11:06:15','2024-05-22 20:00:13'),(107130,'2024-05-22',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107131,'2024-05-22',256,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 11:06:15','2024-05-22 11:06:15'),(107132,'2024-05-22',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107133,'2024-05-22',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,1,'2024-05-22 11:07:29','2024-05-22 20:00:14'),(107134,'2024-05-22',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107135,'2024-05-22',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107136,'2024-05-22',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107137,'2024-05-22',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107138,'2024-05-22',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107139,'2024-05-22',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107140,'2024-05-22',541,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107141,'2024-05-22',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,1,'2024-05-22 11:07:29','2024-05-22 20:00:14'),(107142,'2024-05-22',574,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107143,'2024-05-22',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107144,'2024-05-22',976,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,1,'2024-05-22 11:07:29','2024-05-22 20:00:21'),(107145,'2024-05-22',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107146,'2024-05-22',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,'No asistió a la última lección',1,1,'2024-05-22 11:07:29','2024-05-22 20:00:22'),(107147,'2024-05-22',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107148,'2024-05-22',479,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107149,'2024-05-22',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107150,'2024-05-22',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107151,'2024-05-22',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,1,'2024-05-22 11:07:29','2024-05-22 20:00:22'),(107152,'2024-05-22',887,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107153,'2024-05-22',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107154,'2024-05-22',869,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107155,'2024-05-22',593,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107156,'2024-05-22',13,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,1,'2024-05-22 11:07:29','2024-05-22 20:00:23'),(107157,'2024-05-22',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107158,'2024-05-22',537,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,1,'2024-05-22 11:07:29','2024-05-22 20:00:24'),(107159,'2024-05-22',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107160,'2024-05-22',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107161,'2024-05-22',516,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107162,'2024-05-22',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,1,'2024-05-22 11:07:29','2024-05-22 20:00:24'),(107163,'2024-05-22',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107164,'2024-05-22',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,1,'2024-05-22 11:07:29','2024-05-22 20:00:25'),(107165,'2024-05-22',581,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,'No asistió a la última lección',1,1,'2024-05-22 11:07:29','2024-05-22 20:00:26'),(107166,'2024-05-22',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107167,'2024-05-22',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-05-22 11:07:29','2024-05-22 16:23:27'),(107168,'2024-05-22',110,9,20,' María Auxiliadora López Salas',4,6,'Presenta comprobante',1,1,'2024-05-22 11:08:18','2024-05-23 14:31:18'),(107169,'2024-05-22',260,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-22 11:08:18','2024-05-22 11:08:18'),(107170,'2024-05-22',250,9,20,' María Auxiliadora López Salas',3,6,NULL,1,1,'2024-05-22 11:08:18','2024-05-22 20:00:27'),(107171,'2024-05-22',109,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-22 11:08:18','2024-05-22 11:08:18'),(107172,'2024-05-22',7,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-22 11:08:18','2024-05-22 11:08:18'),(107173,'2024-05-22',1194,9,20,' María Auxiliadora López Salas',1,6,NULL,1,1,'2024-05-22 11:08:18','2024-05-22 20:00:28'),(107174,'2024-05-22',211,9,20,' María Auxiliadora López Salas',1,6,NULL,1,1,'2024-05-22 11:08:18','2024-05-22 20:00:29'),(107175,'2024-05-22',875,9,20,' María Auxiliadora López Salas',1,6,NULL,1,1,'2024-05-22 11:08:18','2024-05-22 20:00:30'),(107176,'2024-05-22',218,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-22 11:08:18','2024-05-22 11:08:18'),(107177,'2024-05-22',122,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-22 11:08:18','2024-05-22 12:09:35'),(107178,'2024-05-22',210,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-22 11:08:18','2024-05-22 11:08:18'),(107179,'2024-05-22',233,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-22 11:08:18','2024-05-22 13:05:31'),(107180,'2024-05-22',3,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-22 11:08:18','2024-05-22 11:08:18'),(107181,'2024-05-22',606,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 11:14:08','2024-05-22 20:00:30'),(107182,'2024-05-22',1230,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 11:14:08','2024-05-22 20:00:31'),(107183,'2024-05-22',1029,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 11:14:08','2024-05-22 20:00:32'),(107184,'2024-05-22',1152,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 11:14:08','2024-05-22 11:14:08'),(107185,'2024-05-22',1309,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 11:14:08','2024-05-22 20:00:33'),(107186,'2024-05-22',1312,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 11:14:08','2024-05-22 11:14:08'),(107187,'2024-05-22',128,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 11:14:08','2024-05-22 11:14:08'),(107188,'2024-05-22',1045,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 11:14:08','2024-05-22 20:00:33'),(107189,'2024-05-22',168,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 11:14:08','2024-05-22 11:14:08'),(107190,'2024-05-22',1310,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 11:14:08','2024-05-22 20:00:34'),(107191,'2024-05-22',162,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 11:14:08','2024-05-22 20:00:35'),(107192,'2024-05-22',1294,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 11:14:08','2024-05-22 20:00:36'),(107193,'2024-05-22',1048,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 11:14:08','2024-05-22 20:00:36'),(107194,'2024-05-22',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107195,'2024-05-22',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107196,'2024-05-22',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107197,'2024-05-22',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107198,'2024-05-22',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107199,'2024-05-22',714,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:37'),(107200,'2024-05-22',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107201,'2024-05-22',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107202,'2024-05-22',1262,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:38'),(107203,'2024-05-22',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107204,'2024-05-22',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107205,'2024-05-22',728,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:38'),(107206,'2024-05-22',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107207,'2024-05-22',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:39'),(107208,'2024-05-22',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:40'),(107209,'2024-05-22',727,14,4,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107210,'2024-05-22',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107211,'2024-05-22',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107212,'2024-05-22',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107213,'2024-05-22',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:40'),(107214,'2024-05-22',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107215,'2024-05-22',831,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:41'),(107216,'2024-05-22',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:42'),(107217,'2024-05-22',962,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:43'),(107218,'2024-05-22',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:44'),(107219,'2024-05-22',960,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:44'),(107220,'2024-05-22',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 11:15:10','2024-05-22 11:15:10'),(107221,'2024-05-22',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:45'),(107222,'2024-05-22',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:46'),(107223,'2024-05-22',903,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:46'),(107224,'2024-05-22',845,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 11:15:10','2024-05-22 20:00:49'),(107225,'2024-05-22',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107226,'2024-05-22',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107227,'2024-05-22',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107228,'2024-05-22',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107229,'2024-05-22',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107230,'2024-05-22',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 11:18:47','2024-05-22 20:00:49'),(107231,'2024-05-22',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107232,'2024-05-22',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107233,'2024-05-22',1242,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 11:18:47','2024-05-22 20:00:50'),(107234,'2024-05-22',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107235,'2024-05-22',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107236,'2024-05-22',1037,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 11:18:47','2024-05-22 20:00:51'),(107237,'2024-05-22',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107238,'2024-05-22',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107239,'2024-05-22',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107240,'2024-05-22',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107241,'2024-05-22',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107242,'2024-05-22',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107243,'2024-05-22',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107244,'2024-05-22',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107245,'2024-05-22',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107246,'2024-05-22',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 11:18:47','2024-05-22 20:00:51'),(107247,'2024-05-22',580,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107248,'2024-05-22',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107249,'2024-05-22',1297,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 11:18:47','2024-05-22 20:00:52'),(107250,'2024-05-22',1182,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 11:18:47','2024-05-22 20:00:53'),(107251,'2024-05-22',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107252,'2024-05-22',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 11:18:47','2024-05-22 20:00:53'),(107253,'2024-05-22',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107254,'2024-05-22',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 11:18:47','2024-05-22 11:18:47'),(107255,'2024-05-22',378,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107256,'2024-05-22',377,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107257,'2024-05-22',461,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107258,'2024-05-22',404,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:00:54'),(107259,'2024-05-22',395,31,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:00:55'),(107260,'2024-05-22',589,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107261,'2024-05-22',1228,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107262,'2024-05-22',548,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:00:55'),(107263,'2024-05-22',559,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107264,'2024-05-22',326,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107265,'2024-05-22',483,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107266,'2024-05-22',525,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107267,'2024-05-22',1292,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107268,'2024-05-22',518,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107269,'2024-05-22',1191,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:00:56'),(107270,'2024-05-22',1018,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:00:56'),(107271,'2024-05-22',973,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:00:57'),(107272,'2024-05-22',428,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:00:58'),(107273,'2024-05-22',1216,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107274,'2024-05-22',367,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:00:59'),(107275,'2024-05-22',540,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107276,'2024-05-22',995,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107277,'2024-05-22',668,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107278,'2024-05-22',625,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107279,'2024-05-22',332,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107280,'2024-05-22',474,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107281,'2024-05-22',363,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107282,'2024-05-22',1026,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107283,'2024-05-22',562,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:00:59'),(107284,'2024-05-22',435,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:01:00'),(107285,'2024-05-22',491,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 11:19:15','2024-05-22 20:01:01'),(107286,'2024-05-22',958,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107287,'2024-05-22',422,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 11:19:15','2024-05-22 11:19:15'),(107288,'2024-05-22',163,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-22 20:01:01'),(107289,'2024-05-22',151,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-22 20:01:02'),(107290,'2024-05-22',140,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107291,'2024-05-22',215,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107292,'2024-05-22',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107293,'2024-05-22',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107294,'2024-05-22',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107295,'2024-05-22',45,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107296,'2024-05-22',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107297,'2024-05-22',176,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-22 20:01:03'),(107298,'2024-05-22',1050,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107299,'2024-05-22',159,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-22 20:01:04'),(107300,'2024-05-22',969,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:20:30'),(107301,'2024-05-22',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107302,'2024-05-22',43,12,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-28 12:52:23'),(107303,'2024-05-22',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107304,'2024-05-22',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107305,'2024-05-22',70,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107306,'2024-05-22',1206,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-22 20:01:05'),(107307,'2024-05-22',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107308,'2024-05-22',64,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107309,'2024-05-22',239,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-22 20:01:06'),(107310,'2024-05-22',934,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-22 20:01:06'),(107311,'2024-05-22',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107312,'2024-05-22',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107313,'2024-05-22',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107314,'2024-05-22',214,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-22 20:01:07'),(107315,'2024-05-22',25,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107316,'2024-05-22',58,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-22 20:01:08'),(107317,'2024-05-22',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107318,'2024-05-22',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107319,'2024-05-22',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107320,'2024-05-22',35,12,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-28 12:54:38'),(107321,'2024-05-22',983,12,10,' Marvin Larios Flores',2,2,NULL,1,1,'2024-05-22 11:19:46','2024-05-22 20:01:09'),(107322,'2024-05-22',1160,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107323,'2024-05-22',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 11:19:46','2024-05-22 11:19:46'),(107324,'2024-05-22',1151,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107325,'2024-05-22',1086,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:10'),(107326,'2024-05-22',1153,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107327,'2024-05-22',1061,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:11'),(107328,'2024-05-22',1271,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107329,'2024-05-22',1141,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:11'),(107330,'2024-05-22',1084,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:12'),(107331,'2024-05-22',1088,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:13'),(107332,'2024-05-22',1109,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:15'),(107333,'2024-05-22',1150,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:16'),(107334,'2024-05-22',1072,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:16'),(107335,'2024-05-22',1273,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:17'),(107336,'2024-05-22',1096,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:29:32'),(107337,'2024-05-22',1100,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:20'),(107338,'2024-05-22',1130,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107339,'2024-05-22',1155,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:20'),(107340,'2024-05-22',1164,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:21'),(107341,'2024-05-22',1077,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107342,'2024-05-22',1117,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:22'),(107343,'2024-05-22',1139,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107344,'2024-05-22',1097,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:22'),(107345,'2024-05-22',1071,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:23'),(107346,'2024-05-22',1159,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:24'),(107347,'2024-05-22',1094,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107348,'2024-05-22',1108,47,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:24'),(107349,'2024-05-22',1156,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107350,'2024-05-22',1062,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107351,'2024-05-22',1204,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107352,'2024-05-22',1056,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107353,'2024-05-22',1078,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107354,'2024-05-22',1198,47,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 11:19:49','2024-05-22 20:01:25'),(107355,'2024-05-22',1147,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 11:19:49','2024-05-22 11:19:49'),(107356,'2024-05-22',275,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107357,'2024-05-22',289,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:26'),(107358,'2024-05-22',212,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107359,'2024-05-22',923,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107360,'2024-05-22',975,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107361,'2024-05-22',1031,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107362,'2024-05-22',862,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:26'),(107363,'2024-05-22',886,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:27'),(107364,'2024-05-22',499,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107365,'2024-05-22',1276,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107366,'2024-05-22',936,35,5,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:28'),(107367,'2024-05-22',1069,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107368,'2024-05-22',1004,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107369,'2024-05-22',1002,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:28'),(107370,'2024-05-22',1000,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107371,'2024-05-22',1025,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107372,'2024-05-22',602,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:29'),(107373,'2024-05-22',979,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107374,'2024-05-22',376,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107375,'2024-05-22',1001,35,5,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:30'),(107376,'2024-05-22',963,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107377,'2024-05-22',748,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:31'),(107378,'2024-05-22',388,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:31'),(107379,'2024-05-22',285,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-22 11:24:05','2024-05-22 11:24:05'),(107380,'2024-05-22',553,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:32'),(107381,'2024-05-22',750,35,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-22 11:24:05','2024-05-22 20:01:33'),(107382,'2024-05-22',408,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107383,'2024-05-22',921,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:33'),(107384,'2024-05-22',482,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:34'),(107385,'2024-05-22',1264,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:35'),(107386,'2024-05-22',413,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107387,'2024-05-22',312,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107388,'2024-05-22',55,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:35'),(107389,'2024-05-22',466,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:36'),(107390,'2024-05-22',500,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107391,'2024-05-22',993,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:37'),(107392,'2024-05-22',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107393,'2024-05-22',535,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107394,'2024-05-22',968,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107395,'2024-05-22',646,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:37'),(107396,'2024-05-22',1014,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:38'),(107397,'2024-05-22',1173,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107398,'2024-05-22',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107399,'2024-05-22',286,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:39'),(107400,'2024-05-22',462,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107401,'2024-05-22',334,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107402,'2024-05-22',371,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:40'),(107403,'2024-05-22',567,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107404,'2024-05-22',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107405,'2024-05-22',414,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:40'),(107406,'2024-05-22',597,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:41'),(107407,'2024-05-22',571,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107408,'2024-05-22',373,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107409,'2024-05-22',1282,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:42'),(107410,'2024-05-22',1170,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:42'),(107411,'2024-05-22',390,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107412,'2024-05-22',1254,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107413,'2024-05-22',382,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107414,'2024-05-22',961,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 11:27:30','2024-05-22 20:01:43'),(107415,'2024-05-22',1044,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 11:27:30','2024-05-22 11:27:30'),(107416,'2024-05-22',666,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107417,'2024-05-22',919,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 11:31:06','2024-05-22 20:01:44'),(107418,'2024-05-22',731,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107419,'2024-05-22',613,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107420,'2024-05-22',795,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107421,'2024-05-22',743,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 11:31:06','2024-05-22 20:01:44'),(107422,'2024-05-22',772,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-05-22 11:31:06','2024-05-22 20:01:45'),(107423,'2024-05-22',942,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107424,'2024-05-22',944,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107425,'2024-05-22',610,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107426,'2024-05-22',899,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 11:31:06','2024-05-22 20:01:46'),(107427,'2024-05-22',651,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-05-22 11:31:06','2024-05-22 20:01:46'),(107428,'2024-05-22',652,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107429,'2024-05-22',612,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107430,'2024-05-22',641,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107431,'2024-05-22',768,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107432,'2024-05-22',1079,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107433,'2024-05-22',656,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107434,'2024-05-22',654,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107435,'2024-05-22',763,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 11:31:06','2024-05-22 20:01:47'),(107436,'2024-05-22',797,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-05-22 11:31:06','2024-05-22 20:01:48'),(107437,'2024-05-22',839,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107438,'2024-05-22',1278,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107439,'2024-05-22',689,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107440,'2024-05-22',674,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107441,'2024-05-22',808,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107442,'2024-05-22',645,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107443,'2024-05-22',918,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107444,'2024-05-22',884,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-05-22 11:31:06','2024-05-22 20:01:48'),(107445,'2024-05-22',759,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-05-22 11:31:06','2024-05-22 20:01:49'),(107446,'2024-05-22',616,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 11:31:06','2024-05-22 11:31:06'),(107447,'2024-05-22',549,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:50'),(107448,'2024-05-22',389,21,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:50'),(107449,'2024-05-22',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:51'),(107450,'2024-05-22',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107451,'2024-05-22',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:52'),(107452,'2024-05-22',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:52'),(107453,'2024-05-22',780,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:53'),(107454,'2024-05-22',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107455,'2024-05-22',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107456,'2024-05-22',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107457,'2024-05-22',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:54'),(107458,'2024-05-22',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107459,'2024-05-22',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:54'),(107460,'2024-05-22',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107461,'2024-05-22',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:55'),(107462,'2024-05-22',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107463,'2024-05-22',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107464,'2024-05-22',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:56'),(107465,'2024-05-22',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:56'),(107466,'2024-05-22',359,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:57'),(107467,'2024-05-22',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:58'),(107468,'2024-05-22',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107469,'2024-05-22',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:01:58'),(107470,'2024-05-22',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107471,'2024-05-22',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 11:34:04','2024-05-22 13:33:26'),(107472,'2024-05-22',492,21,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-27 15:32:10'),(107473,'2024-05-22',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:02:00'),(107474,'2024-05-22',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 11:34:04','2024-05-22 20:02:00'),(107475,'2024-05-22',1222,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107476,'2024-05-22',978,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107477,'2024-05-22',892,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107478,'2024-05-22',554,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107479,'2024-05-22',322,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107480,'2024-05-22',1189,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107481,'2024-05-22',8,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107482,'2024-05-22',471,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107483,'2024-05-22',929,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107484,'2024-05-22',673,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107485,'2024-05-22',1239,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107486,'2024-05-22',306,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107487,'2024-05-22',357,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107488,'2024-05-22',721,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107489,'2024-05-22',1127,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 11:43:36','2024-05-22 20:02:01'),(107490,'2024-05-22',551,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107491,'2024-05-22',403,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107492,'2024-05-22',1098,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107493,'2024-05-22',599,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107494,'2024-05-22',436,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107495,'2024-05-22',347,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107496,'2024-05-22',60,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107497,'2024-05-22',330,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107498,'2024-05-22',1010,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107499,'2024-05-22',576,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107500,'2024-05-22',1144,23,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 11:43:36','2024-05-22 20:02:02'),(107501,'2024-05-22',1247,23,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 11:43:36','2024-05-22 20:02:03'),(107502,'2024-05-22',1187,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107503,'2024-05-22',504,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107504,'2024-05-22',355,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 11:43:36','2024-05-22 11:43:36'),(107505,'2024-05-22',405,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:38','2024-05-22 11:43:38'),(107506,'2024-05-22',935,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:43:38','2024-05-22 20:02:04'),(107507,'2024-05-22',1179,28,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 11:43:38','2024-05-22 20:02:04'),(107508,'2024-05-22',1006,28,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 11:43:38','2024-05-22 20:02:05'),(107509,'2024-05-22',547,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:43:38','2024-05-22 20:02:06'),(107510,'2024-05-22',299,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:43:38','2024-05-22 20:02:06'),(107511,'2024-05-22',429,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107512,'2024-05-22',1200,28,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 11:43:39','2024-05-22 20:02:07'),(107513,'2024-05-22',583,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107514,'2024-05-22',477,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107515,'2024-05-22',1032,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107516,'2024-05-22',430,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107517,'2024-05-22',320,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107518,'2024-05-22',1016,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107519,'2024-05-22',911,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107520,'2024-05-22',987,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:43:39','2024-05-22 20:02:08'),(107521,'2024-05-22',557,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107522,'2024-05-22',314,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107523,'2024-05-22',450,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107524,'2024-05-22',521,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107525,'2024-05-22',568,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107526,'2024-05-22',1213,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:43:39','2024-05-22 20:02:08'),(107527,'2024-05-22',308,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:43:39','2024-05-22 11:43:39'),(107528,'2024-05-22',642,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107529,'2024-05-22',640,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107530,'2024-05-22',634,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107531,'2024-05-22',394,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107532,'2024-05-22',846,2,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-22 11:44:25','2024-05-22 20:02:09'),(107533,'2024-05-22',829,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 11:44:25','2024-05-22 20:02:10'),(107534,'2024-05-22',746,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 11:44:25','2024-05-22 20:02:10'),(107535,'2024-05-22',1311,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107536,'2024-05-22',802,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107537,'2024-05-22',679,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107538,'2024-05-22',898,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107539,'2024-05-22',1129,2,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-22 11:44:25','2024-05-22 20:02:11'),(107540,'2024-05-22',861,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 11:44:25','2024-05-22 20:02:12'),(107541,'2024-05-22',1063,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 11:44:25','2024-05-22 20:02:12'),(107542,'2024-05-22',852,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107543,'2024-05-22',762,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 11:44:25','2024-05-22 20:02:13'),(107544,'2024-05-22',747,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107545,'2024-05-22',774,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107546,'2024-05-22',916,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 11:44:25','2024-05-22 20:02:14'),(107547,'2024-05-22',682,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107548,'2024-05-22',826,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107549,'2024-05-22',1227,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 11:44:25','2024-05-22 20:02:14'),(107550,'2024-05-22',894,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107551,'2024-05-22',710,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107552,'2024-05-22',784,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107553,'2024-05-22',717,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107554,'2024-05-22',63,2,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 11:44:25','2024-05-22 11:44:25'),(107555,'2024-05-22',627,2,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 11:44:25','2024-05-22 20:02:15'),(107556,'2024-05-22',619,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-22 11:45:30','2024-05-22 20:02:16'),(107557,'2024-05-22',782,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107558,'2024-05-22',697,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-22 11:45:30','2024-05-22 20:02:16'),(107559,'2024-05-22',734,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107560,'2024-05-22',729,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107561,'2024-05-22',655,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107562,'2024-05-22',608,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107563,'2024-05-22',707,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107564,'2024-05-22',775,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107565,'2024-05-22',722,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107566,'2024-05-22',716,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-22 11:45:30','2024-05-22 20:02:17'),(107567,'2024-05-22',955,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107568,'2024-05-22',871,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107569,'2024-05-22',914,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 11:45:30','2024-05-22 11:45:30'),(107570,'2024-05-22',426,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:18'),(107571,'2024-05-22',384,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107572,'2024-05-22',442,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107573,'2024-05-22',1237,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:18'),(107574,'2024-05-22',368,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107575,'2024-05-22',252,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107576,'2024-05-22',362,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:19'),(107577,'2024-05-22',464,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107578,'2024-05-22',505,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107579,'2024-05-22',313,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107580,'2024-05-22',1183,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:20'),(107581,'2024-05-22',292,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:20'),(107582,'2024-05-22',511,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107583,'2024-05-22',1024,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:21'),(107584,'2024-05-22',917,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107585,'2024-05-22',1236,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:22'),(107586,'2024-05-22',383,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:22'),(107587,'2024-05-22',1067,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:23'),(107588,'2024-05-22',649,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107589,'2024-05-22',503,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107590,'2024-05-22',1033,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:24'),(107591,'2024-05-22',1219,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:24'),(107592,'2024-05-22',465,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107593,'2024-05-22',300,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107594,'2024-05-22',508,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107595,'2024-05-22',6,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:25'),(107596,'2024-05-22',293,5,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 11:46:03','2024-05-22 20:02:26'),(107597,'2024-05-22',396,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107598,'2024-05-22',533,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107599,'2024-05-22',486,5,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 11:46:03','2024-05-22 11:46:03'),(107600,'2024-05-22',317,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:26'),(107601,'2024-05-22',1021,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107602,'2024-05-22',966,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107603,'2024-05-22',1289,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107604,'2024-05-22',585,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107605,'2024-05-22',783,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:27'),(107606,'2024-05-22',834,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:28'),(107607,'2024-05-22',323,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107608,'2024-05-22',280,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107609,'2024-05-22',1238,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:28'),(107610,'2024-05-22',360,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:29'),(107611,'2024-05-22',1092,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:30'),(107612,'2024-05-22',423,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:30'),(107613,'2024-05-22',41,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107614,'2024-05-22',609,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107615,'2024-05-22',997,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:31'),(107616,'2024-05-22',1192,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:32'),(107617,'2024-05-22',866,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107618,'2024-05-22',1229,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:33'),(107619,'2024-05-22',789,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:33'),(107620,'2024-05-22',1258,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:34'),(107621,'2024-05-22',455,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107622,'2024-05-22',1253,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107623,'2024-05-22',498,22,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:35'),(107624,'2024-05-22',365,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-22 11:48:20','2024-05-22 20:02:35'),(107625,'2024-05-22',544,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107626,'2024-05-22',572,22,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-22 11:48:20','2024-05-22 11:48:20'),(107627,'2024-05-22',137,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 11:50:16','2024-05-22 20:02:36'),(107628,'2024-05-22',172,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107629,'2024-05-22',182,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107630,'2024-05-22',167,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 11:50:16','2024-05-22 20:02:37'),(107631,'2024-05-22',83,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107632,'2024-05-22',145,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107633,'2024-05-22',127,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107634,'2024-05-22',155,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107635,'2024-05-22',207,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 11:50:16','2024-05-22 20:02:37'),(107636,'2024-05-22',113,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107637,'2024-05-22',111,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107638,'2024-05-22',201,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 11:50:16','2024-05-22 20:02:38'),(107639,'2024-05-22',160,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107640,'2024-05-22',154,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107641,'2024-05-22',90,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107642,'2024-05-22',241,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 11:50:16','2024-05-22 20:02:39'),(107643,'2024-05-22',193,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 11:50:16','2024-05-22 20:02:39'),(107644,'2024-05-22',178,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107645,'2024-05-22',81,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107646,'2024-05-22',132,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107647,'2024-05-22',192,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 11:50:16','2024-05-22 20:02:40'),(107648,'2024-05-22',141,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 11:50:16','2024-05-22 20:02:41'),(107649,'2024-05-22',169,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107650,'2024-05-22',173,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107651,'2024-05-22',134,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 11:50:16','2024-05-22 20:02:41'),(107652,'2024-05-22',53,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107653,'2024-05-22',84,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 11:50:16','2024-05-22 11:50:16'),(107654,'2024-05-22',91,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 11:50:16','2024-05-22 20:02:42'),(107655,'2024-05-22',28,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:58:52','2024-05-22 11:58:52'),(107656,'2024-05-22',205,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:58:52','2024-05-22 11:58:52'),(107657,'2024-05-22',61,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:58:52','2024-05-22 11:58:52'),(107658,'2024-05-22',1125,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:58:52','2024-05-22 11:58:52'),(107659,'2024-05-22',1167,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:58:52','2024-05-22 20:02:43'),(107660,'2024-05-22',1028,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:58:52','2024-05-22 11:58:52'),(107661,'2024-05-22',221,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:58:52','2024-05-22 11:58:52'),(107662,'2024-05-22',22,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:58:52','2024-05-22 20:02:43'),(107663,'2024-05-22',1279,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:58:52','2024-05-22 20:02:44'),(107664,'2024-05-22',164,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:58:52','2024-05-22 11:58:52'),(107665,'2024-05-22',596,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:58:52','2024-05-22 20:02:45'),(107666,'2024-05-22',92,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:58:52','2024-05-22 11:58:52'),(107667,'2024-05-22',1181,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:58:52','2024-05-22 20:02:45'),(107668,'2024-05-22',99,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 11:58:52','2024-05-22 11:58:52'),(107669,'2024-05-22',1231,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:58:52','2024-05-22 20:02:46'),(107670,'2024-05-22',1287,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 11:58:52','2024-05-22 20:02:47'),(107671,'2024-05-22',302,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:47'),(107672,'2024-05-22',881,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:48'),(107673,'2024-05-22',366,20,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-27 15:31:33'),(107674,'2024-05-22',489,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:49'),(107675,'2024-05-22',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:50'),(107676,'2024-05-22',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:51'),(107677,'2024-05-22',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:51'),(107678,'2024-05-22',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:52'),(107679,'2024-05-22',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:50','2024-05-22 12:02:50'),(107680,'2024-05-22',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:50','2024-05-22 12:02:50'),(107681,'2024-05-22',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:50','2024-05-22 12:02:50'),(107682,'2024-05-22',778,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:53'),(107683,'2024-05-22',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:53'),(107684,'2024-05-22',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:11:43'),(107685,'2024-05-22',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:50','2024-05-22 12:02:50'),(107686,'2024-05-22',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:55'),(107687,'2024-05-22',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:55'),(107688,'2024-05-22',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:50','2024-05-22 12:02:50'),(107689,'2024-05-22',421,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:56'),(107690,'2024-05-22',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:57'),(107691,'2024-05-22',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:57'),(107692,'2024-05-22',982,20,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:58'),(107693,'2024-05-22',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:50','2024-05-22 12:02:50'),(107694,'2024-05-22',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:50','2024-05-22 12:02:50'),(107695,'2024-05-22',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:50','2024-05-22 12:02:50'),(107696,'2024-05-22',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:50','2024-05-22 12:02:50'),(107697,'2024-05-22',352,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-22 12:02:50','2024-05-22 20:02:59'),(107698,'2024-05-22',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:50','2024-05-22 12:02:50'),(107699,'2024-05-22',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-22 12:02:51','2024-05-22 12:02:51'),(107700,'2024-05-22',279,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:02:59'),(107701,'2024-05-22',258,34,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:00'),(107702,'2024-05-22',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:01'),(107703,'2024-05-22',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:01'),(107704,'2024-05-22',374,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107705,'2024-05-22',224,34,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:02'),(107706,'2024-05-22',282,34,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:03'),(107707,'2024-05-22',276,34,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:04'),(107708,'2024-05-22',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:04'),(107709,'2024-05-22',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107710,'2024-05-22',888,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:05'),(107711,'2024-05-22',274,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:06'),(107712,'2024-05-22',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:06'),(107713,'2024-05-22',195,34,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:07'),(107714,'2024-05-22',278,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:08'),(107715,'2024-05-22',267,34,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:08'),(107716,'2024-05-22',247,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:09'),(107717,'2024-05-22',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107718,'2024-05-22',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107719,'2024-05-22',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107720,'2024-05-22',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107721,'2024-05-22',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107722,'2024-05-22',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107723,'2024-05-22',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107724,'2024-05-22',244,34,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-24 17:18:47'),(107725,'2024-05-22',183,34,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:11'),(107726,'2024-05-22',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107727,'2024-05-22',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 12:03:58','2024-05-22 12:03:58'),(107728,'2024-05-22',191,34,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-22 12:03:58','2024-05-22 20:03:11'),(107729,'2024-05-22',530,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107730,'2024-05-22',1314,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:12'),(107731,'2024-05-22',420,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:13'),(107732,'2024-05-22',605,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:13'),(107733,'2024-05-22',469,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:14'),(107734,'2024-05-22',494,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:15'),(107735,'2024-05-22',1106,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107736,'2024-05-22',416,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:15'),(107737,'2024-05-22',32,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107738,'2024-05-22',1083,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107739,'2024-05-22',1248,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:16'),(107740,'2024-05-22',1208,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107741,'2024-05-22',1234,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:17'),(107742,'2024-05-22',406,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107743,'2024-05-22',931,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107744,'2024-05-22',446,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107745,'2024-05-22',1121,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107746,'2024-05-22',1274,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107747,'2024-05-22',1145,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:17'),(107748,'2024-05-22',564,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107749,'2024-05-22',555,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:18'),(107750,'2024-05-22',65,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:19'),(107751,'2024-05-22',1199,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:20'),(107752,'2024-05-22',590,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:20'),(107753,'2024-05-22',1041,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:21'),(107754,'2024-05-22',381,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:18:09'),(107755,'2024-05-22',579,24,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:22'),(107756,'2024-05-22',507,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-22 12:18:09','2024-05-22 12:19:28'),(107757,'2024-05-22',331,24,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-22 12:18:09','2024-05-22 20:03:22'),(107758,'2024-05-22',1244,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107759,'2024-05-22',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107760,'2024-05-22',1209,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107761,'2024-05-22',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:23'),(107762,'2024-05-22',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:24'),(107763,'2024-05-22',1202,36,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:24'),(107764,'2024-05-22',1013,36,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:25'),(107765,'2024-05-22',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107766,'2024-05-22',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107767,'2024-05-22',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:26'),(107768,'2024-05-22',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:26'),(107769,'2024-05-22',484,36,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:27'),(107770,'2024-05-22',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107771,'2024-05-22',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107772,'2024-05-22',1128,36,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:28'),(107773,'2024-05-22',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107774,'2024-05-22',790,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:28'),(107775,'2024-05-22',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107776,'2024-05-22',857,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:29'),(107777,'2024-05-22',106,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:30'),(107778,'2024-05-22',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:30'),(107779,'2024-05-22',736,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:31'),(107780,'2024-05-22',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:32'),(107781,'2024-05-22',246,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:32'),(107782,'2024-05-22',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:33'),(107783,'2024-05-22',542,36,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:34'),(107784,'2024-05-22',1175,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 12:20:48','2024-05-22 20:03:34'),(107785,'2024-05-22',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107786,'2024-05-22',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 12:20:48','2024-05-22 12:20:48'),(107787,'2024-05-22',719,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 12:29:11','2024-05-22 20:03:35'),(107788,'2024-05-22',890,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 12:29:11','2024-05-22 20:03:36'),(107789,'2024-05-22',830,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107790,'2024-05-22',695,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107791,'2024-05-22',787,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 12:29:12','2024-05-22 20:03:36'),(107792,'2024-05-22',71,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107793,'2024-05-22',72,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107794,'2024-05-22',809,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107795,'2024-05-22',928,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107796,'2024-05-22',703,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 12:29:12','2024-05-22 20:03:37'),(107797,'2024-05-22',745,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107798,'2024-05-22',967,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 12:29:12','2024-05-22 20:03:38'),(107799,'2024-05-22',874,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107800,'2024-05-22',636,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 12:29:12','2024-05-22 20:03:38'),(107801,'2024-05-22',626,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107802,'2024-05-22',1285,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107803,'2024-05-22',901,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 12:29:12','2024-05-22 20:03:39'),(107804,'2024-05-22',813,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 12:29:12','2024-05-22 20:03:40'),(107805,'2024-05-22',690,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107806,'2024-05-22',1293,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 12:29:12','2024-05-22 20:03:40'),(107807,'2024-05-22',770,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107808,'2024-05-22',678,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107809,'2024-05-22',799,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 12:29:12','2024-05-22 20:03:41'),(107810,'2024-05-22',816,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107811,'2024-05-22',647,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107812,'2024-05-22',650,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107813,'2024-05-22',744,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 12:29:12','2024-05-22 20:03:42'),(107814,'2024-05-22',902,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 12:29:12','2024-05-22 20:03:42'),(107815,'2024-05-22',910,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107816,'2024-05-22',951,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 12:29:12','2024-05-22 12:29:12'),(107817,'2024-05-22',444,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,1,'2024-05-22 12:42:39','2024-06-05 12:50:05'),(107818,'2024-05-22',405,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107819,'2024-05-22',935,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-05-22 12:42:39','2024-05-22 20:02:04'),(107820,'2024-05-22',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 12:42:39','2024-05-22 20:02:04'),(107821,'2024-05-22',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107822,'2024-05-22',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107823,'2024-05-22',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107824,'2024-05-22',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 12:42:39','2024-05-22 20:02:05'),(107825,'2024-05-22',547,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-05-22 12:42:39','2024-05-22 20:02:06'),(107826,'2024-05-22',453,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107827,'2024-05-22',299,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-05-22 12:42:39','2024-05-22 20:02:06'),(107828,'2024-05-22',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107829,'2024-05-22',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 12:42:39','2024-05-22 20:02:07'),(107830,'2024-05-22',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107831,'2024-05-22',771,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107832,'2024-05-22',477,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:54:20'),(107833,'2024-05-22',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107834,'2024-05-22',430,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107835,'2024-05-22',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107836,'2024-05-22',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107837,'2024-05-22',911,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107838,'2024-05-22',987,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 12:42:39','2024-05-22 20:02:08'),(107839,'2024-05-22',557,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107840,'2024-05-22',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107841,'2024-05-22',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107842,'2024-05-22',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107843,'2024-05-22',440,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107844,'2024-05-22',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107845,'2024-05-22',523,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107846,'2024-05-22',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107847,'2024-05-22',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-05-22 12:42:39','2024-05-22 20:02:08'),(107848,'2024-05-22',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,1,'2024-05-22 12:42:39','2024-05-22 20:03:44'),(107849,'2024-05-22',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107850,'2024-05-22',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107851,'2024-05-22',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 12:42:39','2024-05-22 12:42:39'),(107852,'2024-05-22',400,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107853,'2024-05-22',297,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107854,'2024-05-22',582,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107855,'2024-05-22',1103,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107856,'2024-05-22',353,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107857,'2024-05-22',1070,6,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 12:43:03','2024-05-22 20:00:49'),(107858,'2024-05-22',434,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107859,'2024-05-22',342,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107860,'2024-05-22',1242,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 12:43:03','2024-05-22 20:00:50'),(107861,'2024-05-22',19,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107862,'2024-05-22',1008,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107863,'2024-05-22',1037,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 12:43:03','2024-05-22 20:00:51'),(107864,'2024-05-22',460,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107865,'2024-05-22',868,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107866,'2024-05-22',517,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107867,'2024-05-22',534,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107868,'2024-05-22',592,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107869,'2024-05-22',295,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107870,'2024-05-22',854,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107871,'2024-05-22',538,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107872,'2024-05-22',1047,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107873,'2024-05-22',971,6,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 12:43:03','2024-05-22 20:00:51'),(107874,'2024-05-22',580,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107875,'2024-05-22',578,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107876,'2024-05-22',1297,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 12:43:03','2024-05-22 20:00:52'),(107877,'2024-05-22',1182,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 12:43:03','2024-05-22 20:00:53'),(107878,'2024-05-22',573,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107879,'2024-05-22',1221,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 12:43:03','2024-05-22 20:00:53'),(107880,'2024-05-22',851,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107881,'2024-05-22',433,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 12:43:03','2024-05-22 12:43:03'),(107882,'2024-05-22',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107883,'2024-05-22',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107884,'2024-05-22',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107885,'2024-05-22',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107886,'2024-05-22',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107887,'2024-05-22',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107888,'2024-05-22',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 12:43:16','2024-05-22 20:02:43'),(107889,'2024-05-22',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107890,'2024-05-22',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107891,'2024-05-22',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107892,'2024-05-22',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107893,'2024-05-22',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 12:43:16','2024-05-22 20:02:43'),(107894,'2024-05-22',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107895,'2024-05-22',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107896,'2024-05-22',1279,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 12:43:16','2024-05-22 20:02:44'),(107897,'2024-05-22',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107898,'2024-05-22',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107899,'2024-05-22',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107900,'2024-05-22',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107901,'2024-05-22',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107902,'2024-05-22',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107903,'2024-05-22',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 12:43:16','2024-05-22 20:02:45'),(107904,'2024-05-22',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107905,'2024-05-22',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107906,'2024-05-22',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107907,'2024-05-22',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107908,'2024-05-22',1181,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 12:43:16','2024-05-22 20:02:45'),(107909,'2024-05-22',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107910,'2024-05-22',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107911,'2024-05-22',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107912,'2024-05-22',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 12:43:16','2024-05-22 12:43:16'),(107913,'2024-05-22',930,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 12:43:16','2024-05-22 20:03:44'),(107914,'2024-05-22',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 12:43:16','2024-05-22 20:02:46'),(107915,'2024-05-22',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 12:43:16','2024-05-22 20:02:47'),(107916,'2024-05-22',1110,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 12:45:04','2024-05-22 12:45:04'),(107917,'2024-05-22',1073,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:23'),(107918,'2024-05-22',1093,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:24'),(107919,'2024-05-22',1013,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:25'),(107920,'2024-05-22',992,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 12:45:04','2024-05-22 12:45:04'),(107921,'2024-05-22',1068,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 12:45:04','2024-05-22 12:45:04'),(107922,'2024-05-22',1140,36,18,' Paola Villegas Rodríguez',3,2,'Lego una lección tarde',1,1,'2024-05-22 12:45:04','2024-05-22 20:03:26'),(107923,'2024-05-22',1039,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:26'),(107924,'2024-05-22',484,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:27'),(107925,'2024-05-22',1023,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 12:45:04','2024-05-22 12:45:04'),(107926,'2024-05-22',476,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 12:45:04','2024-05-22 12:45:04'),(107927,'2024-05-22',1128,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:28'),(107928,'2024-05-22',468,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 12:45:04','2024-05-22 12:45:04'),(107929,'2024-05-22',790,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:28'),(107930,'2024-05-22',287,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 12:45:04','2024-05-22 12:45:04'),(107931,'2024-05-22',857,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:29'),(107932,'2024-05-22',106,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:30'),(107933,'2024-05-22',1107,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:30'),(107934,'2024-05-22',736,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:31'),(107935,'2024-05-22',1118,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:32'),(107936,'2024-05-22',246,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:32'),(107937,'2024-05-22',1114,36,18,' Paola Villegas Rodríguez',3,2,'Llego una lección tarde',1,1,'2024-05-22 12:45:04','2024-05-22 20:03:33'),(107938,'2024-05-22',542,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 12:45:04','2024-05-22 20:03:34'),(107939,'2024-05-22',77,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 12:45:04','2024-05-22 12:45:04'),(107940,'2024-05-22',1049,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 12:45:04','2024-05-22 12:45:04'),(107941,'2024-05-22',606,37,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-22 12:46:38','2024-05-22 20:00:30'),(107942,'2024-05-22',1230,37,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-22 12:46:38','2024-05-22 20:00:31'),(107943,'2024-05-22',1029,37,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-22 12:46:38','2024-05-22 20:00:32'),(107944,'2024-05-22',1091,37,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-05-22 12:46:38','2024-05-22 20:03:45'),(107945,'2024-05-22',1152,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-22 12:46:38','2024-05-22 12:46:38'),(107946,'2024-05-22',1309,37,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-05-22 12:46:38','2024-05-22 20:00:33'),(107947,'2024-05-22',1143,37,57,' Fabián Arias Chavarría',4,6,'Ya aprobo el año pasado',1,1,'2024-05-22 12:46:38','2024-05-22 20:03:46'),(107948,'2024-05-22',1205,37,57,' Fabián Arias Chavarría',4,6,'Ya aprobo el año pasado',1,0,'2024-05-22 12:46:38','2024-05-22 12:46:38'),(107949,'2024-05-22',1312,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-22 12:46:38','2024-05-22 12:46:38'),(107950,'2024-05-22',128,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-22 12:46:38','2024-05-22 12:46:38'),(107951,'2024-05-22',1045,37,57,' Fabián Arias Chavarría',4,6,'Traslado',1,1,'2024-05-22 12:46:38','2024-05-22 20:00:33'),(107952,'2024-05-22',168,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-22 12:46:38','2024-05-22 12:46:38'),(107953,'2024-05-22',1161,37,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-05-22 12:46:38','2024-05-22 20:03:46'),(107954,'2024-05-22',1310,37,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-05-22 12:46:38','2024-05-22 20:00:34'),(107955,'2024-05-22',162,37,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-22 12:46:38','2024-05-22 20:00:35'),(107956,'2024-05-22',1294,37,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-22 12:46:38','2024-05-22 20:00:36'),(107957,'2024-05-22',1048,37,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-22 12:46:38','2024-05-22 20:00:36'),(107958,'2024-05-22',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107959,'2024-05-22',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 12:49:52','2024-05-22 20:01:44'),(107960,'2024-05-22',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107961,'2024-05-22',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107962,'2024-05-22',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107963,'2024-05-22',743,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 12:49:52','2024-05-22 20:01:44'),(107964,'2024-05-22',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 12:49:52','2024-05-22 20:01:45'),(107965,'2024-05-22',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107966,'2024-05-22',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107967,'2024-05-22',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107968,'2024-05-22',899,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 12:49:52','2024-05-22 20:01:46'),(107969,'2024-05-22',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 12:49:52','2024-05-22 20:01:46'),(107970,'2024-05-22',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107971,'2024-05-22',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107972,'2024-05-22',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107973,'2024-05-22',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107974,'2024-05-22',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107975,'2024-05-22',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107976,'2024-05-22',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107977,'2024-05-22',763,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 12:49:52','2024-05-22 20:01:47'),(107978,'2024-05-22',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 12:49:52','2024-05-22 20:01:48'),(107979,'2024-05-22',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107980,'2024-05-22',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107981,'2024-05-22',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107982,'2024-05-22',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107983,'2024-05-22',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107984,'2024-05-22',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107985,'2024-05-22',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107986,'2024-05-22',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 12:49:52','2024-05-22 20:01:48'),(107987,'2024-05-22',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 12:49:52','2024-05-22 20:01:49'),(107988,'2024-05-22',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 12:49:52','2024-05-22 12:49:52'),(107989,'2024-05-22',1240,25,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 12:51:40','2024-05-22 20:03:47'),(107990,'2024-05-22',410,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(107991,'2024-05-22',392,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(107992,'2024-05-22',569,25,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 12:51:40','2024-05-22 20:03:48'),(107993,'2024-05-22',398,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(107994,'2024-05-22',431,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(107995,'2024-05-22',283,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(107996,'2024-05-22',343,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 12:51:40','2024-05-22 20:03:48'),(107997,'2024-05-22',425,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(107998,'2024-05-22',1214,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(107999,'2024-05-22',1313,25,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 12:51:40','2024-05-22 20:03:49'),(108000,'2024-05-22',415,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(108001,'2024-05-22',600,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(108002,'2024-05-22',565,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 12:51:40','2024-05-22 20:03:50'),(108003,'2024-05-22',514,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(108004,'2024-05-22',458,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(108005,'2024-05-22',1306,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 12:51:40','2024-05-22 20:03:50'),(108006,'2024-05-22',603,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(108007,'2024-05-22',785,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 12:51:40','2024-05-22 20:03:51'),(108008,'2024-05-22',1134,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 12:51:40','2024-05-22 20:03:52'),(108009,'2024-05-22',524,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(108010,'2024-05-22',515,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(108011,'2024-05-22',443,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 12:51:40','2024-05-22 20:03:52'),(108012,'2024-05-22',956,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(108013,'2024-05-22',1122,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 12:51:40','2024-05-22 20:03:53'),(108014,'2024-05-22',467,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 12:51:40','2024-05-22 12:51:40'),(108015,'2024-05-22',1053,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108016,'2024-05-22',339,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108017,'2024-05-22',438,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108018,'2024-05-22',350,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108019,'2024-05-22',1300,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108020,'2024-05-22',584,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108021,'2024-05-22',595,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108022,'2024-05-22',1291,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108023,'2024-05-22',346,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108024,'2024-05-22',970,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108025,'2024-05-22',411,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108026,'2024-05-22',1186,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108027,'2024-05-22',385,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 12:52:49','2024-05-22 20:03:54'),(108028,'2024-05-22',473,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 12:52:49','2024-05-22 20:03:54'),(108029,'2024-05-22',872,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108030,'2024-05-22',1301,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108031,'2024-05-22',447,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108032,'2024-05-22',456,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108033,'2024-05-22',369,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108034,'2024-05-22',512,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108035,'2024-05-22',321,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108036,'2024-05-22',558,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108037,'2024-05-22',566,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108038,'2024-05-22',445,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108039,'2024-05-22',925,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 12:52:49','2024-05-22 20:03:55'),(108040,'2024-05-22',1038,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108041,'2024-05-22',1019,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 12:52:49','2024-05-22 20:03:55'),(108042,'2024-05-22',387,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 12:52:49','2024-05-22 20:03:56'),(108043,'2024-05-22',1220,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108044,'2024-05-22',1201,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 12:52:49','2024-05-22 20:03:57'),(108045,'2024-05-22',417,30,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,1,'2024-05-22 12:52:49','2024-05-22 20:03:57'),(108046,'2024-05-22',522,30,14,' Fabián Gerardo Segura Vargas',2,2,NULL,1,1,'2024-05-22 12:52:49','2024-05-22 20:03:58'),(108047,'2024-05-22',1040,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 12:52:49','2024-05-22 12:52:49'),(108048,'2024-05-22',49,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-22 12:52:57','2024-05-22 12:52:57'),(108049,'2024-05-22',288,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-22 12:52:57','2024-05-22 20:03:59'),(108050,'2024-05-22',720,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-22 12:52:57','2024-05-22 20:03:59'),(108051,'2024-05-22',48,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-22 12:52:57','2024-05-22 20:04:00'),(108052,'2024-05-22',243,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-22 12:52:57','2024-05-22 20:04:01'),(108053,'2024-05-22',843,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-22 12:52:57','2024-05-22 12:52:57'),(108054,'2024-05-22',1003,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-22 12:52:57','2024-05-22 20:04:01'),(108055,'2024-05-22',206,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-22 12:52:57','2024-05-22 12:52:57'),(108056,'2024-05-22',1158,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-05-22 12:52:57','2024-05-22 20:04:02'),(108057,'2024-05-22',125,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-22 12:52:57','2024-05-22 12:52:57'),(108058,'2024-05-22',999,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-22 12:52:57','2024-05-22 20:04:03'),(108059,'2024-05-22',1226,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-22 12:52:57','2024-05-22 12:52:57'),(108060,'2024-05-22',170,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-22 12:52:57','2024-05-22 12:52:57'),(108061,'2024-05-22',18,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-22 12:52:57','2024-05-22 12:52:57'),(108062,'2024-05-22',89,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-22 12:52:57','2024-05-22 12:52:57'),(108063,'2024-05-22',253,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-22 12:52:57','2024-05-22 20:04:03'),(108064,'2024-05-22',284,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-22 12:52:57','2024-05-22 20:04:04'),(108065,'2024-05-22',171,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-22 12:52:57','2024-05-22 12:52:57'),(108066,'2024-05-22',980,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-22 12:52:57','2024-05-22 12:52:57'),(108067,'2024-05-22',1017,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-22 12:52:58','2024-05-22 20:04:05'),(108068,'2024-05-22',1288,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-22 12:52:58','2024-05-22 20:04:06'),(108069,'2024-05-22',408,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108070,'2024-05-22',921,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:33'),(108071,'2024-05-22',482,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:34'),(108072,'2024-05-22',1264,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:35'),(108073,'2024-05-22',413,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108074,'2024-05-22',312,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108075,'2024-05-22',55,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:35'),(108076,'2024-05-22',466,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:36'),(108077,'2024-05-22',500,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108078,'2024-05-22',993,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:37'),(108079,'2024-05-22',531,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108080,'2024-05-22',535,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108081,'2024-05-22',968,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108082,'2024-05-22',646,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:37'),(108083,'2024-05-22',1014,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:38'),(108084,'2024-05-22',1173,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108085,'2024-05-22',556,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108086,'2024-05-22',286,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:39'),(108087,'2024-05-22',462,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108088,'2024-05-22',334,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108089,'2024-05-22',371,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:40'),(108090,'2024-05-22',567,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108091,'2024-05-22',380,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108092,'2024-05-22',414,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:40'),(108093,'2024-05-22',597,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:41'),(108094,'2024-05-22',571,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108095,'2024-05-22',373,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108096,'2024-05-22',1282,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:42'),(108097,'2024-05-22',1170,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:42'),(108098,'2024-05-22',390,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108099,'2024-05-22',1254,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108100,'2024-05-22',382,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108101,'2024-05-22',961,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-22 12:56:43','2024-05-22 20:01:43'),(108102,'2024-05-22',1044,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-22 12:56:43','2024-05-22 12:56:43'),(108103,'2024-05-22',661,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 12:58:22','2024-05-22 20:04:06'),(108104,'2024-05-22',664,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108105,'2024-05-22',835,1,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 12:58:22','2024-05-22 20:04:07'),(108106,'2024-05-22',964,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108107,'2024-05-22',922,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108108,'2024-05-22',844,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-22 12:58:22','2024-05-22 20:04:08'),(108109,'2024-05-22',912,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108110,'2024-05-22',1296,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108111,'2024-05-22',794,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108112,'2024-05-22',739,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108113,'2024-05-22',620,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108114,'2024-05-22',860,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108115,'2024-05-22',937,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108116,'2024-05-22',897,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108117,'2024-05-22',820,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 12:58:22','2024-05-22 12:58:22'),(108118,'2024-05-22',419,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-22 12:58:22','2024-05-22 20:04:09'),(108119,'2024-05-22',798,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108120,'2024-05-22',708,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108121,'2024-05-22',1302,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108122,'2024-05-22',688,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108123,'2024-05-22',631,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108124,'2024-05-22',714,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:37'),(108125,'2024-05-22',702,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108126,'2024-05-22',675,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108127,'2024-05-22',1262,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:38'),(108128,'2024-05-22',699,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108129,'2024-05-22',614,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108130,'2024-05-22',728,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:38'),(108131,'2024-05-22',611,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108132,'2024-05-22',615,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:39'),(108133,'2024-05-22',1087,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:40'),(108134,'2024-05-22',727,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108135,'2024-05-22',622,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108136,'2024-05-22',863,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108137,'2024-05-22',687,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108138,'2024-05-22',624,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:40'),(108139,'2024-05-22',694,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108140,'2024-05-22',831,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:41'),(108141,'2024-05-22',712,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:42'),(108142,'2024-05-22',962,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:43'),(108143,'2024-05-22',909,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:44'),(108144,'2024-05-22',960,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:44'),(108145,'2024-05-22',683,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 13:15:08','2024-05-22 13:15:08'),(108146,'2024-05-22',698,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:45'),(108147,'2024-05-22',718,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:46'),(108148,'2024-05-22',903,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:46'),(108149,'2024-05-22',845,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 13:15:08','2024-05-22 20:00:49'),(108150,'2024-05-22',1074,39,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 13:15:18','2024-05-22 20:04:09'),(108151,'2024-05-22',1126,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108152,'2024-05-22',263,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108153,'2024-05-22',234,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18');
INSERT INTO `asistencias` VALUES (108154,'2024-05-22',977,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108155,'2024-05-22',204,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108156,'2024-05-22',255,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108157,'2024-05-22',277,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108158,'2024-05-22',86,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108159,'2024-05-22',112,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108160,'2024-05-22',33,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108161,'2024-05-22',114,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108162,'2024-05-22',2,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108163,'2024-05-22',29,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 13:15:18','2024-05-22 20:04:10'),(108164,'2024-05-22',203,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108165,'2024-05-22',15,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108166,'2024-05-22',272,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108167,'2024-05-22',120,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108168,'2024-05-22',451,39,9,' Emilce González Blanco',5,1,NULL,1,1,'2024-05-22 13:15:18','2024-05-22 20:04:11'),(108169,'2024-05-22',103,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 13:15:18','2024-05-22 13:15:18'),(108170,'2024-05-22',895,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 13:19:31','2024-05-22 13:44:33'),(108171,'2024-05-22',637,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 13:19:31','2024-05-22 13:44:33'),(108172,'2024-05-22',850,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-22 13:19:31','2024-05-22 20:04:11'),(108173,'2024-05-22',756,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 13:19:31','2024-05-22 13:44:33'),(108174,'2024-05-22',828,18,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 13:19:31','2024-05-22 20:04:12'),(108175,'2024-05-22',696,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 13:19:31','2024-05-22 13:44:33'),(108176,'2024-05-22',677,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 13:19:31','2024-05-22 13:44:33'),(108177,'2024-05-22',724,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 13:19:31','2024-05-22 13:44:33'),(108178,'2024-05-22',761,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 13:19:31','2024-05-22 13:44:33'),(108179,'2024-05-22',950,18,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 13:19:31','2024-05-22 20:04:13'),(108180,'2024-05-22',659,18,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 13:19:31','2024-05-22 20:04:14'),(108181,'2024-05-22',896,18,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 13:19:31','2024-05-22 20:04:15'),(108182,'2024-05-22',426,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:18'),(108183,'2024-05-22',384,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108184,'2024-05-22',442,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108185,'2024-05-22',368,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108186,'2024-05-22',252,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108187,'2024-05-22',362,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:19'),(108188,'2024-05-22',464,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108189,'2024-05-22',505,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108190,'2024-05-22',313,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108191,'2024-05-22',292,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:20'),(108192,'2024-05-22',511,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108193,'2024-05-22',1024,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:21'),(108194,'2024-05-22',917,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108195,'2024-05-22',1236,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:22'),(108196,'2024-05-22',383,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:22'),(108197,'2024-05-22',1067,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:23'),(108198,'2024-05-22',649,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108199,'2024-05-22',503,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108200,'2024-05-22',1033,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:24'),(108201,'2024-05-22',1219,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:24'),(108202,'2024-05-22',465,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108203,'2024-05-22',300,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108204,'2024-05-22',508,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108205,'2024-05-22',6,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:25'),(108206,'2024-05-22',293,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 13:34:41','2024-05-22 20:02:26'),(108207,'2024-05-22',396,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108208,'2024-05-22',533,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108209,'2024-05-22',486,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 13:34:41','2024-05-22 13:34:41'),(108210,'2024-05-22',823,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108211,'2024-05-22',847,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108212,'2024-05-22',947,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108213,'2024-05-22',665,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108214,'2024-05-22',638,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108215,'2024-05-22',676,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108216,'2024-05-22',628,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108217,'2024-05-22',804,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-22 13:38:29','2024-05-22 20:04:15'),(108218,'2024-05-22',814,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108219,'2024-05-22',755,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108220,'2024-05-22',842,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108221,'2024-05-22',924,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 13:38:29','2024-05-22 13:38:29'),(108222,'2024-05-22',1163,18,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-05-22 13:38:29','2024-05-22 20:04:16'),(108223,'2024-05-22',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108224,'2024-05-22',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:10'),(108225,'2024-05-22',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108226,'2024-05-22',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:11'),(108227,'2024-05-22',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108228,'2024-05-22',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108229,'2024-05-22',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:11'),(108230,'2024-05-22',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:12'),(108231,'2024-05-22',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:13'),(108232,'2024-05-22',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:15'),(108233,'2024-05-22',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:16'),(108234,'2024-05-22',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:16'),(108235,'2024-05-22',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:17'),(108236,'2024-05-22',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108237,'2024-05-22',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:20'),(108238,'2024-05-22',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108239,'2024-05-22',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:20'),(108240,'2024-05-22',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:21'),(108241,'2024-05-22',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108242,'2024-05-22',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:22'),(108243,'2024-05-22',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108244,'2024-05-22',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:22'),(108245,'2024-05-22',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:23'),(108246,'2024-05-22',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:24'),(108247,'2024-05-22',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108248,'2024-05-22',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:24'),(108249,'2024-05-22',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108250,'2024-05-22',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108251,'2024-05-22',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108252,'2024-05-22',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108253,'2024-05-22',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108254,'2024-05-22',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 13:40:05','2024-05-22 20:01:25'),(108255,'2024-05-22',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 13:40:05','2024-05-22 13:40:05'),(108256,'2024-05-22',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108257,'2024-05-22',1314,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:12'),(108258,'2024-05-22',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:13'),(108259,'2024-05-22',605,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:13'),(108260,'2024-05-22',469,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:14'),(108261,'2024-05-22',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:15'),(108262,'2024-05-22',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108263,'2024-05-22',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:15'),(108264,'2024-05-22',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108265,'2024-05-22',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108266,'2024-05-22',1248,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:16'),(108267,'2024-05-22',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108268,'2024-05-22',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:17'),(108269,'2024-05-22',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108270,'2024-05-22',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108271,'2024-05-22',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108272,'2024-05-22',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108273,'2024-05-22',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108274,'2024-05-22',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108275,'2024-05-22',555,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:18'),(108276,'2024-05-22',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:19'),(108277,'2024-05-22',1199,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:20'),(108278,'2024-05-22',590,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:20'),(108279,'2024-05-22',1041,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:21'),(108280,'2024-05-22',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108281,'2024-05-22',579,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:22'),(108282,'2024-05-22',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 13:43:32','2024-05-22 13:43:32'),(108283,'2024-05-22',331,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 13:43:32','2024-05-22 20:03:22'),(108284,'2024-05-22',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:35','2024-05-22 13:48:35'),(108285,'2024-05-22',289,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:01:26'),(108286,'2024-05-22',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108287,'2024-05-22',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108288,'2024-05-22',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108289,'2024-05-22',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108290,'2024-05-22',862,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:01:26'),(108291,'2024-05-22',886,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:01:27'),(108292,'2024-05-22',499,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108293,'2024-05-22',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108294,'2024-05-22',936,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:01:28'),(108295,'2024-05-22',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108296,'2024-05-22',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108297,'2024-05-22',1002,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:01:28'),(108298,'2024-05-22',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108299,'2024-05-22',1025,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108300,'2024-05-22',602,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:01:29'),(108301,'2024-05-22',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108302,'2024-05-22',376,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108303,'2024-05-22',1001,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:01:30'),(108304,'2024-05-22',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108305,'2024-05-22',1263,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:04:17'),(108306,'2024-05-22',748,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:01:31'),(108307,'2024-05-22',388,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:01:31'),(108308,'2024-05-22',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 13:48:36','2024-05-22 13:48:36'),(108309,'2024-05-22',553,35,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-29 12:43:57'),(108310,'2024-05-22',750,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 13:48:36','2024-05-22 20:01:33'),(108311,'2024-05-22',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-05-22 13:52:31','2024-05-22 20:04:17'),(108312,'2024-05-22',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108313,'2024-05-22',822,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 13:52:31','2024-05-22 20:04:18'),(108314,'2024-05-22',913,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 13:52:31','2024-05-22 20:04:18'),(108315,'2024-05-22',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108316,'2024-05-22',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108317,'2024-05-22',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108318,'2024-05-22',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108319,'2024-05-22',715,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108320,'2024-05-22',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108321,'2024-05-22',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108322,'2024-05-22',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108323,'2024-05-22',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108324,'2024-05-22',777,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 13:52:31','2024-05-22 20:04:19'),(108325,'2024-05-22',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108326,'2024-05-22',711,3,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-05-22 13:52:31','2024-05-22 20:04:20'),(108327,'2024-05-22',630,3,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-05-22 13:52:31','2024-05-22 20:04:20'),(108328,'2024-05-22',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108329,'2024-05-22',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108330,'2024-05-22',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108331,'2024-05-22',889,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108332,'2024-05-22',644,3,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108333,'2024-05-22',859,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108334,'2024-05-22',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108335,'2024-05-22',536,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 13:52:31','2024-05-22 20:04:21'),(108336,'2024-05-22',629,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108337,'2024-05-22',686,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 13:52:31','2024-05-22 20:04:22'),(108338,'2024-05-22',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 13:52:31','2024-05-22 13:52:31'),(108339,'2024-05-22',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 14:00:13','2024-05-22 20:02:36'),(108340,'2024-05-22',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108341,'2024-05-22',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108342,'2024-05-22',167,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 14:00:13','2024-05-22 20:02:37'),(108343,'2024-05-22',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108344,'2024-05-22',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108345,'2024-05-22',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108346,'2024-05-22',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108347,'2024-05-22',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 14:00:13','2024-05-22 20:02:37'),(108348,'2024-05-22',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108349,'2024-05-22',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108350,'2024-05-22',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 14:00:13','2024-05-22 20:02:38'),(108351,'2024-05-22',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108352,'2024-05-22',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108353,'2024-05-22',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108354,'2024-05-22',241,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 14:00:13','2024-05-22 20:02:39'),(108355,'2024-05-22',193,10,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-22 14:00:13','2024-05-22 20:02:39'),(108356,'2024-05-22',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108357,'2024-05-22',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108358,'2024-05-22',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108359,'2024-05-22',192,10,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-22 14:00:13','2024-05-22 20:02:40'),(108360,'2024-05-22',141,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 14:00:13','2024-05-22 20:02:41'),(108361,'2024-05-22',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108362,'2024-05-22',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108363,'2024-05-22',134,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 14:00:13','2024-05-22 20:02:41'),(108364,'2024-05-22',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108365,'2024-05-22',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 14:00:13','2024-05-22 14:00:13'),(108366,'2024-05-22',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 14:00:13','2024-05-22 20:02:42'),(108367,'2024-05-22',1304,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:05:57'),(108368,'2024-05-22',779,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:05:57'),(108369,'2024-05-22',764,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:15:57'),(108370,'2024-05-22',741,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:22'),(108371,'2024-05-22',932,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:05:57'),(108372,'2024-05-22',705,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:23'),(108373,'2024-05-22',1090,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:24'),(108374,'2024-05-22',900,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:24'),(108375,'2024-05-22',825,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:25'),(108376,'2024-05-22',882,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:26'),(108377,'2024-05-22',1137,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:15:57'),(108378,'2024-05-22',660,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:05:57'),(108379,'2024-05-22',786,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:26'),(108380,'2024-05-22',832,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:27'),(108381,'2024-05-22',669,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:05:57'),(108382,'2024-05-22',1180,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:28'),(108383,'2024-05-22',990,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:15:57'),(108384,'2024-05-22',684,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:15:58'),(108385,'2024-05-22',767,19,56,' Raymond Abarca Alvarado',2,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:28'),(108386,'2024-05-22',1111,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:05:57'),(108387,'2024-05-22',926,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:05:57'),(108388,'2024-05-22',704,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:05:57'),(108389,'2024-05-22',751,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:05:57'),(108390,'2024-05-22',1211,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:29'),(108391,'2024-05-22',643,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:30'),(108392,'2024-05-22',817,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:30'),(108393,'2024-05-22',1095,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:31'),(108394,'2024-05-22',864,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:32'),(108395,'2024-05-22',648,19,56,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 14:05:57','2024-05-22 20:04:32'),(108396,'2024-05-22',685,19,56,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 14:05:57','2024-05-22 14:05:57'),(108397,'2024-05-22',719,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-22 14:07:53','2024-05-22 20:03:35'),(108398,'2024-05-22',890,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-22 14:07:53','2024-05-22 20:03:36'),(108399,'2024-05-22',830,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:07:53','2024-05-22 14:07:53'),(108400,'2024-05-22',787,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-22 14:07:53','2024-05-22 20:03:36'),(108401,'2024-05-22',71,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:07:53','2024-05-22 14:07:53'),(108402,'2024-05-22',72,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:07:53','2024-05-22 14:07:53'),(108403,'2024-05-22',703,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-22 14:07:53','2024-05-22 20:03:37'),(108404,'2024-05-22',874,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:07:53','2024-05-22 14:07:53'),(108405,'2024-05-22',901,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-05-22 14:07:53','2024-05-22 20:03:39'),(108406,'2024-05-22',1293,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-22 14:07:53','2024-05-22 20:03:40'),(108407,'2024-05-22',647,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:07:53','2024-05-22 14:07:53'),(108408,'2024-05-22',650,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:07:53','2024-05-22 14:07:53'),(108409,'2024-05-22',902,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-22 14:07:53','2024-05-22 20:03:42'),(108410,'2024-05-22',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:33'),(108411,'2024-05-22',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108412,'2024-05-22',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:34'),(108413,'2024-05-22',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:34'),(108414,'2024-05-22',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108415,'2024-05-22',552,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:35'),(108416,'2024-05-22',740,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:36'),(108417,'2024-05-22',560,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108418,'2024-05-22',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108419,'2024-05-22',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:36'),(108420,'2024-05-22',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108421,'2024-05-22',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108422,'2024-05-22',296,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:37'),(108423,'2024-05-22',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:38'),(108424,'2024-05-22',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108425,'2024-05-22',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108426,'2024-05-22',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108427,'2024-05-22',984,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108428,'2024-05-22',337,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:38'),(108429,'2024-05-22',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108430,'2024-05-22',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108431,'2024-05-22',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108432,'2024-05-22',577,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:39'),(108433,'2024-05-22',587,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108434,'2024-05-22',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108435,'2024-05-22',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108436,'2024-05-22',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108437,'2024-05-22',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108438,'2024-05-22',290,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108439,'2024-05-22',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108440,'2024-05-22',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:40'),(108441,'2024-05-22',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 14:09:07','2024-05-22 20:04:40'),(108442,'2024-05-22',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108443,'2024-05-22',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 14:09:07','2024-05-22 14:09:07'),(108444,'2024-05-22',80,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:41'),(108445,'2024-05-22',165,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:42'),(108446,'2024-05-22',123,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108447,'2024-05-22',229,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:42'),(108448,'2024-05-22',144,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108449,'2024-05-22',102,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108450,'2024-05-22',138,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:43'),(108451,'2024-05-22',150,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108452,'2024-05-22',216,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:43'),(108453,'2024-05-22',198,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:44'),(108454,'2024-05-22',118,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108455,'2024-05-22',166,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108456,'2024-05-22',98,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108457,'2024-05-22',75,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108458,'2024-05-22',237,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:45'),(108459,'2024-05-22',185,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:45'),(108460,'2024-05-22',254,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108461,'2024-05-22',149,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:46'),(108462,'2024-05-22',177,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:47'),(108463,'2024-05-22',158,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:47'),(108464,'2024-05-22',88,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:48'),(108465,'2024-05-22',268,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:49'),(108466,'2024-05-22',222,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:49'),(108467,'2024-05-22',95,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108468,'2024-05-22',147,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108469,'2024-05-22',227,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:50'),(108470,'2024-05-22',213,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 14:09:22','2024-05-22 14:09:22'),(108471,'2024-05-22',194,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 14:09:22','2024-05-22 20:04:51'),(108472,'2024-05-22',1240,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 14:10:57','2024-05-22 20:03:47'),(108473,'2024-05-22',410,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108474,'2024-05-22',392,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108475,'2024-05-22',569,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 14:10:57','2024-05-22 20:03:48'),(108476,'2024-05-22',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108477,'2024-05-22',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108478,'2024-05-22',283,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108479,'2024-05-22',343,25,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 14:10:57','2024-05-22 20:03:48'),(108480,'2024-05-22',425,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108481,'2024-05-22',1214,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108482,'2024-05-22',1313,25,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 14:10:57','2024-05-22 20:03:49'),(108483,'2024-05-22',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108484,'2024-05-22',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108485,'2024-05-22',565,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 14:10:57','2024-05-22 20:03:50'),(108486,'2024-05-22',514,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108487,'2024-05-22',458,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108488,'2024-05-22',1306,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 14:10:57','2024-05-22 20:03:50'),(108489,'2024-05-22',603,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108490,'2024-05-22',785,25,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 14:10:57','2024-05-22 20:03:51'),(108491,'2024-05-22',1134,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 14:10:57','2024-05-22 20:03:52'),(108492,'2024-05-22',524,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108493,'2024-05-22',515,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108494,'2024-05-22',443,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 14:10:57','2024-05-22 20:03:52'),(108495,'2024-05-22',956,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108496,'2024-05-22',1122,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 14:10:57','2024-05-22 20:03:53'),(108497,'2024-05-22',467,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 14:10:57','2024-05-22 14:10:57'),(108498,'2024-05-22',708,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:11:32','2024-05-22 14:11:32'),(108499,'2024-05-22',1302,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:11:32','2024-05-22 14:11:32'),(108500,'2024-05-22',1262,14,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:11:32','2024-05-22 20:00:38'),(108501,'2024-05-22',615,14,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:11:32','2024-05-22 20:00:39'),(108502,'2024-05-22',1087,14,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:11:32','2024-05-22 20:00:40'),(108503,'2024-05-22',622,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:11:32','2024-05-22 14:11:32'),(108504,'2024-05-22',687,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:11:32','2024-05-22 14:11:32'),(108505,'2024-05-22',831,14,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:11:32','2024-05-22 20:00:41'),(108506,'2024-05-22',712,14,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:11:32','2024-05-22 20:00:42'),(108507,'2024-05-22',960,14,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:11:32','2024-05-22 20:00:44'),(108508,'2024-05-22',683,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:11:32','2024-05-22 14:11:32'),(108509,'2024-05-22',718,14,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:11:32','2024-05-22 20:00:46'),(108510,'2024-05-22',903,14,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:11:32','2024-05-22 20:00:46'),(108511,'2024-05-22',845,14,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:11:32','2024-05-22 20:00:49'),(108512,'2024-05-22',1110,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-22 14:12:24','2024-05-22 14:12:24'),(108513,'2024-05-22',1073,36,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:23'),(108514,'2024-05-22',1093,36,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:24'),(108515,'2024-05-22',1013,36,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:25'),(108516,'2024-05-22',992,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-22 14:12:24','2024-05-22 14:12:24'),(108517,'2024-05-22',1068,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-22 14:12:24','2024-05-22 14:12:24'),(108518,'2024-05-22',1039,36,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:26'),(108519,'2024-05-22',484,36,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:27'),(108520,'2024-05-22',1023,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-22 14:12:24','2024-05-22 14:12:24'),(108521,'2024-05-22',476,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-22 14:12:24','2024-05-22 14:12:24'),(108522,'2024-05-22',1128,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:28'),(108523,'2024-05-22',468,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-22 14:12:24','2024-05-22 14:12:24'),(108524,'2024-05-22',790,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:28'),(108525,'2024-05-22',287,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-22 14:12:24','2024-05-22 14:12:24'),(108526,'2024-05-22',857,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:29'),(108527,'2024-05-22',106,36,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:30'),(108528,'2024-05-22',1107,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:30'),(108529,'2024-05-22',736,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:31'),(108530,'2024-05-22',1118,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:32'),(108531,'2024-05-22',246,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:32'),(108532,'2024-05-22',1114,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:33'),(108533,'2024-05-22',542,36,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-05-22 14:12:24','2024-05-22 20:03:34'),(108534,'2024-05-22',77,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-22 14:12:24','2024-05-22 14:12:24'),(108535,'2024-05-22',1049,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-22 14:12:24','2024-05-22 14:12:24'),(108536,'2024-05-22',219,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:45','2024-05-22 14:13:45'),(108537,'2024-05-22',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 14:13:45','2024-05-22 20:04:51'),(108538,'2024-05-22',399,11,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-05-22 14:13:45','2024-06-03 16:19:16'),(108539,'2024-05-22',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:45','2024-05-22 14:13:45'),(108540,'2024-05-22',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:45','2024-05-22 14:13:45'),(108541,'2024-05-22',1055,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:45','2024-05-22 14:13:45'),(108542,'2024-05-22',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 14:13:45','2024-05-22 20:04:53'),(108543,'2024-05-22',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:45','2024-05-22 14:13:45'),(108544,'2024-05-22',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:45','2024-05-22 14:13:45'),(108545,'2024-05-22',946,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:45','2024-05-22 14:13:45'),(108546,'2024-05-22',273,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:45','2024-05-22 14:13:45'),(108547,'2024-05-22',1217,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:45','2024-05-22 14:13:45'),(108548,'2024-05-22',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:46','2024-05-22 14:13:46'),(108549,'2024-05-22',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:46','2024-05-22 14:13:46'),(108550,'2024-05-22',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 14:13:46','2024-05-22 20:04:53'),(108551,'2024-05-22',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:46','2024-05-22 14:13:46'),(108552,'2024-05-22',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:46','2024-05-22 14:13:46'),(108553,'2024-05-22',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:46','2024-05-22 14:13:46'),(108554,'2024-05-22',202,11,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-05-22 14:13:46','2024-06-03 16:19:16'),(108555,'2024-05-22',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:46','2024-05-22 14:13:46'),(108556,'2024-05-22',226,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:46','2024-05-22 14:13:46'),(108557,'2024-05-22',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 14:13:46','2024-05-22 14:13:46'),(108558,'2024-05-22',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108559,'2024-05-22',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:10'),(108560,'2024-05-22',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108561,'2024-05-22',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:11'),(108562,'2024-05-22',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108563,'2024-05-22',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108564,'2024-05-22',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:11'),(108565,'2024-05-22',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:12'),(108566,'2024-05-22',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:13'),(108567,'2024-05-22',1109,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:15'),(108568,'2024-05-22',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:16'),(108569,'2024-05-22',1072,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:16'),(108570,'2024-05-22',1273,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:17'),(108571,'2024-05-22',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108572,'2024-05-22',1100,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:20'),(108573,'2024-05-22',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108574,'2024-05-22',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:20'),(108575,'2024-05-22',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:21'),(108576,'2024-05-22',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108577,'2024-05-22',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:22'),(108578,'2024-05-22',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108579,'2024-05-22',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:22'),(108580,'2024-05-22',1071,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:23'),(108581,'2024-05-22',1159,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:24'),(108582,'2024-05-22',1094,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108583,'2024-05-22',1108,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:24'),(108584,'2024-05-22',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108585,'2024-05-22',1062,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108586,'2024-05-22',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108587,'2024-05-22',1056,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108588,'2024-05-22',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108589,'2024-05-22',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 14:15:16','2024-05-22 20:01:25'),(108590,'2024-05-22',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 14:15:16','2024-05-22 14:15:16'),(108591,'2024-05-22',275,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108592,'2024-05-22',289,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 14:17:18','2024-05-22 20:01:26'),(108593,'2024-05-22',212,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108594,'2024-05-22',923,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108595,'2024-05-22',975,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108596,'2024-05-22',1031,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108597,'2024-05-22',862,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 14:17:18','2024-05-22 20:01:26'),(108598,'2024-05-22',886,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 14:17:18','2024-05-22 20:01:27'),(108599,'2024-05-22',499,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108600,'2024-05-22',1276,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108601,'2024-05-22',936,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 14:17:18','2024-05-22 20:01:28'),(108602,'2024-05-22',1069,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108603,'2024-05-22',1004,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108604,'2024-05-22',1002,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 14:17:18','2024-05-22 20:01:28'),(108605,'2024-05-22',1000,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108606,'2024-05-22',1025,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108607,'2024-05-22',602,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 14:17:18','2024-05-22 20:01:29'),(108608,'2024-05-22',979,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108609,'2024-05-22',376,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108610,'2024-05-22',1001,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 14:17:18','2024-05-22 20:01:30'),(108611,'2024-05-22',963,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108612,'2024-05-22',748,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 14:17:18','2024-05-22 20:01:31'),(108613,'2024-05-22',388,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 14:17:18','2024-05-22 20:01:31'),(108614,'2024-05-22',285,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 14:17:18','2024-05-22 14:17:18'),(108615,'2024-05-22',553,35,18,' Paola Villegas Rodríguez',4,2,'29-may',1,1,'2024-05-22 14:17:18','2024-05-29 14:51:30'),(108616,'2024-05-22',750,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 14:17:18','2024-05-22 20:01:33'),(108617,'2024-05-22',1053,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108618,'2024-05-22',339,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108619,'2024-05-22',438,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108620,'2024-05-22',350,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108621,'2024-05-22',1300,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108622,'2024-05-22',584,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108623,'2024-05-22',595,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108624,'2024-05-22',1291,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108625,'2024-05-22',346,30,10,' Juan Gabriel Picado González',1,3,'Entrenamiento',1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108626,'2024-05-22',970,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108627,'2024-05-22',411,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108628,'2024-05-22',1186,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108629,'2024-05-22',385,30,10,' Juan Gabriel Picado González',3,3,NULL,1,1,'2024-05-22 14:20:11','2024-05-22 20:03:54'),(108630,'2024-05-22',473,30,10,' Juan Gabriel Picado González',3,3,NULL,1,1,'2024-05-22 14:20:11','2024-05-22 20:03:54'),(108631,'2024-05-22',872,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108632,'2024-05-22',1301,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108633,'2024-05-22',447,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108634,'2024-05-22',456,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108635,'2024-05-22',369,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108636,'2024-05-22',512,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108637,'2024-05-22',321,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108638,'2024-05-22',558,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108639,'2024-05-22',566,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108640,'2024-05-22',445,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108641,'2024-05-22',925,30,10,' Juan Gabriel Picado González',3,3,NULL,1,1,'2024-05-22 14:20:11','2024-05-22 20:03:55'),(108642,'2024-05-22',1038,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108643,'2024-05-22',1019,30,10,' Juan Gabriel Picado González',3,3,NULL,1,1,'2024-05-22 14:20:11','2024-05-22 20:03:55'),(108644,'2024-05-22',387,30,10,' Juan Gabriel Picado González',1,3,NULL,1,1,'2024-05-22 14:20:11','2024-05-22 20:03:56'),(108645,'2024-05-22',1220,30,10,' Juan Gabriel Picado González',1,3,NULL,1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108646,'2024-05-22',1201,30,10,' Juan Gabriel Picado González',3,3,NULL,1,1,'2024-05-22 14:20:11','2024-05-22 20:03:57'),(108647,'2024-05-22',417,30,10,' Juan Gabriel Picado González',1,3,'Entrenamiento',1,1,'2024-05-22 14:20:11','2024-05-22 20:03:57'),(108648,'2024-05-22',522,30,10,' Juan Gabriel Picado González',1,3,NULL,1,1,'2024-05-22 14:20:11','2024-05-22 20:03:58'),(108649,'2024-05-22',1040,30,10,' Juan Gabriel Picado González',4,3,'Entrenamiento',1,0,'2024-05-22 14:20:11','2024-05-22 18:20:13'),(108650,'2024-05-22',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108651,'2024-05-22',427,26,11,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108652,'2024-05-22',1249,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 14:24:05','2024-05-22 20:04:55'),(108653,'2024-05-22',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 14:24:05','2024-05-22 20:04:55'),(108654,'2024-05-22',981,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108655,'2024-05-22',1149,26,11,' Kattia Yanory Pérez Espinoza',3,2,'Dicen los compañeros que abandono los estudios.',1,1,'2024-05-22 14:24:05','2024-05-22 20:04:56'),(108656,'2024-05-22',594,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108657,'2024-05-22',375,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108658,'2024-05-22',481,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108659,'2024-05-22',485,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108660,'2024-05-22',344,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108661,'2024-05-22',510,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108662,'2024-05-22',1284,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 14:24:05','2024-05-22 20:04:57'),(108663,'2024-05-22',348,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108664,'2024-05-22',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108665,'2024-05-22',520,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 14:24:05','2024-05-22 20:04:57'),(108666,'2024-05-22',1215,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 14:24:05','2024-05-22 20:04:58'),(108667,'2024-05-22',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108668,'2024-05-22',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108669,'2024-05-22',449,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108670,'2024-05-22',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 14:24:05','2024-05-22 20:04:58'),(108671,'2024-05-22',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108672,'2024-05-22',519,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108673,'2024-05-22',412,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 14:24:05','2024-05-22 20:04:59'),(108674,'2024-05-22',570,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108675,'2024-05-22',1308,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108676,'2024-05-22',1120,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 14:24:05','2024-05-22 20:05:00'),(108677,'2024-05-22',452,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108678,'2024-05-22',1116,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 14:24:05','2024-05-22 14:24:05'),(108679,'2024-05-22',317,22,15,' Sara Villegas Morales',4,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:26'),(108680,'2024-05-22',1021,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108681,'2024-05-22',966,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108682,'2024-05-22',1289,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108683,'2024-05-22',585,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108684,'2024-05-22',783,22,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:27'),(108685,'2024-05-22',834,22,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:28'),(108686,'2024-05-22',323,22,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108687,'2024-05-22',280,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108688,'2024-05-22',1238,22,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:28'),(108689,'2024-05-22',360,22,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:29'),(108690,'2024-05-22',1092,22,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:30'),(108691,'2024-05-22',423,22,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:30'),(108692,'2024-05-22',41,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108693,'2024-05-22',609,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108694,'2024-05-22',1192,22,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:32'),(108695,'2024-05-22',866,22,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108696,'2024-05-22',1229,22,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:33'),(108697,'2024-05-22',789,22,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:33'),(108698,'2024-05-22',1258,22,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:34'),(108699,'2024-05-22',455,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108700,'2024-05-22',1253,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108701,'2024-05-22',498,22,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:35'),(108702,'2024-05-22',365,22,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-22 14:38:03','2024-05-22 20:02:35'),(108703,'2024-05-22',544,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108704,'2024-05-22',572,22,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-22 14:38:03','2024-05-22 14:38:03'),(108705,'2024-05-22',549,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:50'),(108706,'2024-05-22',389,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:50'),(108707,'2024-05-22',335,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:51'),(108708,'2024-05-22',1272,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108709,'2024-05-22',563,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:52'),(108710,'2024-05-22',965,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:52'),(108711,'2024-05-22',780,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:53'),(108712,'2024-05-22',310,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108713,'2024-05-22',78,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108714,'2024-05-22',1171,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108715,'2024-05-22',1233,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:54'),(108716,'2024-05-22',472,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108717,'2024-05-22',791,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:54'),(108718,'2024-05-22',448,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108719,'2024-05-22',1256,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:55'),(108720,'2024-05-22',1080,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108721,'2024-05-22',311,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108722,'2024-05-22',1022,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:56'),(108723,'2024-05-22',878,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:56'),(108724,'2024-05-22',359,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:57'),(108725,'2024-05-22',1255,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:58'),(108726,'2024-05-22',545,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108727,'2024-05-22',532,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:58'),(108728,'2024-05-22',372,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108729,'2024-05-22',986,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 14:41:32','2024-05-22 14:41:32'),(108730,'2024-05-22',492,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:01:59'),(108731,'2024-05-22',1207,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:02:00'),(108732,'2024-05-22',604,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 14:41:32','2024-05-22 20:02:00'),(108733,'2024-05-22',163,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-22 14:45:19','2024-05-22 20:01:01'),(108734,'2024-05-22',151,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-22 14:45:19','2024-05-22 20:01:02'),(108735,'2024-05-22',140,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:19','2024-05-22 14:45:19'),(108736,'2024-05-22',215,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:19','2024-05-22 14:45:19'),(108737,'2024-05-22',54,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:19','2024-05-22 14:45:19'),(108738,'2024-05-22',24,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:19','2024-05-22 14:45:19'),(108739,'2024-05-22',68,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108740,'2024-05-22',45,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108741,'2024-05-22',31,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108742,'2024-05-22',176,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-22 14:45:20','2024-05-22 20:01:03'),(108743,'2024-05-22',1050,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108744,'2024-05-22',159,12,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,1,'2024-05-22 14:45:20','2024-05-22 20:01:04'),(108745,'2024-05-22',969,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108746,'2024-05-22',270,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108747,'2024-05-22',43,12,16,' Jorge Efraín Paniagua Vargas',3,1,'Justification 23/05/24 (uncle\'s death)',1,1,'2024-05-22 14:45:20','2024-05-23 14:28:38'),(108748,'2024-05-22',34,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108749,'2024-05-22',181,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108750,'2024-05-22',70,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108751,'2024-05-22',1206,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-22 14:45:20','2024-05-22 20:01:05'),(108752,'2024-05-22',36,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108753,'2024-05-22',64,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108754,'2024-05-22',239,12,16,' Jorge Efraín Paniagua Vargas',4,1,'Volleyball training',1,1,'2024-05-22 14:45:20','2024-05-22 20:01:06'),(108755,'2024-05-22',934,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-22 14:45:20','2024-05-22 20:01:06'),(108756,'2024-05-22',40,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108757,'2024-05-22',1135,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-22 14:45:20','2024-05-22 20:05:01'),(108758,'2024-05-22',1133,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108759,'2024-05-22',10,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108760,'2024-05-22',214,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-22 14:45:20','2024-05-22 20:01:07'),(108761,'2024-05-22',25,12,16,' Jorge Efraín Paniagua Vargas',4,1,'Volleyball training',1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108762,'2024-05-22',58,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-22 14:45:20','2024-05-22 20:01:08'),(108763,'2024-05-22',1012,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108764,'2024-05-22',52,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108765,'2024-05-22',841,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108766,'2024-05-22',35,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-22 14:45:20','2024-05-22 20:01:08'),(108767,'2024-05-22',983,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-22 14:45:20','2024-05-22 20:01:09'),(108768,'2024-05-22',1160,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108769,'2024-05-22',26,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-22 14:45:20','2024-05-22 14:45:20'),(108770,'2024-05-22',642,2,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:47:07','2024-05-22 14:47:07'),(108771,'2024-05-22',394,2,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:47:07','2024-05-22 14:47:07'),(108772,'2024-05-22',846,2,54,' Marlín Jiménez Rivera',2,1,NULL,1,1,'2024-05-22 14:47:07','2024-05-22 20:02:09'),(108773,'2024-05-22',1311,2,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:47:07','2024-05-22 14:47:07'),(108774,'2024-05-22',679,2,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:47:07','2024-05-22 14:47:07'),(108775,'2024-05-22',898,2,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:47:07','2024-05-22 14:47:07'),(108776,'2024-05-22',1129,2,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-22 14:47:07','2024-05-22 20:02:11'),(108777,'2024-05-22',852,2,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-22 14:47:07','2024-05-22 14:47:07'),(108778,'2024-05-22',762,2,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-22 14:47:07','2024-05-22 20:02:13'),(108779,'2024-05-22',919,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:55:45','2024-05-22 20:01:44'),(108780,'2024-05-22',613,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108781,'2024-05-22',795,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108782,'2024-05-22',743,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:55:45','2024-05-22 20:01:44'),(108783,'2024-05-22',942,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108784,'2024-05-22',944,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108785,'2024-05-22',610,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108786,'2024-05-22',899,4,9,' Emilce González Blanco',4,1,NULL,1,1,'2024-05-22 14:55:45','2024-05-29 14:44:16'),(108787,'2024-05-22',651,4,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 14:55:45','2024-05-22 20:01:46'),(108788,'2024-05-22',652,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108789,'2024-05-22',641,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108790,'2024-05-22',1079,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108791,'2024-05-22',654,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108792,'2024-05-22',797,4,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 14:55:45','2024-05-22 20:01:48'),(108793,'2024-05-22',839,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108794,'2024-05-22',1278,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108795,'2024-05-22',674,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 14:55:45','2024-05-22 14:55:45'),(108796,'2024-05-22',884,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:55:45','2024-05-22 20:01:48'),(108797,'2024-05-22',759,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 14:55:45','2024-05-22 20:01:49'),(108798,'2024-05-22',1222,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108799,'2024-05-22',978,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108800,'2024-05-22',892,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108801,'2024-05-22',554,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108802,'2024-05-22',322,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108803,'2024-05-22',1189,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108804,'2024-05-22',8,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108805,'2024-05-22',471,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108806,'2024-05-22',929,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108807,'2024-05-22',673,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108808,'2024-05-22',1239,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108809,'2024-05-22',306,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108810,'2024-05-22',357,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108811,'2024-05-22',721,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108812,'2024-05-22',1127,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-22 14:59:50','2024-05-22 20:02:01'),(108813,'2024-05-22',551,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108814,'2024-05-22',403,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108815,'2024-05-22',1098,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108816,'2024-05-22',599,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108817,'2024-05-22',436,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108818,'2024-05-22',347,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108819,'2024-05-22',60,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108820,'2024-05-22',330,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108821,'2024-05-22',1010,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108822,'2024-05-22',576,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108823,'2024-05-22',1144,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-22 14:59:50','2024-05-22 20:02:02'),(108824,'2024-05-22',1247,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-22 14:59:50','2024-05-22 20:02:03'),(108825,'2024-05-22',1187,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108826,'2024-05-22',504,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108827,'2024-05-22',355,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 14:59:50','2024-05-22 14:59:50'),(108828,'2024-05-22',735,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108829,'2024-05-22',1290,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-22 15:03:33','2024-05-22 20:00:14'),(108830,'2024-05-22',529,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108831,'2024-05-22',988,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108832,'2024-05-22',994,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108833,'2024-05-22',318,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108834,'2024-05-22',301,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108835,'2024-05-22',550,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108836,'2024-05-22',541,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108837,'2024-05-22',1177,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-22 15:03:33','2024-05-22 20:00:14'),(108838,'2024-05-22',574,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108839,'2024-05-22',333,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108840,'2024-05-22',976,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-22 15:03:33','2024-05-22 20:00:21'),(108841,'2024-05-22',50,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108842,'2024-05-22',1030,8,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-22 15:03:33','2024-05-22 20:00:22'),(108843,'2024-05-22',315,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108844,'2024-05-22',479,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108845,'2024-05-22',309,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108846,'2024-05-22',324,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108847,'2024-05-22',1162,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-22 15:03:33','2024-05-22 20:00:22'),(108848,'2024-05-22',887,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108849,'2024-05-22',307,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108850,'2024-05-22',869,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108851,'2024-05-22',593,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108852,'2024-05-22',13,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-22 15:03:33','2024-05-22 20:00:23'),(108853,'2024-05-22',291,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108854,'2024-05-22',537,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-22 15:03:33','2024-05-22 20:00:24'),(108855,'2024-05-22',319,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108856,'2024-05-22',478,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108857,'2024-05-22',516,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108858,'2024-05-22',1166,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-22 15:03:33','2024-05-22 20:00:24'),(108859,'2024-05-22',1168,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108860,'2024-05-22',17,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-22 15:03:33','2024-05-22 20:00:25'),(108861,'2024-05-22',581,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-22 15:03:33','2024-05-22 20:00:26'),(108862,'2024-05-22',437,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108863,'2024-05-22',393,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-22 15:03:33','2024-05-22 15:03:33'),(108864,'2024-05-22',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108865,'2024-05-22',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108866,'2024-05-22',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108867,'2024-05-22',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:00:54'),(108868,'2024-05-22',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:00:55'),(108869,'2024-05-22',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108870,'2024-05-22',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108871,'2024-05-22',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:00:55'),(108872,'2024-05-22',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108873,'2024-05-22',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108874,'2024-05-22',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108875,'2024-05-22',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108876,'2024-05-22',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108877,'2024-05-22',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108878,'2024-05-22',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:00:56'),(108879,'2024-05-22',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:09:09'),(108880,'2024-05-22',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:00:57'),(108881,'2024-05-22',428,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:00:58'),(108882,'2024-05-22',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108883,'2024-05-22',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:00:59'),(108884,'2024-05-22',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108885,'2024-05-22',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108886,'2024-05-22',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108887,'2024-05-22',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108888,'2024-05-22',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108889,'2024-05-22',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108890,'2024-05-22',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108891,'2024-05-22',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108892,'2024-05-22',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:00:59'),(108893,'2024-05-22',435,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:01:00'),(108894,'2024-05-22',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 15:09:38','2024-05-22 20:01:01'),(108895,'2024-05-22',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108896,'2024-05-22',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 15:09:38','2024-05-22 15:09:38'),(108897,'2024-05-22',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:41'),(108898,'2024-05-22',165,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:42'),(108899,'2024-05-22',123,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108900,'2024-05-22',229,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:42'),(108901,'2024-05-22',144,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108902,'2024-05-22',102,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108903,'2024-05-22',138,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:43'),(108904,'2024-05-22',150,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108905,'2024-05-22',216,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:43'),(108906,'2024-05-22',198,33,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:44'),(108907,'2024-05-22',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108908,'2024-05-22',166,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108909,'2024-05-22',98,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108910,'2024-05-22',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108911,'2024-05-22',237,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:45'),(108912,'2024-05-22',185,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:45'),(108913,'2024-05-22',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108914,'2024-05-22',149,33,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-24 17:39:13'),(108915,'2024-05-22',177,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:47'),(108916,'2024-05-22',1174,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:05:01'),(108917,'2024-05-22',158,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:47'),(108918,'2024-05-22',88,33,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:48'),(108919,'2024-05-22',268,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:49'),(108920,'2024-05-22',222,33,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:49'),(108921,'2024-05-22',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108922,'2024-05-22',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108923,'2024-05-22',227,33,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-24 17:48:59'),(108924,'2024-05-22',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 15:14:19','2024-05-22 15:14:19'),(108925,'2024-05-22',194,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 15:14:19','2024-05-22 20:04:51'),(108926,'2024-05-22',444,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 15:20:22','2024-05-22 20:03:43'),(108927,'2024-05-22',405,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108928,'2024-05-22',935,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:20:22','2024-05-22 20:02:04'),(108929,'2024-05-22',1179,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 15:20:22','2024-05-22 20:02:04'),(108930,'2024-05-22',325,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108931,'2024-05-22',336,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108932,'2024-05-22',341,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108933,'2024-05-22',1006,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:20:22','2024-05-22 20:02:05'),(108934,'2024-05-22',547,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 15:20:22','2024-05-22 20:02:06'),(108935,'2024-05-22',453,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108936,'2024-05-22',299,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:20:22','2024-05-22 20:02:06'),(108937,'2024-05-22',429,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108938,'2024-05-22',1200,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:20:22','2024-05-22 20:02:07'),(108939,'2024-05-22',583,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108940,'2024-05-22',771,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108941,'2024-05-22',477,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108942,'2024-05-22',1032,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108943,'2024-05-22',430,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108944,'2024-05-22',320,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108945,'2024-05-22',1016,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108946,'2024-05-22',911,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108947,'2024-05-22',987,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 15:20:22','2024-05-22 20:02:08'),(108948,'2024-05-22',557,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108949,'2024-05-22',598,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108950,'2024-05-22',314,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108951,'2024-05-22',450,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108952,'2024-05-22',440,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108953,'2024-05-22',521,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108954,'2024-05-22',523,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108955,'2024-05-22',568,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108956,'2024-05-22',1213,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:20:22','2024-05-22 20:02:08'),(108957,'2024-05-22',1225,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 15:20:22','2024-05-22 20:03:44'),(108958,'2024-05-22',308,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108959,'2024-05-22',439,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108960,'2024-05-22',441,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:20:22','2024-05-22 15:20:22'),(108961,'2024-05-22',418,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108962,'2024-05-22',1195,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-23 13:20:42'),(108963,'2024-05-22',575,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108964,'2024-05-22',424,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:03'),(108965,'2024-05-22',1035,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:04'),(108966,'2024-05-22',386,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:05'),(108967,'2024-05-22',361,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108968,'2024-05-22',513,32,16,' José Rodolfo Herrera Soto',2,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:05'),(108969,'2024-05-22',397,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108970,'2024-05-22',974,32,16,' José Rodolfo Herrera Soto',2,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:06'),(108971,'2024-05-22',1261,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108972,'2024-05-22',749,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108973,'2024-05-22',788,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:07'),(108974,'2024-05-22',457,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108975,'2024-05-22',475,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108976,'2024-05-22',1051,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108977,'2024-05-22',879,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-23 13:20:42'),(108978,'2024-05-22',497,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108979,'2024-05-22',527,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108980,'2024-05-22',1011,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:08'),(108981,'2024-05-22',1266,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:09'),(108982,'2024-05-22',1267,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:09'),(108983,'2024-05-22',391,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-23 13:23:42'),(108984,'2024-05-22',496,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108985,'2024-05-22',588,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108986,'2024-05-22',401,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108987,'2024-05-22',454,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108988,'2024-05-22',1009,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:11'),(108989,'2024-05-22',591,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108990,'2024-05-22',459,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 15:25:22','2024-05-22 20:05:14'),(108991,'2024-05-22',349,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108992,'2024-05-22',340,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 15:25:22','2024-05-22 15:25:22'),(108993,'2024-05-22',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:17'),(108994,'2024-05-22',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:18'),(108995,'2024-05-22',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(108996,'2024-05-22',288,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:03:59'),(108997,'2024-05-22',720,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:03:59'),(108998,'2024-05-22',48,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:04:00'),(108999,'2024-05-22',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:04:01'),(109000,'2024-05-22',843,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109001,'2024-05-22',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:04:01'),(109002,'2024-05-22',261,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:19'),(109003,'2024-05-22',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:20'),(109004,'2024-05-22',1275,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:20'),(109005,'2024-05-22',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:21'),(109006,'2024-05-22',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109007,'2024-05-22',1158,38,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 23/05/24 (embassy)',1,1,'2024-05-22 16:09:32','2024-05-23 12:43:13'),(109008,'2024-05-22',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109009,'2024-05-22',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:22'),(109010,'2024-05-22',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:04:03'),(109011,'2024-05-22',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:23'),(109012,'2024-05-22',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109013,'2024-05-22',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109014,'2024-05-22',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109015,'2024-05-22',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:23'),(109016,'2024-05-22',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109017,'2024-05-22',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109018,'2024-05-22',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:04:03'),(109019,'2024-05-22',1112,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109020,'2024-05-22',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:04:04'),(109021,'2024-05-22',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109022,'2024-05-22',21,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:24'),(109023,'2024-05-22',998,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:25'),(109024,'2024-05-22',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 16:09:32','2024-05-22 16:09:32'),(109025,'2024-05-22',1017,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:04:05'),(109026,'2024-05-22',1288,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:04:06'),(109027,'2024-05-22',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 16:09:32','2024-05-22 20:05:25'),(109028,'2024-05-22',622,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 16:10:02','2024-05-22 16:10:02'),(109029,'2024-05-22',863,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 16:10:03','2024-05-22 16:10:03'),(109030,'2024-05-22',687,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 16:10:03','2024-05-22 16:10:03'),(109031,'2024-05-22',624,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 16:10:03','2024-05-22 20:00:40'),(109032,'2024-05-22',694,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 16:10:03','2024-05-22 16:20:45'),(109033,'2024-05-22',831,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-22 16:10:03','2024-05-22 20:00:41'),(109034,'2024-05-22',712,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-22 16:10:03','2024-05-22 20:00:42'),(109035,'2024-05-22',962,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 16:10:03','2024-05-22 20:00:43'),(109036,'2024-05-22',909,14,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,1,'2024-05-22 16:10:03','2024-05-22 20:00:44'),(109037,'2024-05-22',960,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 16:10:03','2024-05-22 20:00:44'),(109038,'2024-05-22',683,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-22 16:10:03','2024-05-22 16:10:03'),(109039,'2024-05-22',698,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 16:10:03','2024-05-22 20:00:45'),(109040,'2024-05-22',718,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-22 16:10:03','2024-05-22 20:00:46'),(109041,'2024-05-22',903,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 16:10:03','2024-05-22 20:00:46'),(109042,'2024-05-22',845,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-22 16:10:03','2024-05-22 20:00:49'),(109043,'2024-05-22',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109044,'2024-05-22',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109045,'2024-05-22',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109046,'2024-05-22',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109047,'2024-05-22',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 16:10:35','2024-05-22 20:05:26'),(109048,'2024-05-22',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109049,'2024-05-22',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109050,'2024-05-22',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109051,'2024-05-22',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 16:10:35','2024-05-22 20:04:15'),(109052,'2024-05-22',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109053,'2024-05-22',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109054,'2024-05-22',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109055,'2024-05-22',924,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109056,'2024-05-22',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 16:10:35','2024-05-22 20:04:16'),(109057,'2024-05-22',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109058,'2024-05-22',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109059,'2024-05-22',850,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 16:10:35','2024-05-22 20:04:11'),(109060,'2024-05-22',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109061,'2024-05-22',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 16:10:35','2024-05-22 20:04:12'),(109062,'2024-05-22',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109063,'2024-05-22',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109064,'2024-05-22',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109065,'2024-05-22',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 16:10:35','2024-05-22 16:10:35'),(109066,'2024-05-22',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 16:10:35','2024-05-22 20:04:13'),(109067,'2024-05-22',659,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 16:10:35','2024-05-22 20:04:14'),(109068,'2024-05-22',896,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 16:10:35','2024-05-22 20:04:15'),(109069,'2024-05-22',642,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 16:13:17','2024-05-22 16:13:17'),(109070,'2024-05-22',640,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 16:13:17','2024-05-22 16:13:17'),(109071,'2024-05-22',634,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 16:13:17','2024-05-22 16:13:17'),(109072,'2024-05-22',394,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 16:13:17','2024-05-22 16:13:17'),(109073,'2024-05-22',846,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,1,'2024-05-22 16:13:17','2024-05-22 20:02:09'),(109074,'2024-05-22',829,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,1,'2024-05-22 16:13:17','2024-05-22 20:02:10'),(109075,'2024-05-22',746,2,6,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 16:13:17','2024-05-22 20:02:10'),(109076,'2024-05-22',802,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 16:13:17','2024-05-22 16:13:17'),(109077,'2024-05-22',679,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 16:13:17','2024-05-22 16:13:17'),(109078,'2024-05-22',898,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 16:13:17','2024-05-22 16:13:17'),(109079,'2024-05-22',1129,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,1,'2024-05-22 16:13:17','2024-05-22 20:02:11'),(109080,'2024-05-22',861,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,1,'2024-05-22 16:13:17','2024-05-22 20:02:12'),(109081,'2024-05-22',1063,2,6,' Raymond Abarca Alvarado',3,2,NULL,1,1,'2024-05-22 16:13:17','2024-05-22 20:02:12'),(109082,'2024-05-22',852,2,6,' Raymond Abarca Alvarado',1,2,NULL,1,0,'2024-05-22 16:13:17','2024-05-22 16:13:17'),(109083,'2024-05-22',549,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:17','2024-05-22 20:01:50'),(109084,'2024-05-22',389,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:50'),(109085,'2024-05-22',335,21,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:51'),(109086,'2024-05-22',1272,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109087,'2024-05-22',563,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:52'),(109088,'2024-05-22',965,21,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:52'),(109089,'2024-05-22',780,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:53'),(109090,'2024-05-22',310,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109091,'2024-05-22',78,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109092,'2024-05-22',1171,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109093,'2024-05-22',1233,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:54'),(109094,'2024-05-22',472,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109095,'2024-05-22',791,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:54'),(109096,'2024-05-22',448,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109097,'2024-05-22',1256,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:55'),(109098,'2024-05-22',1080,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109099,'2024-05-22',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109100,'2024-05-22',1022,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:56'),(109101,'2024-05-22',878,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:56'),(109102,'2024-05-22',359,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:57'),(109103,'2024-05-22',1255,21,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:58'),(109104,'2024-05-22',545,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109105,'2024-05-22',532,21,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:58'),(109106,'2024-05-22',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109107,'2024-05-22',986,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 16:13:18','2024-05-22 16:13:18'),(109108,'2024-05-22',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:01:59'),(109109,'2024-05-22',1207,21,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:02:00'),(109110,'2024-05-22',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 16:13:18','2024-05-22 20:02:00'),(109111,'2024-05-22',762,2,6,' Raymond Abarca Alvarado',3,2,NULL,2,1,'2024-05-22 16:14:26','2024-05-22 20:02:13'),(109112,'2024-05-22',747,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-22 16:14:26','2024-05-22 16:14:26'),(109113,'2024-05-22',774,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-22 16:14:26','2024-05-22 16:14:26'),(109114,'2024-05-22',959,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-22 16:14:26','2024-05-22 16:14:26'),(109115,'2024-05-22',916,2,6,' Raymond Abarca Alvarado',3,2,NULL,2,1,'2024-05-22 16:14:26','2024-05-22 20:02:14'),(109116,'2024-05-22',682,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-22 16:14:26','2024-05-22 16:14:26'),(109117,'2024-05-22',826,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-22 16:14:26','2024-05-22 16:14:26'),(109118,'2024-05-22',1227,2,6,' Raymond Abarca Alvarado',3,2,NULL,2,1,'2024-05-22 16:14:26','2024-05-22 20:02:14'),(109119,'2024-05-22',894,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-22 16:14:26','2024-05-22 16:14:26'),(109120,'2024-05-22',710,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-22 16:14:26','2024-05-22 16:14:26'),(109121,'2024-05-22',784,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-22 16:14:26','2024-05-22 16:14:26'),(109122,'2024-05-22',717,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-22 16:14:26','2024-05-22 16:14:26'),(109123,'2024-05-22',63,2,6,' Raymond Abarca Alvarado',1,2,NULL,2,0,'2024-05-22 16:14:26','2024-05-22 16:14:26'),(109124,'2024-05-22',627,2,6,' Raymond Abarca Alvarado',3,2,NULL,2,1,'2024-05-22 16:14:26','2024-05-22 20:02:15'),(109125,'2024-05-22',279,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:02:59'),(109126,'2024-05-22',258,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:00'),(109127,'2024-05-22',240,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:01'),(109128,'2024-05-22',266,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:01'),(109129,'2024-05-22',374,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109130,'2024-05-22',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:02'),(109131,'2024-05-22',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:03'),(109132,'2024-05-22',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:04'),(109133,'2024-05-22',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:04'),(109134,'2024-05-22',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109135,'2024-05-22',274,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:06'),(109136,'2024-05-22',175,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:06'),(109137,'2024-05-22',195,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:07'),(109138,'2024-05-22',278,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:08'),(109139,'2024-05-22',267,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:08'),(109140,'2024-05-22',247,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:09'),(109141,'2024-05-22',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109142,'2024-05-22',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109143,'2024-05-22',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109144,'2024-05-22',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109145,'2024-05-22',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109146,'2024-05-22',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109147,'2024-05-22',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109148,'2024-05-22',244,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:10'),(109149,'2024-05-22',183,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:11'),(109150,'2024-05-22',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109151,'2024-05-22',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-22 16:14:48','2024-05-22 16:14:48'),(109152,'2024-05-22',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-22 16:14:48','2024-05-22 20:03:11'),(109153,'2024-05-22',137,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 16:16:04','2024-05-22 20:02:36'),(109154,'2024-05-22',172,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109155,'2024-05-22',182,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109156,'2024-05-22',167,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 16:16:04','2024-05-22 20:02:37'),(109157,'2024-05-22',83,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109158,'2024-05-22',145,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109159,'2024-05-22',127,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109160,'2024-05-22',155,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109161,'2024-05-22',207,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 16:16:04','2024-05-22 20:02:37'),(109162,'2024-05-22',113,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109163,'2024-05-22',111,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109164,'2024-05-22',201,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 16:16:04','2024-05-22 20:02:38'),(109165,'2024-05-22',160,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109166,'2024-05-22',154,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109167,'2024-05-22',90,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109168,'2024-05-22',241,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 16:16:04','2024-05-22 20:02:39'),(109169,'2024-05-22',193,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 16:16:04','2024-05-22 20:02:39'),(109170,'2024-05-22',178,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109171,'2024-05-22',81,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109172,'2024-05-22',132,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109173,'2024-05-22',192,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 16:16:04','2024-05-22 20:02:40'),(109174,'2024-05-22',141,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 16:16:04','2024-05-22 20:02:41'),(109175,'2024-05-22',169,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109176,'2024-05-22',173,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109177,'2024-05-22',134,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 16:16:04','2024-05-22 20:02:41'),(109178,'2024-05-22',53,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109179,'2024-05-22',84,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 16:16:04','2024-05-22 16:16:04'),(109180,'2024-05-22',91,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 16:16:04','2024-05-22 20:02:42'),(109181,'2024-05-22',378,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109182,'2024-05-22',377,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109183,'2024-05-22',461,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109184,'2024-05-22',404,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:00:54'),(109185,'2024-05-22',395,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:00:55'),(109186,'2024-05-22',589,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109187,'2024-05-22',1228,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109188,'2024-05-22',548,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:00:55'),(109189,'2024-05-22',559,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109190,'2024-05-22',326,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109191,'2024-05-22',483,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109192,'2024-05-22',525,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109193,'2024-05-22',518,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109194,'2024-05-22',1191,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:00:56'),(109195,'2024-05-22',1018,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:00:56'),(109196,'2024-05-22',973,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:00:57'),(109197,'2024-05-22',428,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:00:58'),(109198,'2024-05-22',1216,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109199,'2024-05-22',367,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:00:59'),(109200,'2024-05-22',540,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109201,'2024-05-22',995,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109202,'2024-05-22',668,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109203,'2024-05-22',625,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109204,'2024-05-22',332,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109205,'2024-05-22',474,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109206,'2024-05-22',363,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109207,'2024-05-22',1026,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109208,'2024-05-22',562,31,10,' Karol Trinidad Jiménez Monge',3,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:00:59'),(109209,'2024-05-22',435,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:01:00'),(109210,'2024-05-22',491,31,10,' Karol Trinidad Jiménez Monge',2,3,NULL,1,1,'2024-05-22 16:17:09','2024-05-22 20:01:01'),(109211,'2024-05-22',958,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109212,'2024-05-22',422,31,10,' Karol Trinidad Jiménez Monge',1,3,NULL,1,0,'2024-05-22 16:17:09','2024-05-22 16:17:09'),(109213,'2024-05-22',619,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 16:21:37','2024-05-22 20:02:16'),(109214,'2024-05-22',782,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109215,'2024-05-22',697,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-22 16:21:37','2024-05-22 20:02:16'),(109216,'2024-05-22',734,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109217,'2024-05-22',729,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109218,'2024-05-22',655,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109219,'2024-05-22',608,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109220,'2024-05-22',707,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109221,'2024-05-22',775,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109222,'2024-05-22',722,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109223,'2024-05-22',716,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-22 16:21:37','2024-05-22 20:02:17'),(109224,'2024-05-22',955,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109225,'2024-05-22',871,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109226,'2024-05-22',914,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109227,'2024-05-22',661,1,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,1,'2024-05-22 16:21:37','2024-05-22 20:04:06'),(109228,'2024-05-22',664,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109229,'2024-05-22',835,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 16:21:37','2024-05-22 20:04:07'),(109230,'2024-05-22',964,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109231,'2024-05-22',922,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109232,'2024-05-22',844,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-22 16:21:37','2024-05-22 20:04:08'),(109233,'2024-05-22',912,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109234,'2024-05-22',1296,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109235,'2024-05-22',794,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109236,'2024-05-22',739,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109237,'2024-05-22',620,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109238,'2024-05-22',860,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109239,'2024-05-22',937,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109240,'2024-05-22',897,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109241,'2024-05-22',820,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-22 16:21:37','2024-05-22 16:21:37'),(109242,'2024-05-22',419,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-22 16:21:37','2024-05-22 20:04:09'),(109243,'2024-05-22',151,12,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 16:22:02','2024-05-22 20:01:02'),(109244,'2024-05-22',70,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 16:22:02','2024-05-22 16:22:02'),(109245,'2024-05-22',1206,12,9,' Emilce González Blanco',2,1,NULL,1,1,'2024-05-22 16:22:02','2024-05-22 20:01:05'),(109246,'2024-05-22',239,12,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 16:22:02','2024-05-22 20:01:06'),(109247,'2024-05-22',1133,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 16:22:02','2024-05-22 16:22:02'),(109248,'2024-05-22',58,12,9,' Emilce González Blanco',2,1,NULL,1,1,'2024-05-22 16:22:02','2024-05-22 20:01:08'),(109249,'2024-05-22',35,12,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 16:22:02','2024-05-22 20:01:08'),(109250,'2024-05-22',983,12,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 16:22:02','2024-05-22 20:01:09'),(109251,'2024-05-22',1160,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 16:22:02','2024-05-22 16:22:02'),(109252,'2024-05-22',426,5,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:18'),(109253,'2024-05-22',384,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109254,'2024-05-22',442,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109255,'2024-05-22',368,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109256,'2024-05-22',252,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109257,'2024-05-22',362,5,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:19'),(109258,'2024-05-22',464,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109259,'2024-05-22',505,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109260,'2024-05-22',313,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109261,'2024-05-22',292,5,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:20'),(109262,'2024-05-22',511,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109263,'2024-05-22',1024,5,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:21'),(109264,'2024-05-22',917,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109265,'2024-05-22',1236,5,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:22'),(109266,'2024-05-22',383,5,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:22'),(109267,'2024-05-22',1067,5,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:23'),(109268,'2024-05-22',649,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109269,'2024-05-22',503,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109270,'2024-05-22',1033,5,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:24'),(109271,'2024-05-22',1219,5,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:24'),(109272,'2024-05-22',465,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109273,'2024-05-22',300,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109274,'2024-05-22',508,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109275,'2024-05-22',6,5,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:25'),(109276,'2024-05-22',293,5,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:24:02','2024-05-22 20:02:26'),(109277,'2024-05-22',396,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109278,'2024-05-22',533,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109279,'2024-05-22',486,5,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:24:02','2024-05-22 16:24:02'),(109280,'2024-05-22',530,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109281,'2024-05-22',1314,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:12'),(109282,'2024-05-22',420,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:13'),(109283,'2024-05-22',605,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:13'),(109284,'2024-05-22',469,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:14'),(109285,'2024-05-22',494,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:15'),(109286,'2024-05-22',1106,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109287,'2024-05-22',416,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:15'),(109288,'2024-05-22',32,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109289,'2024-05-22',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109290,'2024-05-22',1248,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:16'),(109291,'2024-05-22',1208,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109292,'2024-05-22',1234,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:17'),(109293,'2024-05-22',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109294,'2024-05-22',931,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109295,'2024-05-22',446,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109296,'2024-05-22',1121,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109297,'2024-05-22',1274,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109298,'2024-05-22',1145,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:17'),(109299,'2024-05-22',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109300,'2024-05-22',555,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:18'),(109301,'2024-05-22',65,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:19'),(109302,'2024-05-22',1199,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:20'),(109303,'2024-05-22',590,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:20'),(109304,'2024-05-22',1041,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:21'),(109305,'2024-05-22',381,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109306,'2024-05-22',579,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:22'),(109307,'2024-05-22',507,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 16:26:09','2024-05-22 16:26:09'),(109308,'2024-05-22',331,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-22 16:26:09','2024-05-22 20:03:22'),(109309,'2024-05-22',798,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 16:26:41','2024-05-22 16:26:41'),(109310,'2024-05-22',708,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 16:26:41','2024-05-22 16:26:41'),(109311,'2024-05-22',1302,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 16:26:41','2024-05-22 16:26:41'),(109312,'2024-05-22',688,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 16:26:41','2024-05-22 16:26:41'),(109313,'2024-05-22',631,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 16:26:41','2024-05-22 16:26:41'),(109314,'2024-05-22',714,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-22 16:26:41','2024-05-22 20:00:37'),(109315,'2024-05-22',702,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 16:26:41','2024-05-22 16:26:41'),(109316,'2024-05-22',675,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 16:26:41','2024-05-22 16:26:41'),(109317,'2024-05-22',1262,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-22 16:26:41','2024-05-22 20:00:38'),(109318,'2024-05-22',699,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 16:26:41','2024-05-22 16:26:41'),(109319,'2024-05-22',614,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 16:26:41','2024-05-22 16:26:41'),(109320,'2024-05-22',728,14,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-22 16:26:41','2024-05-22 20:00:38'),(109321,'2024-05-22',611,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-22 16:26:41','2024-05-22 16:26:41'),(109322,'2024-05-22',615,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-22 16:26:41','2024-05-22 20:00:39'),(109323,'2024-05-22',1087,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-22 16:26:41','2024-05-22 20:00:40'),(109324,'2024-05-22',1053,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109325,'2024-05-22',339,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109326,'2024-05-22',438,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109327,'2024-05-22',350,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109328,'2024-05-22',1300,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109329,'2024-05-22',584,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109330,'2024-05-22',595,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109331,'2024-05-22',1291,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109332,'2024-05-22',346,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109333,'2024-05-22',970,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109334,'2024-05-22',411,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109335,'2024-05-22',1186,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109336,'2024-05-22',385,30,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 16:26:48','2024-05-22 20:03:54'),(109337,'2024-05-22',473,30,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 16:26:48','2024-05-22 20:03:54'),(109338,'2024-05-22',872,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109339,'2024-05-22',1301,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109340,'2024-05-22',447,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109341,'2024-05-22',456,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109342,'2024-05-22',369,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109343,'2024-05-22',512,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109344,'2024-05-22',321,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109345,'2024-05-22',558,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109346,'2024-05-22',566,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109347,'2024-05-22',445,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109348,'2024-05-22',925,30,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:26:48','2024-05-22 20:03:55'),(109349,'2024-05-22',1038,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109350,'2024-05-22',1019,30,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 16:26:48','2024-05-22 20:03:55'),(109351,'2024-05-22',387,30,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:26:48','2024-05-22 20:03:56'),(109352,'2024-05-22',1220,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109353,'2024-05-22',1201,30,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 16:26:48','2024-05-22 20:03:57'),(109354,'2024-05-22',417,30,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:26:48','2024-05-22 20:03:57'),(109355,'2024-05-22',522,30,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 16:26:48','2024-05-22 20:03:58'),(109356,'2024-05-22',1040,30,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 16:26:48','2024-05-22 16:26:48'),(109357,'2024-05-22',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109358,'2024-05-22',1195,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:02'),(109359,'2024-05-22',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109360,'2024-05-22',424,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:03'),(109361,'2024-05-22',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:04'),(109362,'2024-05-22',386,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:05'),(109363,'2024-05-22',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109364,'2024-05-22',513,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:05'),(109365,'2024-05-22',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109366,'2024-05-22',974,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:06'),(109367,'2024-05-22',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109368,'2024-05-22',749,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109369,'2024-05-22',788,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:07'),(109370,'2024-05-22',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109371,'2024-05-22',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109372,'2024-05-22',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109373,'2024-05-22',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:07'),(109374,'2024-05-22',497,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109375,'2024-05-22',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109376,'2024-05-22',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:08'),(109377,'2024-05-22',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:09'),(109378,'2024-05-22',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:09'),(109379,'2024-05-22',391,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:10'),(109380,'2024-05-22',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109381,'2024-05-22',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109382,'2024-05-22',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109383,'2024-05-22',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109384,'2024-05-22',1009,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:11'),(109385,'2024-05-22',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109386,'2024-05-22',459,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-22 16:27:38','2024-05-22 20:05:14'),(109387,'2024-05-22',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109388,'2024-05-22',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-22 16:27:38','2024-05-22 16:27:38'),(109389,'2024-05-22',400,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109390,'2024-05-22',297,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109391,'2024-05-22',582,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109392,'2024-05-22',1103,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109393,'2024-05-22',353,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109394,'2024-05-22',1070,6,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-05-22 16:30:40','2024-05-22 20:00:49'),(109395,'2024-05-22',434,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109396,'2024-05-22',342,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109397,'2024-05-22',1242,6,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-05-22 16:30:40','2024-05-22 20:00:50'),(109398,'2024-05-22',19,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109399,'2024-05-22',1008,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109400,'2024-05-22',1037,6,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-05-22 16:30:40','2024-05-22 20:00:51'),(109401,'2024-05-22',460,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109402,'2024-05-22',868,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109403,'2024-05-22',517,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109404,'2024-05-22',534,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109405,'2024-05-22',592,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109406,'2024-05-22',295,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109407,'2024-05-22',854,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109408,'2024-05-22',538,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109409,'2024-05-22',1047,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109410,'2024-05-22',971,6,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-05-22 16:30:40','2024-05-22 20:00:51'),(109411,'2024-05-22',580,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109412,'2024-05-22',578,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109413,'2024-05-22',1297,6,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-05-22 16:30:40','2024-05-22 20:00:52'),(109414,'2024-05-22',1182,6,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-05-22 16:30:40','2024-05-22 20:00:53'),(109415,'2024-05-22',573,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109416,'2024-05-22',1221,6,16,' Héctor Villalobos Cascante',3,3,NULL,1,1,'2024-05-22 16:30:40','2024-05-22 20:00:53'),(109417,'2024-05-22',851,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109418,'2024-05-22',433,6,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-05-22 16:30:40','2024-05-22 16:30:40'),(109419,'2024-05-22',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:18'),(109420,'2024-05-22',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109421,'2024-05-22',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109422,'2024-05-22',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:18'),(109423,'2024-05-22',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109424,'2024-05-22',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109425,'2024-05-22',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:19'),(109426,'2024-05-22',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109427,'2024-05-22',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109428,'2024-05-22',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:05:27'),(109429,'2024-05-22',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109430,'2024-05-22',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:20'),(109431,'2024-05-22',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:20'),(109432,'2024-05-22',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109433,'2024-05-22',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-23 16:36:50'),(109434,'2024-05-22',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109435,'2024-05-22',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:22'),(109436,'2024-05-22',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:22'),(109437,'2024-05-22',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:23'),(109438,'2024-05-22',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109439,'2024-05-22',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109440,'2024-05-22',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:24'),(109441,'2024-05-22',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:24'),(109442,'2024-05-22',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109443,'2024-05-22',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109444,'2024-05-22',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109445,'2024-05-22',6,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:25'),(109446,'2024-05-22',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 16:34:23','2024-05-22 20:02:26'),(109447,'2024-05-22',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109448,'2024-05-22',533,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109449,'2024-05-22',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 16:34:23','2024-05-22 16:34:23'),(109450,'2024-05-22',143,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:05:28'),(109451,'2024-05-22',110,9,10,' Randall Cubero Aguilera',4,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-24 16:25:13'),(109452,'2024-05-22',260,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109453,'2024-05-22',250,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:00:27'),(109454,'2024-05-22',1257,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:05:28'),(109455,'2024-05-22',131,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:05:29'),(109456,'2024-05-22',109,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109457,'2024-05-22',7,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109458,'2024-05-22',1194,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:00:28'),(109459,'2024-05-22',211,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:00:29'),(109460,'2024-05-22',116,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109461,'2024-05-22',875,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:00:30'),(109462,'2024-05-22',218,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109463,'2024-05-22',101,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109464,'2024-05-22',108,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109465,'2024-05-22',122,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109466,'2024-05-22',44,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:05:30'),(109467,'2024-05-22',210,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109468,'2024-05-22',59,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:05:30'),(109469,'2024-05-22',85,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:05:31'),(109470,'2024-05-22',142,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109471,'2024-05-22',124,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:05:32'),(109472,'2024-05-22',139,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:05:32'),(109473,'2024-05-22',233,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109474,'2024-05-22',117,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-22 16:40:24','2024-05-22 20:05:33'),(109475,'2024-05-22',3,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-22 16:40:24','2024-05-22 16:40:24'),(109476,'2024-05-22',408,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109477,'2024-05-22',921,29,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-23 12:10:42'),(109478,'2024-05-22',482,29,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:34'),(109479,'2024-05-22',1264,29,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:35'),(109480,'2024-05-22',413,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109481,'2024-05-22',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109482,'2024-05-22',55,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:35'),(109483,'2024-05-22',466,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:36'),(109484,'2024-05-22',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109485,'2024-05-22',993,29,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:37'),(109486,'2024-05-22',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109487,'2024-05-22',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109488,'2024-05-22',968,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109489,'2024-05-22',646,29,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:37'),(109490,'2024-05-22',1014,29,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:38'),(109491,'2024-05-22',1173,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109492,'2024-05-22',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109493,'2024-05-22',286,29,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-23 11:25:00'),(109494,'2024-05-22',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109495,'2024-05-22',334,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109496,'2024-05-22',371,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:40'),(109497,'2024-05-22',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109498,'2024-05-22',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109499,'2024-05-22',414,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:40'),(109500,'2024-05-22',597,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:41'),(109501,'2024-05-22',571,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109502,'2024-05-22',373,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109503,'2024-05-22',1282,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:42'),(109504,'2024-05-22',1170,29,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:42'),(109505,'2024-05-22',390,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109506,'2024-05-22',1254,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109507,'2024-05-22',382,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109508,'2024-05-22',961,29,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-22 16:42:59','2024-05-22 20:01:43'),(109509,'2024-05-22',1044,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-22 16:42:59','2024-05-22 16:42:59'),(109510,'2024-05-22',80,33,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 17:05:41','2024-05-22 20:04:41'),(109511,'2024-05-22',123,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:05:41','2024-05-22 17:05:41'),(109512,'2024-05-22',229,33,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 17:05:41','2024-05-22 20:04:42'),(109513,'2024-05-22',102,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:05:41','2024-05-22 17:05:41'),(109514,'2024-05-22',198,33,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 17:05:41','2024-05-22 20:04:44'),(109515,'2024-05-22',118,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:05:41','2024-05-22 17:05:41'),(109516,'2024-05-22',98,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:05:41','2024-05-22 17:05:41'),(109517,'2024-05-22',75,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:05:41','2024-05-22 17:05:41'),(109518,'2024-05-22',185,33,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 17:05:41','2024-05-22 20:04:45'),(109519,'2024-05-22',254,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:05:41','2024-05-22 17:05:41'),(109520,'2024-05-22',177,33,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-22 17:05:41','2024-05-22 20:04:47'),(109521,'2024-05-22',147,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:05:41','2024-05-22 17:05:41'),(109522,'2024-05-22',213,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:05:41','2024-05-22 17:05:41'),(109523,'2024-05-22',194,33,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 17:05:41','2024-05-22 20:04:51'),(109524,'2024-05-22',1110,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-05-22 17:09:38','2024-05-22 17:09:38'),(109525,'2024-05-22',1073,36,11,' Hannia Rojas Picado',1,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:23'),(109526,'2024-05-22',1093,36,11,' Hannia Rojas Picado',1,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:24'),(109527,'2024-05-22',1013,36,11,' Hannia Rojas Picado',1,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:25'),(109528,'2024-05-22',992,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-05-22 17:09:38','2024-05-22 17:09:38'),(109529,'2024-05-22',1068,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-05-22 17:09:38','2024-05-22 17:09:38'),(109530,'2024-05-22',1039,36,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:26'),(109531,'2024-05-22',484,36,11,' Hannia Rojas Picado',1,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:27'),(109532,'2024-05-22',1023,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-05-22 17:09:38','2024-05-22 17:09:38'),(109533,'2024-05-22',476,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-05-22 17:09:38','2024-05-22 17:09:38'),(109534,'2024-05-22',1128,36,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:28'),(109535,'2024-05-22',468,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-05-22 17:09:38','2024-05-22 17:09:38'),(109536,'2024-05-22',790,36,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:28'),(109537,'2024-05-22',287,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-05-22 17:09:38','2024-05-22 17:09:38'),(109538,'2024-05-22',857,36,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:29'),(109539,'2024-05-22',106,36,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:30'),(109540,'2024-05-22',1107,36,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:30'),(109541,'2024-05-22',736,36,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:31'),(109542,'2024-05-22',1118,36,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:32'),(109543,'2024-05-22',246,36,11,' Hannia Rojas Picado',1,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:32'),(109544,'2024-05-22',1114,36,11,' Hannia Rojas Picado',3,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:33'),(109545,'2024-05-22',542,36,11,' Hannia Rojas Picado',1,2,NULL,2,1,'2024-05-22 17:09:38','2024-05-22 20:03:34'),(109546,'2024-05-22',77,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-05-22 17:09:38','2024-05-22 17:09:38'),(109547,'2024-05-22',1049,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-05-22 17:09:38','2024-05-22 17:09:38'),(109548,'2024-05-22',732,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 17:11:07','2024-05-22 20:04:17'),(109549,'2024-05-22',827,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109550,'2024-05-22',822,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 17:11:07','2024-05-22 20:04:18'),(109551,'2024-05-22',913,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 17:11:07','2024-05-22 20:04:18'),(109552,'2024-05-22',876,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109553,'2024-05-22',691,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109554,'2024-05-22',663,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109555,'2024-05-22',949,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109556,'2024-05-22',715,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109557,'2024-05-22',948,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109558,'2024-05-22',776,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109559,'2024-05-22',753,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109560,'2024-05-22',662,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109561,'2024-05-22',777,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 17:11:07','2024-05-22 20:04:19'),(109562,'2024-05-22',670,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109563,'2024-05-22',711,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 17:11:07','2024-05-22 20:04:20'),(109564,'2024-05-22',630,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-22 17:11:07','2024-05-22 20:04:20'),(109565,'2024-05-22',938,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109566,'2024-05-22',815,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109567,'2024-05-22',754,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109568,'2024-05-22',889,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109569,'2024-05-22',644,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109570,'2024-05-22',859,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109571,'2024-05-22',801,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109572,'2024-05-22',536,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 17:11:07','2024-05-22 20:04:21'),(109573,'2024-05-22',629,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109574,'2024-05-22',686,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-22 17:11:07','2024-05-22 20:04:22'),(109575,'2024-05-22',633,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-22 17:11:07','2024-05-22 17:11:07'),(109576,'2024-05-22',1151,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109577,'2024-05-22',1086,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:10'),(109578,'2024-05-22',1153,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109579,'2024-05-22',1061,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:11'),(109580,'2024-05-22',1271,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109581,'2024-05-22',1132,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109582,'2024-05-22',1141,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:11'),(109583,'2024-05-22',1084,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:12'),(109584,'2024-05-22',1088,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:13'),(109585,'2024-05-22',1109,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:15'),(109586,'2024-05-22',1150,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:16'),(109587,'2024-05-22',1072,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:16'),(109588,'2024-05-22',1273,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:17'),(109589,'2024-05-22',1096,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109590,'2024-05-22',1100,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:20'),(109591,'2024-05-22',1130,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109592,'2024-05-22',1155,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:20'),(109593,'2024-05-22',1164,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:21'),(109594,'2024-05-22',1077,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109595,'2024-05-22',1117,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:22'),(109596,'2024-05-22',1139,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109597,'2024-05-22',1097,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:22'),(109598,'2024-05-22',1071,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:23'),(109599,'2024-05-22',1159,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:24'),(109600,'2024-05-22',1094,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109601,'2024-05-22',1108,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:24'),(109602,'2024-05-22',1156,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109603,'2024-05-22',1062,47,11,' Francinie Valerio Sánchez',4,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109604,'2024-05-22',1204,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109605,'2024-05-22',1056,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109606,'2024-05-22',1078,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109607,'2024-05-22',1198,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 17:11:27','2024-05-22 20:01:25'),(109608,'2024-05-22',1147,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 17:11:27','2024-05-22 17:11:27'),(109609,'2024-05-22',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-22 17:11:39','2024-05-22 20:03:47'),(109610,'2024-05-22',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109611,'2024-05-22',410,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109612,'2024-05-22',392,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109613,'2024-05-22',569,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-22 17:11:39','2024-05-22 20:03:48'),(109614,'2024-05-22',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109615,'2024-05-22',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109616,'2024-05-22',283,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109617,'2024-05-22',343,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-22 17:11:39','2024-05-22 20:03:48'),(109618,'2024-05-22',425,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109619,'2024-05-22',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109620,'2024-05-22',1313,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-22 17:11:39','2024-05-22 20:03:49'),(109621,'2024-05-22',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109622,'2024-05-22',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109623,'2024-05-22',565,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-22 17:11:39','2024-05-22 20:03:50'),(109624,'2024-05-22',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109625,'2024-05-22',458,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109626,'2024-05-22',1306,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-22 17:11:39','2024-05-22 20:03:50'),(109627,'2024-05-22',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109628,'2024-05-22',785,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-22 17:11:39','2024-05-22 20:03:51'),(109629,'2024-05-22',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-22 17:11:39','2024-05-22 20:03:52'),(109630,'2024-05-22',524,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109631,'2024-05-22',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109632,'2024-05-22',443,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-22 17:11:39','2024-05-22 20:03:52'),(109633,'2024-05-22',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109634,'2024-05-22',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-22 17:11:39','2024-05-22 20:03:53'),(109635,'2024-05-22',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-22 17:11:39','2024-05-22 17:11:39'),(109636,'2024-05-22',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109637,'2024-05-22',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109638,'2024-05-22',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-22 20:00:06'),(109639,'2024-05-22',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-22 20:00:07'),(109640,'2024-05-22',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109641,'2024-05-22',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109642,'2024-05-22',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-22 20:00:08'),(109643,'2024-05-22',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-22 20:00:08'),(109644,'2024-05-22',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109645,'2024-05-22',232,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-22 20:00:09'),(109646,'2024-05-22',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109647,'2024-05-22',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109648,'2024-05-22',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109649,'2024-05-22',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109650,'2024-05-22',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-22 20:00:10'),(109651,'2024-05-22',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109652,'2024-05-22',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109653,'2024-05-22',1250,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-22 20:00:10'),(109654,'2024-05-22',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-22 20:00:11'),(109655,'2024-05-22',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109656,'2024-05-22',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109657,'2024-05-22',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109658,'2024-05-22',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-22 20:00:12'),(109659,'2024-05-22',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109660,'2024-05-22',157,13,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-23 16:41:22'),(109661,'2024-05-22',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109662,'2024-05-22',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109663,'2024-05-22',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-22 17:25:04','2024-05-22 20:00:13'),(109664,'2024-05-22',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109665,'2024-05-22',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-22 17:25:04','2024-05-22 17:25:04'),(109666,'2024-05-22',302,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:47'),(109667,'2024-05-22',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:48'),(109668,'2024-05-22',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:48'),(109669,'2024-05-22',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:49'),(109670,'2024-05-22',1007,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:50'),(109671,'2024-05-22',1154,20,10,' Damaris Núñez Sequeira',3,2,'Ausencia Justificada',1,1,'2024-05-22 17:26:14','2024-05-23 11:48:47'),(109672,'2024-05-22',1265,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:51'),(109673,'2024-05-22',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:52'),(109674,'2024-05-22',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109675,'2024-05-22',493,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109676,'2024-05-22',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109677,'2024-05-22',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:53'),(109678,'2024-05-22',1307,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:53'),(109679,'2024-05-22',1305,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:54'),(109680,'2024-05-22',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109681,'2024-05-22',1298,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:55'),(109682,'2024-05-22',586,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:55'),(109683,'2024-05-22',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109684,'2024-05-22',421,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:56'),(109685,'2024-05-22',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:57'),(109686,'2024-05-22',1076,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:57'),(109687,'2024-05-22',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:58'),(109688,'2024-05-22',1081,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109689,'2024-05-22',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109690,'2024-05-22',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109691,'2024-05-22',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109692,'2024-05-22',352,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 17:26:14','2024-05-22 20:02:59'),(109693,'2024-05-22',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109694,'2024-05-22',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 17:26:14','2024-05-22 17:26:14'),(109695,'2024-05-22',20,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:17'),(109696,'2024-05-22',39,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:18'),(109697,'2024-05-22',49,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:28:02'),(109698,'2024-05-22',288,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:03:59'),(109699,'2024-05-22',720,38,56,' Fabián Arias Chavarría',1,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:03:59'),(109700,'2024-05-22',48,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:04:00'),(109701,'2024-05-22',243,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:04:01'),(109702,'2024-05-22',843,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:28:56'),(109703,'2024-05-22',1003,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:04:01'),(109704,'2024-05-22',261,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:19'),(109705,'2024-05-22',79,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:20'),(109706,'2024-05-22',1275,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:20'),(109707,'2024-05-22',1246,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:21'),(109708,'2024-05-22',206,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:40:13'),(109709,'2024-05-22',1158,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:04:02'),(109710,'2024-05-22',125,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:28:02'),(109711,'2024-05-22',14,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:22'),(109712,'2024-05-22',999,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:04:03'),(109713,'2024-05-22',904,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:23'),(109714,'2024-05-22',1226,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:28:02'),(109715,'2024-05-22',179,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:28:02'),(109716,'2024-05-22',170,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:28:56'),(109717,'2024-05-22',9,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:23'),(109718,'2024-05-22',18,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:28:02'),(109719,'2024-05-22',89,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:28:02'),(109720,'2024-05-22',253,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:04:03'),(109721,'2024-05-22',1112,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:28:02'),(109722,'2024-05-22',284,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:04:04'),(109723,'2024-05-22',171,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:32:24'),(109724,'2024-05-22',21,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:24'),(109725,'2024-05-22',998,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:25'),(109726,'2024-05-22',980,38,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 17:28:02','2024-05-22 17:32:24'),(109727,'2024-05-22',1017,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:04:05'),(109728,'2024-05-22',1288,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:04:06'),(109729,'2024-05-22',62,38,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 17:28:02','2024-05-22 20:05:25'),(109730,'2024-05-22',131,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 17:28:13','2024-05-22 20:05:29'),(109731,'2024-05-22',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 17:28:13','2024-05-22 17:28:13'),(109732,'2024-05-22',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 17:28:13','2024-05-22 17:28:13'),(109733,'2024-05-22',875,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 17:28:13','2024-05-22 20:00:30'),(109734,'2024-05-22',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 17:28:13','2024-05-22 17:28:13'),(109735,'2024-05-22',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 17:28:13','2024-05-22 17:28:13'),(109736,'2024-05-22',44,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 17:28:13','2024-05-22 20:05:30'),(109737,'2024-05-22',59,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification: 07/06/24 (funeral)',1,1,'2024-05-22 17:28:13','2024-06-07 14:38:06'),(109738,'2024-05-22',85,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 17:28:13','2024-05-22 20:05:31'),(109739,'2024-05-22',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 17:28:13','2024-05-22 17:28:13'),(109740,'2024-05-22',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-22 17:28:13','2024-05-22 20:05:32'),(109741,'2024-05-22',117,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-22 17:28:13','2024-05-22 20:05:33'),(109742,'2024-05-22',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-22 17:28:13','2024-05-22 17:28:13'),(109743,'2024-05-22',137,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 17:31:45','2024-05-22 20:02:36'),(109744,'2024-05-22',172,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109745,'2024-05-22',182,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109746,'2024-05-22',167,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 17:31:45','2024-05-22 20:02:37'),(109747,'2024-05-22',83,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109748,'2024-05-22',145,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109749,'2024-05-22',127,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109750,'2024-05-22',155,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109751,'2024-05-22',207,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-22 17:31:45','2024-05-22 20:02:37'),(109752,'2024-05-22',113,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109753,'2024-05-22',111,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109754,'2024-05-22',201,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 17:31:45','2024-05-22 20:02:38'),(109755,'2024-05-22',160,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109756,'2024-05-22',154,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109757,'2024-05-22',90,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109758,'2024-05-22',241,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 17:31:45','2024-05-22 20:02:39'),(109759,'2024-05-22',193,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 17:31:45','2024-05-22 20:02:39'),(109760,'2024-05-22',178,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109761,'2024-05-22',81,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109762,'2024-05-22',132,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109763,'2024-05-22',192,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 17:31:45','2024-05-22 20:02:40'),(109764,'2024-05-22',141,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 17:31:45','2024-05-22 20:02:41'),(109765,'2024-05-22',169,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109766,'2024-05-22',173,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109767,'2024-05-22',134,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-22 17:31:45','2024-05-22 20:02:41'),(109768,'2024-05-22',53,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109769,'2024-05-22',84,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-22 17:31:45','2024-05-22 17:31:45'),(109770,'2024-05-22',91,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-22 17:31:45','2024-05-22 20:02:42'),(109771,'2024-05-22',302,20,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:47'),(109772,'2024-05-22',881,20,11,' Róger Cordero Pérez',2,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:48'),(109773,'2024-05-22',366,20,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:48'),(109774,'2024-05-22',489,20,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:49'),(109775,'2024-05-22',1007,20,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:50'),(109776,'2024-05-22',1154,20,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:51'),(109777,'2024-05-22',1265,20,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:51'),(109778,'2024-05-22',488,20,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:52'),(109779,'2024-05-22',364,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 17:36:19','2024-05-22 17:36:19'),(109780,'2024-05-22',493,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 17:36:19','2024-05-22 17:36:19'),(109781,'2024-05-22',1005,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 17:36:19','2024-05-22 17:36:19'),(109782,'2024-05-22',778,20,11,' Róger Cordero Pérez',2,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:53'),(109783,'2024-05-22',1307,20,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:53'),(109784,'2024-05-22',1305,20,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:54'),(109785,'2024-05-22',432,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 17:36:19','2024-05-22 17:36:19'),(109786,'2024-05-22',1298,20,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:55'),(109787,'2024-05-22',586,20,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:55'),(109788,'2024-05-22',305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 17:36:19','2024-05-22 17:36:19'),(109789,'2024-05-22',421,20,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:56'),(109790,'2024-05-22',1241,20,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:57'),(109791,'2024-05-22',1076,20,11,' Róger Cordero Pérez',2,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:57'),(109792,'2024-05-22',982,20,11,' Róger Cordero Pérez',2,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:58'),(109793,'2024-05-22',1081,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 17:36:19','2024-05-22 17:36:19'),(109794,'2024-05-22',601,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 17:36:19','2024-05-22 17:36:19'),(109795,'2024-05-22',985,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 17:36:19','2024-05-22 17:36:19'),(109796,'2024-05-22',352,20,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-05-22 17:36:19','2024-05-22 20:02:59'),(109797,'2024-05-22',1169,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 17:36:19','2024-05-22 17:36:19'),(109798,'2024-05-22',953,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-22 17:36:19','2024-05-22 17:36:19'),(109799,'2024-05-22',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109800,'2024-05-22',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109801,'2024-05-22',892,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109802,'2024-05-22',554,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109803,'2024-05-22',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109804,'2024-05-22',1189,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109805,'2024-05-22',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109806,'2024-05-22',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109807,'2024-05-22',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109808,'2024-05-22',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109809,'2024-05-22',1239,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109810,'2024-05-22',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109811,'2024-05-22',357,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109812,'2024-05-22',721,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109813,'2024-05-22',1127,23,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,1,'2024-05-22 17:37:15','2024-05-24 17:25:06'),(109814,'2024-05-22',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109815,'2024-05-22',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109816,'2024-05-22',1098,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109817,'2024-05-22',599,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109818,'2024-05-22',436,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109819,'2024-05-22',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109820,'2024-05-22',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109821,'2024-05-22',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109822,'2024-05-22',1010,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109823,'2024-05-22',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109824,'2024-05-22',1144,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 17:37:15','2024-05-22 20:02:02'),(109825,'2024-05-22',1247,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-22 17:37:15','2024-05-22 20:02:03'),(109826,'2024-05-22',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109827,'2024-05-22',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109828,'2024-05-22',355,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-22 17:37:15','2024-05-22 17:37:15'),(109829,'2024-05-22',1101,18,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 17:38:43','2024-05-22 20:05:26'),(109830,'2024-05-22',804,18,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 17:38:43','2024-05-22 20:04:15'),(109831,'2024-05-22',1163,18,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 17:38:43','2024-05-22 20:04:16'),(109832,'2024-05-22',895,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:38:43','2024-05-22 17:38:43'),(109833,'2024-05-22',637,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:38:43','2024-05-22 17:38:43'),(109834,'2024-05-22',850,18,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 17:38:43','2024-05-22 20:04:11'),(109835,'2024-05-22',756,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 17:38:43','2024-05-22 17:38:43'),(109836,'2024-05-22',896,18,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 17:38:43','2024-05-22 20:04:15'),(109837,'2024-05-22',1268,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:33'),(109838,'2024-05-22',1212,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109839,'2024-05-22',1197,7,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:34'),(109840,'2024-05-22',1196,7,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:34'),(109841,'2024-05-22',238,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109842,'2024-05-22',552,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:35'),(109843,'2024-05-22',740,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:36'),(109844,'2024-05-22',560,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109845,'2024-05-22',883,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109846,'2024-05-22',1295,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:36'),(109847,'2024-05-22',506,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109848,'2024-05-22',294,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109849,'2024-05-22',296,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:37'),(109850,'2024-05-22',509,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:38'),(109851,'2024-05-22',402,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109852,'2024-05-22',561,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109853,'2024-05-22',304,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109854,'2024-05-22',984,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109855,'2024-05-22',337,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:38'),(109856,'2024-05-22',281,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109857,'2024-05-22',329,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109858,'2024-05-22',328,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109859,'2024-05-22',577,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:39'),(109860,'2024-05-22',587,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109861,'2024-05-22',303,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109862,'2024-05-22',1015,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109863,'2024-05-22',1260,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109864,'2024-05-22',290,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109865,'2024-05-22',495,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109866,'2024-05-22',1027,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:40'),(109867,'2024-05-22',1223,7,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-22 17:41:09','2024-05-22 20:04:40'),(109868,'2024-05-22',954,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109869,'2024-05-22',409,7,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-22 17:41:09','2024-05-22 17:41:09'),(109870,'2024-05-22',606,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:00:30'),(109871,'2024-05-22',1230,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:00:31'),(109872,'2024-05-22',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:00:32'),(109873,'2024-05-22',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:03:45'),(109874,'2024-05-22',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 17:41:37','2024-05-22 17:41:37'),(109875,'2024-05-22',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:00:33'),(109876,'2024-05-22',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:03:46'),(109877,'2024-05-22',1312,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 17:41:37','2024-05-22 17:41:37'),(109878,'2024-05-22',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 17:41:37','2024-05-22 17:41:37'),(109879,'2024-05-22',168,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-05-22 17:41:37','2024-05-22 17:41:37'),(109880,'2024-05-22',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:03:46'),(109881,'2024-05-22',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:00:34'),(109882,'2024-05-22',162,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:00:35'),(109883,'2024-05-22',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:00:36'),(109884,'2024-05-22',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-05-22 17:41:37','2024-05-22 20:00:36'),(109885,'2024-05-22',219,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109886,'2024-05-22',1176,11,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-22 17:47:42','2024-05-22 20:04:51'),(109887,'2024-05-22',399,11,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-22 17:47:42','2024-05-22 20:04:52'),(109888,'2024-05-22',119,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109889,'2024-05-22',16,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109890,'2024-05-22',1055,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109891,'2024-05-22',249,11,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-22 17:47:42','2024-05-22 20:04:53'),(109892,'2024-05-22',82,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109893,'2024-05-22',129,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109894,'2024-05-22',946,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109895,'2024-05-22',273,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109896,'2024-05-22',1217,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109897,'2024-05-22',1123,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109898,'2024-05-22',257,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109899,'2024-05-22',73,11,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-22 17:47:42','2024-05-22 20:04:53'),(109900,'2024-05-22',190,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109901,'2024-05-22',996,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109902,'2024-05-22',130,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109903,'2024-05-22',202,11,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-05-22 17:47:42','2024-05-22 20:04:54'),(109904,'2024-05-22',105,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109905,'2024-05-22',226,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109906,'2024-05-22',1064,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-22 17:47:42','2024-05-22 17:47:42'),(109907,'2024-05-22',549,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:50'),(109908,'2024-05-22',389,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:50'),(109909,'2024-05-22',335,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:51'),(109910,'2024-05-22',1272,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109911,'2024-05-22',563,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:52'),(109912,'2024-05-22',965,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:52'),(109913,'2024-05-22',780,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:53'),(109914,'2024-05-22',310,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109915,'2024-05-22',78,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109916,'2024-05-22',1171,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109917,'2024-05-22',1233,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-24 18:04:53'),(109918,'2024-05-22',472,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109919,'2024-05-22',791,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:54'),(109920,'2024-05-22',448,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109921,'2024-05-22',1256,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:55'),(109922,'2024-05-22',1080,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109923,'2024-05-22',311,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109924,'2024-05-22',1022,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:56'),(109925,'2024-05-22',878,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:56'),(109926,'2024-05-22',359,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:57'),(109927,'2024-05-22',1255,21,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:58'),(109928,'2024-05-22',545,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109929,'2024-05-22',532,21,16,' Héctor Villalobos Cascante',4,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-24 17:36:15'),(109930,'2024-05-22',372,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109931,'2024-05-22',986,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-22 17:51:19','2024-05-22 17:51:19'),(109932,'2024-05-22',492,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:01:59'),(109933,'2024-05-22',1207,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-22 20:02:00'),(109934,'2024-05-22',604,21,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-05-22 17:51:19','2024-05-24 17:35:52'),(109935,'2024-05-22',80,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:41'),(109936,'2024-05-22',165,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:42'),(109937,'2024-05-22',123,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109938,'2024-05-22',229,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:42'),(109939,'2024-05-22',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109940,'2024-05-22',102,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109941,'2024-05-22',138,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:43'),(109942,'2024-05-22',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109943,'2024-05-22',216,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:43'),(109944,'2024-05-22',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:44'),(109945,'2024-05-22',118,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109946,'2024-05-22',166,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109947,'2024-05-22',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109948,'2024-05-22',75,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109949,'2024-05-22',237,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:45'),(109950,'2024-05-22',185,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:45'),(109951,'2024-05-22',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109952,'2024-05-22',149,33,18,' Paola Villegas Rodríguez',4,2,'23-mayo',1,1,'2024-05-22 17:55:55','2024-05-23 12:50:22'),(109953,'2024-05-22',177,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:47'),(109954,'2024-05-22',158,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:47'),(109955,'2024-05-22',88,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:48'),(109956,'2024-05-22',268,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:49'),(109957,'2024-05-22',222,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:49'),(109958,'2024-05-22',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109959,'2024-05-22',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109960,'2024-05-22',227,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:50'),(109961,'2024-05-22',213,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-22 17:55:55','2024-05-22 17:55:55'),(109962,'2024-05-22',194,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-22 17:55:55','2024-05-22 20:04:51'),(109963,'2024-05-22',1074,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 17:58:11','2024-05-22 20:04:09'),(109964,'2024-05-22',1126,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109965,'2024-05-22',263,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109966,'2024-05-22',234,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109967,'2024-05-22',977,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109968,'2024-05-22',1131,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 17:58:11','2024-05-22 20:05:34'),(109969,'2024-05-22',204,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109970,'2024-05-22',107,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109971,'2024-05-22',264,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109972,'2024-05-22',255,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109973,'2024-05-22',277,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109974,'2024-05-22',86,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109975,'2024-05-22',112,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109976,'2024-05-22',242,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109977,'2024-05-22',33,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109978,'2024-05-22',208,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 17:58:11','2024-05-22 20:05:35'),(109979,'2024-05-22',114,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109980,'2024-05-22',136,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109981,'2024-05-22',2,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109982,'2024-05-22',29,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 17:58:11','2024-05-22 20:04:10'),(109983,'2024-05-22',203,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109984,'2024-05-22',15,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109985,'2024-05-22',96,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109986,'2024-05-22',272,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109987,'2024-05-22',188,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109988,'2024-05-22',231,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 17:58:11','2024-05-22 20:05:35'),(109989,'2024-05-22',120,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109990,'2024-05-22',87,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109991,'2024-05-22',153,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109992,'2024-05-22',451,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-22 17:58:11','2024-05-22 20:04:11'),(109993,'2024-05-22',103,39,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 17:58:11','2024-05-22 17:58:11'),(109994,'2024-05-22',1046,39,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 17:58:11','2024-05-22 20:05:36'),(109995,'2024-05-22',444,28,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,1,'2024-05-22 17:59:47','2024-05-31 11:25:53'),(109996,'2024-05-22',405,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(109997,'2024-05-22',935,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-22 17:59:47','2024-05-22 20:02:04'),(109998,'2024-05-22',1179,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-22 17:59:47','2024-05-22 20:02:04'),(109999,'2024-05-22',325,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110000,'2024-05-22',336,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110001,'2024-05-22',341,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110002,'2024-05-22',1006,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-22 17:59:47','2024-05-22 20:02:05'),(110003,'2024-05-22',547,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-22 17:59:47','2024-05-22 20:02:06'),(110004,'2024-05-22',453,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110005,'2024-05-22',299,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-22 17:59:47','2024-05-22 20:02:06'),(110006,'2024-05-22',429,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110007,'2024-05-22',1200,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-22 17:59:47','2024-05-22 20:02:07'),(110008,'2024-05-22',583,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110009,'2024-05-22',771,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110010,'2024-05-22',477,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110011,'2024-05-22',1032,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110012,'2024-05-22',430,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110013,'2024-05-22',320,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110014,'2024-05-22',1016,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110015,'2024-05-22',911,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110016,'2024-05-22',987,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-22 17:59:47','2024-05-22 20:02:08'),(110017,'2024-05-22',557,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110018,'2024-05-22',598,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110019,'2024-05-22',314,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110020,'2024-05-22',450,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110021,'2024-05-22',440,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110022,'2024-05-22',521,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110023,'2024-05-22',523,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110024,'2024-05-22',568,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110025,'2024-05-22',1213,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-22 17:59:47','2024-05-22 20:02:08'),(110026,'2024-05-22',1225,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-22 17:59:47','2024-05-22 20:03:44'),(110027,'2024-05-22',308,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110028,'2024-05-22',439,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110029,'2024-05-22',441,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-22 17:59:47','2024-05-22 17:59:47'),(110030,'2024-05-22',738,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110031,'2024-05-22',737,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:37'),(110032,'2024-05-22',812,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110033,'2024-05-22',617,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110034,'2024-05-22',769,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110035,'2024-05-22',807,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:37'),(110036,'2024-05-22',893,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:38'),(110037,'2024-05-22',672,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110038,'2024-05-22',1020,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:39'),(110039,'2024-05-22',1036,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:39'),(110040,'2024-05-22',1303,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110041,'2024-05-22',639,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:40'),(110042,'2024-05-22',836,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110043,'2024-05-22',671,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110044,'2024-05-22',632,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110045,'2024-05-22',681,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110046,'2024-05-22',658,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110047,'2024-05-22',713,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:41'),(110048,'2024-05-22',940,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110049,'2024-05-22',1065,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:41'),(110050,'2024-05-22',657,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110051,'2024-05-22',824,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110052,'2024-05-22',939,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110053,'2024-05-22',927,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:42'),(110054,'2024-05-22',818,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:42'),(110055,'2024-05-22',855,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110056,'2024-05-22',760,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110057,'2024-05-22',758,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:01:49','2024-05-22 18:01:49'),(110058,'2024-05-22',700,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:01:49','2024-05-22 20:05:43'),(110059,'2024-05-22',666,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110060,'2024-05-22',919,4,17,' José Francisco Cascante Beita',3,1,NULL,2,1,'2024-05-22 18:07:08','2024-05-22 20:01:44'),(110061,'2024-05-22',731,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110062,'2024-05-22',613,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110063,'2024-05-22',795,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110064,'2024-05-22',743,4,17,' José Francisco Cascante Beita',3,1,NULL,2,1,'2024-05-22 18:07:08','2024-05-22 20:01:44'),(110065,'2024-05-22',772,4,17,' José Francisco Cascante Beita',4,1,NULL,2,1,'2024-05-22 18:07:08','2024-05-22 20:01:45'),(110066,'2024-05-22',942,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110067,'2024-05-22',944,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110068,'2024-05-22',610,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110069,'2024-05-22',899,4,17,' José Francisco Cascante Beita',3,1,NULL,2,1,'2024-05-22 18:07:08','2024-05-22 20:01:46'),(110070,'2024-05-22',651,4,17,' José Francisco Cascante Beita',5,1,NULL,2,1,'2024-05-22 18:07:08','2024-05-22 20:01:46'),(110071,'2024-05-22',652,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110072,'2024-05-22',612,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110073,'2024-05-22',641,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110074,'2024-05-22',768,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110075,'2024-05-22',1079,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110076,'2024-05-22',656,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110077,'2024-05-22',654,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110078,'2024-05-22',763,4,17,' José Francisco Cascante Beita',3,1,NULL,2,1,'2024-05-22 18:07:08','2024-05-22 20:01:47'),(110079,'2024-05-22',797,4,17,' José Francisco Cascante Beita',1,1,NULL,2,1,'2024-05-22 18:07:08','2024-05-22 22:27:59'),(110080,'2024-05-22',839,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110081,'2024-05-22',1278,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110082,'2024-05-22',689,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110083,'2024-05-22',674,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110084,'2024-05-22',808,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110085,'2024-05-22',645,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110086,'2024-05-22',918,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110087,'2024-05-22',884,4,17,' José Francisco Cascante Beita',1,1,NULL,2,1,'2024-05-22 18:07:08','2024-05-22 20:01:48'),(110088,'2024-05-22',759,4,17,' José Francisco Cascante Beita',1,1,NULL,2,1,'2024-05-22 18:07:08','2024-05-22 20:01:49'),(110089,'2024-05-22',616,4,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-22 18:07:08','2024-05-22 18:07:08'),(110090,'2024-05-22',1053,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110091,'2024-05-22',339,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110092,'2024-05-22',438,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110093,'2024-05-22',350,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110094,'2024-05-22',1300,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110095,'2024-05-22',584,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110096,'2024-05-22',595,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110097,'2024-05-22',1291,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110098,'2024-05-22',346,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110099,'2024-05-22',970,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110100,'2024-05-22',411,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110101,'2024-05-22',1186,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110102,'2024-05-22',385,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:08:22','2024-05-22 20:03:54'),(110103,'2024-05-22',473,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:08:22','2024-05-22 20:03:54'),(110104,'2024-05-22',872,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110105,'2024-05-22',1301,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110106,'2024-05-22',447,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110107,'2024-05-22',456,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110108,'2024-05-22',369,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110109,'2024-05-22',512,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110110,'2024-05-22',321,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110111,'2024-05-22',558,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110112,'2024-05-22',566,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110113,'2024-05-22',445,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110114,'2024-05-22',925,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:08:22','2024-05-22 20:03:55'),(110115,'2024-05-22',1038,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110116,'2024-05-22',1019,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:08:22','2024-05-22 20:03:55'),(110117,'2024-05-22',387,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:08:22','2024-05-22 20:03:56'),(110118,'2024-05-22',1220,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110119,'2024-05-22',1201,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:08:22','2024-05-22 20:03:57'),(110120,'2024-05-22',417,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-22 18:08:22','2024-05-22 20:03:57'),(110121,'2024-05-22',522,30,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:08:22','2024-05-22 20:03:58'),(110122,'2024-05-22',1040,30,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:08:22','2024-05-22 18:08:22'),(110123,'2024-05-22',219,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110124,'2024-05-22',1176,11,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 18:08:44','2024-05-22 20:04:51'),(110125,'2024-05-22',399,11,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 18:08:44','2024-05-22 20:04:52'),(110126,'2024-05-22',119,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110127,'2024-05-22',16,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110128,'2024-05-22',1055,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110129,'2024-05-22',249,11,56,' Fabián Arias Chavarría',1,1,NULL,1,1,'2024-05-22 18:08:44','2024-05-22 20:04:53'),(110130,'2024-05-22',82,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110131,'2024-05-22',129,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110132,'2024-05-22',946,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110133,'2024-05-22',273,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110134,'2024-05-22',1217,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110135,'2024-05-22',1123,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110136,'2024-05-22',257,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110137,'2024-05-22',73,11,56,' Fabián Arias Chavarría',3,1,NULL,1,1,'2024-05-22 18:08:44','2024-05-22 20:04:53'),(110138,'2024-05-22',190,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110139,'2024-05-22',996,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110140,'2024-05-22',130,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110141,'2024-05-22',202,11,56,' Fabián Arias Chavarría',4,1,NULL,1,1,'2024-05-22 18:08:44','2024-05-22 20:04:54'),(110142,'2024-05-22',105,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110143,'2024-05-22',226,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110144,'2024-05-22',1064,11,56,' Fabián Arias Chavarría',1,1,NULL,1,0,'2024-05-22 18:08:44','2024-05-22 18:08:44'),(110145,'2024-05-22',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110146,'2024-05-22',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:02'),(110147,'2024-05-22',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110148,'2024-05-22',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:03'),(110149,'2024-05-22',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:04'),(110150,'2024-05-22',386,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-05-22 18:12:56','2024-06-04 15:01:01'),(110151,'2024-05-22',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110152,'2024-05-22',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:05'),(110153,'2024-05-22',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110154,'2024-05-22',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:06'),(110155,'2024-05-22',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110156,'2024-05-22',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110157,'2024-05-22',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110158,'2024-05-22',788,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:07'),(110159,'2024-05-22',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110160,'2024-05-22',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110161,'2024-05-22',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110162,'2024-05-22',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:07'),(110163,'2024-05-22',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110164,'2024-05-22',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110165,'2024-05-22',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:08'),(110166,'2024-05-22',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:09'),(110167,'2024-05-22',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:09'),(110168,'2024-05-22',391,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:10'),(110169,'2024-05-22',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110170,'2024-05-22',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110171,'2024-05-22',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110172,'2024-05-22',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110173,'2024-05-22',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:11'),(110174,'2024-05-22',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110175,'2024-05-22',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-22 18:12:56','2024-05-22 20:05:14'),(110176,'2024-05-22',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110177,'2024-05-22',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-22 18:12:56','2024-05-22 18:12:56'),(110178,'2024-05-22',1151,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110179,'2024-05-22',1086,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:10'),(110180,'2024-05-22',1153,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110181,'2024-05-22',1061,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:11'),(110182,'2024-05-22',1271,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110183,'2024-05-22',1132,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110184,'2024-05-22',1141,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:11'),(110185,'2024-05-22',1084,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:12'),(110186,'2024-05-22',1088,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:13'),(110187,'2024-05-22',1109,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:15'),(110188,'2024-05-22',1150,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:16'),(110189,'2024-05-22',1072,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:16'),(110190,'2024-05-22',1273,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:17'),(110191,'2024-05-22',1096,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110192,'2024-05-22',1100,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:20'),(110193,'2024-05-22',1130,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110194,'2024-05-22',1155,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:20'),(110195,'2024-05-22',1164,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:21'),(110196,'2024-05-22',1077,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110197,'2024-05-22',1117,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:22'),(110198,'2024-05-22',1139,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110199,'2024-05-22',1097,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:22'),(110200,'2024-05-22',1071,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:23'),(110201,'2024-05-22',1159,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:24'),(110202,'2024-05-22',1094,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110203,'2024-05-22',1108,47,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:24'),(110204,'2024-05-22',1156,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110205,'2024-05-22',1062,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110206,'2024-05-22',1204,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110207,'2024-05-22',1056,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110208,'2024-05-22',1078,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110209,'2024-05-22',1198,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-22 18:14:25','2024-05-22 20:01:25'),(110210,'2024-05-22',1147,47,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-22 18:14:25','2024-05-22 18:14:25'),(110211,'2024-05-22',80,33,17,' Luis Diego González Alfaro',3,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:41'),(110212,'2024-05-22',165,33,17,' Luis Diego González Alfaro',3,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:42'),(110213,'2024-05-22',123,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110214,'2024-05-22',229,33,17,' Luis Diego González Alfaro',1,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:42'),(110215,'2024-05-22',144,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110216,'2024-05-22',102,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110217,'2024-05-22',138,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:43'),(110218,'2024-05-22',150,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110219,'2024-05-22',216,33,17,' Luis Diego González Alfaro',1,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:43'),(110220,'2024-05-22',198,33,17,' Luis Diego González Alfaro',1,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:44'),(110221,'2024-05-22',118,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110222,'2024-05-22',166,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110223,'2024-05-22',98,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110224,'2024-05-22',75,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110225,'2024-05-22',237,33,17,' Luis Diego González Alfaro',3,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:45'),(110226,'2024-05-22',185,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:45'),(110227,'2024-05-22',254,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110228,'2024-05-22',149,33,17,' Luis Diego González Alfaro',4,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-24 17:39:33'),(110229,'2024-05-22',177,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:47'),(110230,'2024-05-22',1174,33,17,' Luis Diego González Alfaro',3,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:05:01'),(110231,'2024-05-22',158,33,17,' Luis Diego González Alfaro',3,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:47'),(110232,'2024-05-22',88,33,17,' Luis Diego González Alfaro',1,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:48'),(110233,'2024-05-22',268,33,17,' Luis Diego González Alfaro',1,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:49'),(110234,'2024-05-22',222,33,17,' Luis Diego González Alfaro',3,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:49'),(110235,'2024-05-22',95,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110236,'2024-05-22',147,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110237,'2024-05-22',227,33,17,' Luis Diego González Alfaro',4,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-24 17:49:13'),(110238,'2024-05-22',213,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-05-22 18:15:22','2024-05-22 18:15:22'),(110239,'2024-05-22',194,33,17,' Luis Diego González Alfaro',3,1,NULL,2,1,'2024-05-22 18:15:22','2024-05-22 20:04:51'),(110240,'2024-05-22',1224,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-05-22 18:16:54','2024-05-22 20:05:44'),(110241,'2024-05-22',619,1,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 18:16:54','2024-05-22 20:02:16'),(110242,'2024-05-22',782,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110243,'2024-05-22',697,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-05-22 18:16:54','2024-05-22 20:02:16'),(110244,'2024-05-22',734,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110245,'2024-05-22',729,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110246,'2024-05-22',655,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110247,'2024-05-22',608,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110248,'2024-05-22',707,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110249,'2024-05-22',775,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110250,'2024-05-22',722,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110251,'2024-05-22',716,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-05-22 18:16:54','2024-05-22 20:02:17'),(110252,'2024-05-22',955,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110253,'2024-05-22',871,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110254,'2024-05-22',914,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110255,'2024-05-22',661,1,17,' José Francisco Cascante Beita',4,2,NULL,1,1,'2024-05-22 18:16:54','2024-06-04 14:13:04'),(110256,'2024-05-22',664,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110257,'2024-05-22',835,1,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-05-22 18:16:54','2024-05-22 20:04:07'),(110258,'2024-05-22',964,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110259,'2024-05-22',922,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110260,'2024-05-22',844,1,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-05-22 18:16:54','2024-05-22 20:04:08'),(110261,'2024-05-22',912,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110262,'2024-05-22',1296,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110263,'2024-05-22',794,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110264,'2024-05-22',739,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110265,'2024-05-22',620,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110266,'2024-05-22',860,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110267,'2024-05-22',937,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110268,'2024-05-22',897,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110269,'2024-05-22',820,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-22 18:16:54','2024-05-22 18:16:54'),(110270,'2024-05-22',419,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-05-22 18:16:54','2024-05-22 20:04:09'),(110271,'2024-05-22',56,13,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 18:17:55','2024-05-22 18:17:55'),(110272,'2024-05-22',1136,13,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 18:17:55','2024-05-22 20:00:07'),(110273,'2024-05-22',187,13,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 18:17:55','2024-05-22 18:17:55'),(110274,'2024-05-22',57,13,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 18:17:55','2024-05-22 18:17:55'),(110275,'2024-05-22',217,13,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 18:17:55','2024-05-22 18:17:55'),(110276,'2024-05-22',93,13,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 18:17:55','2024-05-22 18:17:55'),(110277,'2024-05-22',1250,13,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 18:17:55','2024-05-22 20:00:10'),(110278,'2024-05-22',370,13,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-22 18:17:55','2024-05-22 18:17:55'),(110279,'2024-05-22',38,13,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-22 18:17:55','2024-05-22 20:00:12'),(110280,'2024-05-22',735,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110281,'2024-05-22',1290,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-22 18:18:59','2024-05-22 20:00:14'),(110282,'2024-05-22',529,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110283,'2024-05-22',988,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110284,'2024-05-22',994,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110285,'2024-05-22',318,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110286,'2024-05-22',301,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110287,'2024-05-22',550,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110288,'2024-05-22',541,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110289,'2024-05-22',1177,8,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-22 18:18:59','2024-05-22 20:00:14'),(110290,'2024-05-22',574,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110291,'2024-05-22',333,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110292,'2024-05-22',976,8,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-22 18:18:59','2024-05-22 20:00:21'),(110293,'2024-05-22',50,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110294,'2024-05-22',1030,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-22 18:18:59','2024-05-22 20:00:22'),(110295,'2024-05-22',315,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110296,'2024-05-22',479,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110297,'2024-05-22',309,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110298,'2024-05-22',324,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110299,'2024-05-22',1162,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-22 18:18:59','2024-05-22 20:00:22'),(110300,'2024-05-22',887,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110301,'2024-05-22',307,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110302,'2024-05-22',869,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110303,'2024-05-22',593,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110304,'2024-05-22',13,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-22 18:18:59','2024-05-22 20:00:23'),(110305,'2024-05-22',291,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110306,'2024-05-22',537,8,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-22 18:18:59','2024-05-22 20:00:24'),(110307,'2024-05-22',319,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110308,'2024-05-22',478,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110309,'2024-05-22',516,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110310,'2024-05-22',1166,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-22 18:18:59','2024-05-22 20:00:24'),(110311,'2024-05-22',1168,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110312,'2024-05-22',17,8,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-22 18:18:59','2024-05-22 20:00:25'),(110313,'2024-05-22',581,8,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-22 18:18:59','2024-05-22 20:00:26'),(110314,'2024-05-22',437,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110315,'2024-05-22',393,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-22 18:18:59','2024-05-22 18:18:59'),(110316,'2024-05-22',317,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:26'),(110317,'2024-05-22',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110318,'2024-05-22',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110319,'2024-05-22',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110320,'2024-05-22',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110321,'2024-05-22',783,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:27'),(110322,'2024-05-22',834,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:28'),(110323,'2024-05-22',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110324,'2024-05-22',280,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110325,'2024-05-22',1238,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:28'),(110326,'2024-05-22',360,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:29'),(110327,'2024-05-22',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:30'),(110328,'2024-05-22',423,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:30'),(110329,'2024-05-22',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110330,'2024-05-22',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110331,'2024-05-22',1192,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:32'),(110332,'2024-05-22',866,22,10,' Damaris Núñez Sequeira',4,2,'AUSENCIA JUSTIFICADA 22-5-2024',1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110333,'2024-05-22',1229,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:33'),(110334,'2024-05-22',789,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:33'),(110335,'2024-05-22',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:34'),(110336,'2024-05-22',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110337,'2024-05-22',1253,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110338,'2024-05-22',498,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:35'),(110339,'2024-05-22',365,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-22 18:30:28','2024-05-22 20:02:35'),(110340,'2024-05-22',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:28','2024-05-22 18:30:28'),(110341,'2024-05-22',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-22 18:30:29','2024-05-22 18:30:29'),(110342,'2024-05-22',20,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:05:17'),(110343,'2024-05-22',39,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:05:18'),(110344,'2024-05-22',49,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110345,'2024-05-22',288,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:03:59'),(110346,'2024-05-22',720,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:03:59'),(110347,'2024-05-22',48,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:04:00'),(110348,'2024-05-22',243,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:04:01'),(110349,'2024-05-22',843,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110350,'2024-05-22',1003,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:04:01'),(110351,'2024-05-22',261,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:05:19'),(110352,'2024-05-22',79,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-22 18:36:20','2024-06-10 14:26:18'),(110353,'2024-05-22',1275,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:05:20'),(110354,'2024-05-22',1246,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:05:21'),(110355,'2024-05-22',206,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110356,'2024-05-22',1158,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:04:02'),(110357,'2024-05-22',125,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110358,'2024-05-22',14,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:05:22'),(110359,'2024-05-22',999,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:04:03'),(110360,'2024-05-22',904,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:05:23'),(110361,'2024-05-22',1226,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110362,'2024-05-22',179,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110363,'2024-05-22',170,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110364,'2024-05-22',9,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:05:23'),(110365,'2024-05-22',18,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110366,'2024-05-22',89,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110367,'2024-05-22',253,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:04:03'),(110368,'2024-05-22',1112,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110369,'2024-05-22',284,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:04:04'),(110370,'2024-05-22',171,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110371,'2024-05-22',21,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:05:24'),(110372,'2024-05-22',980,38,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-22 18:36:20','2024-05-22 18:36:20'),(110373,'2024-05-22',1017,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:04:05'),(110374,'2024-05-22',1288,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:04:06'),(110375,'2024-05-22',62,38,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-22 18:36:20','2024-05-22 20:05:25'),(110376,'2024-05-22',666,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110377,'2024-05-22',919,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:43:37','2024-05-22 20:01:44'),(110378,'2024-05-22',731,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110379,'2024-05-22',613,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110380,'2024-05-22',795,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110381,'2024-05-22',743,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:43:37','2024-05-22 20:01:44'),(110382,'2024-05-22',772,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:43:37','2024-05-22 20:01:45'),(110383,'2024-05-22',942,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110384,'2024-05-22',944,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110385,'2024-05-22',610,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110386,'2024-05-22',899,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:43:37','2024-05-22 20:01:46'),(110387,'2024-05-22',651,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 18:43:37','2024-05-22 20:01:46'),(110388,'2024-05-22',652,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110389,'2024-05-22',612,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110390,'2024-05-22',641,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110391,'2024-05-22',768,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110392,'2024-05-22',1079,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110393,'2024-05-22',656,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110394,'2024-05-22',654,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110395,'2024-05-22',763,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-22 18:43:37','2024-05-22 20:01:47'),(110396,'2024-05-22',797,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 18:43:37','2024-05-22 20:01:48'),(110397,'2024-05-22',839,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110398,'2024-05-22',1278,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110399,'2024-05-22',689,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110400,'2024-05-22',674,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110401,'2024-05-22',808,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110402,'2024-05-22',645,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110403,'2024-05-22',918,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110404,'2024-05-22',884,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 18:43:37','2024-05-22 20:01:48'),(110405,'2024-05-22',759,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-22 18:43:37','2024-05-22 20:01:49'),(110406,'2024-05-22',616,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-22 18:43:37','2024-05-22 18:43:37'),(110407,'2024-05-22',1304,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110408,'2024-05-22',779,19,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110409,'2024-05-22',764,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110410,'2024-05-22',741,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:22'),(110411,'2024-05-22',932,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110412,'2024-05-22',705,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:23'),(110413,'2024-05-22',1090,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:24'),(110414,'2024-05-22',900,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:24'),(110415,'2024-05-22',825,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:25'),(110416,'2024-05-22',882,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:26'),(110417,'2024-05-22',660,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110418,'2024-05-22',786,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:26'),(110419,'2024-05-22',832,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:27'),(110420,'2024-05-22',669,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110421,'2024-05-22',1180,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:28'),(110422,'2024-05-22',990,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110423,'2024-05-22',684,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110424,'2024-05-22',767,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:28'),(110425,'2024-05-22',1111,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110426,'2024-05-22',926,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110427,'2024-05-22',704,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110428,'2024-05-22',751,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110429,'2024-05-22',643,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:30'),(110430,'2024-05-22',817,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:30'),(110431,'2024-05-22',1095,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:31'),(110432,'2024-05-22',864,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:32'),(110433,'2024-05-22',648,19,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-22 18:44:56','2024-05-22 20:04:32'),(110434,'2024-05-22',685,19,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-22 18:44:56','2024-05-22 18:44:56'),(110435,'2024-05-23',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110436,'2024-05-23',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110437,'2024-05-23',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 11:05:13','2024-05-23 20:00:07'),(110438,'2024-05-23',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110439,'2024-05-23',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110440,'2024-05-23',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110441,'2024-05-23',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110442,'2024-05-23',82,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110443,'2024-05-23',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110444,'2024-05-23',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110445,'2024-05-23',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110446,'2024-05-23',1217,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 11:05:13','2024-05-23 20:00:07'),(110447,'2024-05-23',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 11:05:13','2024-05-23 20:00:08'),(110448,'2024-05-23',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 11:05:13','2024-05-23 20:00:09'),(110449,'2024-05-23',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110450,'2024-05-23',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110451,'2024-05-23',996,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110452,'2024-05-23',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110453,'2024-05-23',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110454,'2024-05-23',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110455,'2024-05-23',226,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 11:05:13','2024-05-23 20:00:10'),(110456,'2024-05-23',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 11:05:13','2024-05-23 11:05:13'),(110457,'2024-05-23',991,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:10'),(110458,'2024-05-23',56,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:28'),(110459,'2024-05-23',189,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:11'),(110460,'2024-05-23',1136,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:12'),(110461,'2024-05-23',187,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:28'),(110462,'2024-05-23',161,13,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 06/06/24 (sickness)',1,1,'2024-05-23 11:13:30','2024-06-06 13:30:03'),(110463,'2024-05-23',126,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:13'),(110464,'2024-05-23',97,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:14'),(110465,'2024-05-23',706,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:15'),(110466,'2024-05-23',232,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:16'),(110467,'2024-05-23',57,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:28'),(110468,'2024-05-23',217,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:28'),(110469,'2024-05-23',1210,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:17'),(110470,'2024-05-23',358,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:28'),(110471,'2024-05-23',51,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:17'),(110472,'2024-05-23',93,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:28'),(110473,'2024-05-23',146,13,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 06//06/24 (medical appointment)',1,1,'2024-05-23 11:13:30','2024-06-06 13:01:20'),(110474,'2024-05-23',1250,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:19'),(110475,'2024-05-23',867,13,16,' Jorge Efraín Paniagua Vargas',4,1,'Playing soccer',1,1,'2024-05-23 11:13:30','2024-05-23 20:00:20'),(110476,'2024-05-23',701,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:29'),(110477,'2024-05-23',209,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:29'),(110478,'2024-05-23',370,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:29'),(110479,'2024-05-23',38,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:29'),(110480,'2024-05-23',180,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:20'),(110481,'2024-05-23',157,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:21'),(110482,'2024-05-23',115,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:29'),(110483,'2024-05-23',873,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:22'),(110484,'2024-05-23',76,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:29'),(110485,'2024-05-23',186,13,16,' Jorge Efraín Paniagua Vargas',2,1,NULL,1,1,'2024-05-23 11:13:30','2024-05-23 20:00:22'),(110486,'2024-05-23',256,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 11:13:30','2024-05-23 11:17:29'),(110487,'2024-05-23',606,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-23 11:13:48','2024-05-23 11:13:48'),(110488,'2024-05-23',1230,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 11:13:48','2024-05-23 20:00:23'),(110489,'2024-05-23',1029,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 11:13:48','2024-05-23 20:00:24'),(110490,'2024-05-23',1152,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 11:13:48','2024-05-23 20:00:25'),(110491,'2024-05-23',1309,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 11:13:48','2024-05-23 20:00:26'),(110492,'2024-05-23',1312,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 11:13:48','2024-05-23 20:00:26'),(110493,'2024-05-23',128,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 11:13:48','2024-05-23 20:00:27'),(110494,'2024-05-23',168,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 11:13:48','2024-05-23 20:00:28'),(110495,'2024-05-23',1310,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-23 11:13:48','2024-05-23 11:13:48'),(110496,'2024-05-23',162,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 11:13:48','2024-05-23 20:00:28'),(110497,'2024-05-23',1294,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 11:13:48','2024-05-23 20:00:29'),(110498,'2024-05-23',1048,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 11:13:48','2024-05-23 20:00:30'),(110499,'2024-05-23',289,35,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:31'),(110500,'2024-05-23',212,35,57,' Fabián Arias Chavarría',4,6,'Justifica las primeras 2 lecciones y presenta comprabante medico, las restantes 4 lecciones se matiene en clases',1,0,'2024-05-23 11:14:34','2024-05-23 12:19:03'),(110501,'2024-05-23',923,35,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:31'),(110502,'2024-05-23',975,35,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:32'),(110503,'2024-05-23',1031,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-23 11:14:34','2024-05-23 11:14:34'),(110504,'2024-05-23',886,35,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:33'),(110505,'2024-05-23',936,35,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:34'),(110506,'2024-05-23',1004,35,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:34'),(110507,'2024-05-23',1000,35,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:35'),(110508,'2024-05-23',602,35,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:36'),(110509,'2024-05-23',963,35,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:36'),(110510,'2024-05-23',285,35,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:37'),(110511,'2024-05-23',750,35,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-23 11:14:34','2024-05-23 20:00:38'),(110512,'2024-05-23',1074,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 11:15:19','2024-05-23 20:00:39'),(110513,'2024-05-23',1126,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110514,'2024-05-23',263,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 11:15:19','2024-05-23 20:00:39'),(110515,'2024-05-23',234,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110516,'2024-05-23',977,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110517,'2024-05-23',1131,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 11:15:19','2024-05-23 20:00:40'),(110518,'2024-05-23',204,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110519,'2024-05-23',107,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110520,'2024-05-23',264,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110521,'2024-05-23',255,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110522,'2024-05-23',277,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110523,'2024-05-23',86,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110524,'2024-05-23',112,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110525,'2024-05-23',242,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110526,'2024-05-23',33,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 11:15:19','2024-05-23 20:00:41'),(110527,'2024-05-23',208,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110528,'2024-05-23',114,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110529,'2024-05-23',136,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110530,'2024-05-23',2,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110531,'2024-05-23',29,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110532,'2024-05-23',203,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110533,'2024-05-23',15,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110534,'2024-05-23',96,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110535,'2024-05-23',272,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110536,'2024-05-23',188,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110537,'2024-05-23',231,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 11:15:19','2024-05-23 20:00:42'),(110538,'2024-05-23',120,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110539,'2024-05-23',87,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110540,'2024-05-23',153,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110541,'2024-05-23',451,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110542,'2024-05-23',103,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110543,'2024-05-23',1046,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 11:15:19','2024-05-23 11:15:19'),(110544,'2024-05-23',137,10,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 11:16:29','2024-05-23 20:00:42'),(110545,'2024-05-23',172,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110546,'2024-05-23',182,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110547,'2024-05-23',167,10,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 11:16:29','2024-05-23 20:00:43'),(110548,'2024-05-23',83,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110549,'2024-05-23',145,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110550,'2024-05-23',127,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110551,'2024-05-23',155,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110552,'2024-05-23',207,10,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 11:16:29','2024-05-23 20:00:44'),(110553,'2024-05-23',113,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110554,'2024-05-23',111,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110555,'2024-05-23',201,10,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 11:16:29','2024-05-23 20:00:44'),(110556,'2024-05-23',160,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110557,'2024-05-23',154,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110558,'2024-05-23',90,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110559,'2024-05-23',241,10,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 11:16:29','2024-05-23 20:00:45'),(110560,'2024-05-23',193,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110561,'2024-05-23',178,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110562,'2024-05-23',81,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110563,'2024-05-23',132,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110564,'2024-05-23',192,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110565,'2024-05-23',141,10,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 11:16:29','2024-05-23 20:00:46'),(110566,'2024-05-23',169,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110567,'2024-05-23',173,10,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 11:16:29','2024-05-23 20:00:46'),(110568,'2024-05-23',134,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110569,'2024-05-23',53,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110570,'2024-05-23',84,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 11:16:29','2024-05-23 11:16:29'),(110571,'2024-05-23',91,10,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 11:16:29','2024-05-23 20:00:47'),(110572,'2024-05-23',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110573,'2024-05-23',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110574,'2024-05-23',582,6,17,' Jesús Francisco Hidalgo Hidalgo',3,3,NULL,1,1,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110575,'2024-05-23',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110576,'2024-05-23',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110577,'2024-05-23',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,1,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110578,'2024-05-23',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110579,'2024-05-23',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110580,'2024-05-23',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,3,NULL,1,1,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110581,'2024-05-23',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110582,'2024-05-23',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110583,'2024-05-23',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110584,'2024-05-23',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110585,'2024-05-23',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110586,'2024-05-23',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110587,'2024-05-23',534,6,17,' Jesús Francisco Hidalgo Hidalgo',4,3,NULL,1,1,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110588,'2024-05-23',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110589,'2024-05-23',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110590,'2024-05-23',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110591,'2024-05-23',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110592,'2024-05-23',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',3,3,NULL,1,1,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110593,'2024-05-23',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,1,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110594,'2024-05-23',580,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,1,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110595,'2024-05-23',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110596,'2024-05-23',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,1,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110597,'2024-05-23',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110598,'2024-05-23',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,1,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110599,'2024-05-23',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110600,'2024-05-23',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110601,'2024-05-23',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,3,NULL,1,0,'2024-05-23 11:22:53','2024-05-24 16:13:35'),(110602,'2024-05-23',408,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:00:53'),(110603,'2024-05-23',921,29,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:00:54'),(110604,'2024-05-23',482,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:00:55'),(110605,'2024-05-23',1264,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:00:55'),(110606,'2024-05-23',413,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:00:56'),(110607,'2024-05-23',312,29,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:00:57'),(110608,'2024-05-23',55,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:00:57'),(110609,'2024-05-23',466,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110610,'2024-05-23',500,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110611,'2024-05-23',993,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:00:58'),(110612,'2024-05-23',531,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110613,'2024-05-23',535,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110614,'2024-05-23',968,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110615,'2024-05-23',646,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:00:59'),(110616,'2024-05-23',1014,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:00:59'),(110617,'2024-05-23',1173,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110618,'2024-05-23',556,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110619,'2024-05-23',286,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:01:00'),(110620,'2024-05-23',462,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110621,'2024-05-23',334,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110622,'2024-05-23',371,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110623,'2024-05-23',567,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110624,'2024-05-23',380,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110625,'2024-05-23',414,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:01:03'),(110626,'2024-05-23',597,29,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:01:03'),(110627,'2024-05-23',571,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110628,'2024-05-23',373,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110629,'2024-05-23',1282,29,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:01:04'),(110630,'2024-05-23',1170,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110631,'2024-05-23',390,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:01:05'),(110632,'2024-05-23',1254,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:01:05'),(110633,'2024-05-23',382,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110634,'2024-05-23',961,29,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 11:24:31','2024-05-23 20:01:06'),(110635,'2024-05-23',1044,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 11:24:31','2024-05-23 11:24:31'),(110636,'2024-05-23',1110,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 11:29:27','2024-05-23 11:29:27'),(110637,'2024-05-23',1209,36,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:07'),(110638,'2024-05-23',1073,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 11:29:27','2024-05-23 11:29:27'),(110639,'2024-05-23',1093,36,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:07'),(110640,'2024-05-23',1013,36,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:08'),(110641,'2024-05-23',992,36,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:09'),(110642,'2024-05-23',1068,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 11:29:27','2024-05-23 11:29:27'),(110643,'2024-05-23',1039,36,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:09'),(110644,'2024-05-23',484,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 11:29:27','2024-05-23 11:29:27'),(110645,'2024-05-23',1023,36,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:10'),(110646,'2024-05-23',476,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 11:29:27','2024-05-23 11:29:27'),(110647,'2024-05-23',1128,36,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:11'),(110648,'2024-05-23',468,36,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:11'),(110649,'2024-05-23',790,36,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:12'),(110650,'2024-05-23',287,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 11:29:27','2024-05-23 11:29:27'),(110651,'2024-05-23',857,36,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:13'),(110652,'2024-05-23',106,36,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:13'),(110653,'2024-05-23',1107,36,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:14'),(110654,'2024-05-23',736,36,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:15'),(110655,'2024-05-23',1118,36,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:16'),(110656,'2024-05-23',246,36,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:16'),(110657,'2024-05-23',1114,36,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:17'),(110658,'2024-05-23',542,36,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:18'),(110659,'2024-05-23',77,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 11:29:27','2024-05-23 11:29:27'),(110660,'2024-05-23',1049,36,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 11:29:27','2024-05-23 20:01:18'),(110661,'2024-05-23',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:19'),(110662,'2024-05-23',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:20'),(110663,'2024-05-23',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110664,'2024-05-23',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110665,'2024-05-23',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110666,'2024-05-23',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110667,'2024-05-23',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110668,'2024-05-23',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110669,'2024-05-23',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:21'),(110670,'2024-05-23',703,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:21'),(110671,'2024-05-23',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110672,'2024-05-23',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110673,'2024-05-23',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110674,'2024-05-23',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110675,'2024-05-23',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110676,'2024-05-23',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110677,'2024-05-23',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110678,'2024-05-23',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110679,'2024-05-23',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110680,'2024-05-23',1293,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:22'),(110681,'2024-05-23',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110682,'2024-05-23',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:23'),(110683,'2024-05-23',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:23'),(110684,'2024-05-23',799,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:24'),(110685,'2024-05-23',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110686,'2024-05-23',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110687,'2024-05-23',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110688,'2024-05-23',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:25'),(110689,'2024-05-23',902,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:25'),(110690,'2024-05-23',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 11:29:44','2024-05-23 11:29:44'),(110691,'2024-05-23',951,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 11:29:44','2024-05-23 20:01:26'),(110692,'2024-05-23',1268,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 11:30:10','2024-05-23 20:01:27'),(110693,'2024-05-23',1212,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110694,'2024-05-23',1197,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110695,'2024-05-23',1196,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110696,'2024-05-23',238,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110697,'2024-05-23',552,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 11:30:10','2024-05-23 20:01:27'),(110698,'2024-05-23',740,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 11:30:10','2024-05-23 20:01:28'),(110699,'2024-05-23',560,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110700,'2024-05-23',883,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110701,'2024-05-23',1295,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110702,'2024-05-23',506,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110703,'2024-05-23',294,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110704,'2024-05-23',296,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110705,'2024-05-23',509,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110706,'2024-05-23',402,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110707,'2024-05-23',561,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110708,'2024-05-23',304,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110709,'2024-05-23',984,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110710,'2024-05-23',337,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110711,'2024-05-23',281,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110712,'2024-05-23',329,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 11:30:10','2024-05-23 20:01:29'),(110713,'2024-05-23',328,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110714,'2024-05-23',577,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110715,'2024-05-23',587,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110716,'2024-05-23',303,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110717,'2024-05-23',1015,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110718,'2024-05-23',1034,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 11:30:10','2024-05-23 20:01:30'),(110719,'2024-05-23',1260,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110720,'2024-05-23',290,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110721,'2024-05-23',495,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110722,'2024-05-23',1027,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 11:30:10','2024-05-23 20:01:31'),(110723,'2024-05-23',1223,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 11:30:10','2024-05-23 20:01:31'),(110724,'2024-05-23',954,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110725,'2024-05-23',409,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 11:30:10','2024-05-23 11:30:10'),(110726,'2024-05-23',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110727,'2024-05-23',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110728,'2024-05-23',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110729,'2024-05-23',404,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:32'),(110730,'2024-05-23',395,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:33'),(110731,'2024-05-23',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110732,'2024-05-23',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:34'),(110733,'2024-05-23',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110734,'2024-05-23',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110735,'2024-05-23',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110736,'2024-05-23',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110737,'2024-05-23',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110738,'2024-05-23',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:34'),(110739,'2024-05-23',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:35'),(110740,'2024-05-23',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110741,'2024-05-23',973,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:35'),(110742,'2024-05-23',428,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:36'),(110743,'2024-05-23',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:37'),(110744,'2024-05-23',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110745,'2024-05-23',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110746,'2024-05-23',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:37'),(110747,'2024-05-23',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110748,'2024-05-23',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110749,'2024-05-23',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:38'),(110750,'2024-05-23',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110751,'2024-05-23',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:39'),(110752,'2024-05-23',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110753,'2024-05-23',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110754,'2024-05-23',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-23 20:01:39'),(110755,'2024-05-23',491,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-05-23 11:30:20','2024-05-28 14:55:40'),(110756,'2024-05-23',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110757,'2024-05-23',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 11:30:20','2024-05-23 11:30:20'),(110758,'2024-05-23',28,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-23 11:30:53','2024-05-23 11:30:53'),(110759,'2024-05-23',205,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-23 11:30:53','2024-05-23 11:30:53'),(110760,'2024-05-23',69,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-23 11:30:53','2024-05-23 11:30:53'),(110761,'2024-05-23',1028,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-23 11:30:53','2024-05-23 11:30:53'),(110762,'2024-05-23',269,40,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-05-23 11:30:53','2024-05-23 20:01:41'),(110763,'2024-05-23',135,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-23 11:30:53','2024-05-23 11:30:53'),(110764,'2024-05-23',47,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-23 11:30:53','2024-05-23 11:30:53'),(110765,'2024-05-23',46,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-23 11:30:53','2024-05-23 11:30:53'),(110766,'2024-05-23',67,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-23 11:30:53','2024-05-23 11:30:53'),(110767,'2024-05-23',596,40,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-05-23 11:30:53','2024-05-23 20:01:41'),(110768,'2024-05-23',225,40,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-05-23 11:30:53','2024-05-23 20:01:42'),(110769,'2024-05-23',1181,40,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-05-23 11:30:53','2024-05-23 20:01:43'),(110770,'2024-05-23',742,40,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-05-23 11:30:53','2024-06-06 11:59:30'),(110771,'2024-05-23',99,40,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-05-23 11:30:53','2024-05-23 20:01:44'),(110772,'2024-05-23',930,40,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-23 11:30:53','2024-05-23 11:30:53'),(110773,'2024-05-23',275,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-05-23 11:34:15','2024-05-23 11:34:15'),(110774,'2024-05-23',862,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,1,'2024-05-23 11:34:15','2024-05-23 20:01:45'),(110775,'2024-05-23',499,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-23 11:34:15','2024-05-23 20:01:45'),(110776,'2024-05-23',1276,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-05-23 11:34:15','2024-05-23 11:34:15'),(110777,'2024-05-23',1069,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-05-23 11:34:15','2024-05-23 11:34:15'),(110778,'2024-05-23',1002,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-23 11:34:15','2024-05-23 20:01:46'),(110779,'2024-05-23',1025,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-23 11:34:15','2024-05-23 20:01:47'),(110780,'2024-05-23',979,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-05-23 11:34:15','2024-05-23 11:34:15'),(110781,'2024-05-23',376,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-23 11:34:15','2024-05-23 20:01:47'),(110782,'2024-05-23',1001,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-23 11:34:15','2024-05-23 20:01:48'),(110783,'2024-05-23',1263,35,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,1,'2024-05-23 11:34:15','2024-05-23 20:01:49'),(110784,'2024-05-23',748,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-23 11:34:15','2024-05-23 20:01:49'),(110785,'2024-05-23',388,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-23 11:34:15','2024-05-23 20:01:50'),(110786,'2024-05-23',553,35,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-23 11:34:15','2024-05-23 20:01:51'),(110787,'2024-05-23',642,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110788,'2024-05-23',394,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110789,'2024-05-23',846,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110790,'2024-05-23',1311,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110791,'2024-05-23',802,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110792,'2024-05-23',679,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110793,'2024-05-23',898,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110794,'2024-05-23',1129,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110795,'2024-05-23',852,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110796,'2024-05-23',762,2,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 11:34:46','2024-05-23 20:01:51'),(110797,'2024-05-23',774,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110798,'2024-05-23',894,2,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 11:34:46','2024-05-23 20:01:52'),(110799,'2024-05-23',63,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:34:46','2024-05-23 11:34:46'),(110800,'2024-05-23',61,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110801,'2024-05-23',262,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110802,'2024-05-23',1125,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110803,'2024-05-23',1167,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-23 11:35:09','2024-05-23 20:01:53'),(110804,'2024-05-23',23,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110805,'2024-05-23',221,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-05-23 11:35:09','2024-05-23 20:01:53'),(110806,'2024-05-23',22,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110807,'2024-05-23',148,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110808,'2024-05-23',1279,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-05-23 11:35:09','2024-05-23 20:01:54'),(110809,'2024-05-23',164,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110810,'2024-05-23',543,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-05-23 11:35:09','2024-05-23 20:01:55'),(110811,'2024-05-23',104,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110812,'2024-05-23',92,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110813,'2024-05-23',271,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110814,'2024-05-23',156,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,1,'2024-05-23 11:35:09','2024-05-23 20:01:55'),(110815,'2024-05-23',42,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110816,'2024-05-23',885,40,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-23 11:35:09','2024-05-23 11:35:09'),(110817,'2024-05-23',1231,40,57,' Jesús María Chacón Arguedas',2,6,NULL,1,1,'2024-05-23 11:35:09','2024-05-23 20:01:56'),(110818,'2024-05-23',1287,40,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-05-23 11:35:09','2024-05-23 20:01:57'),(110819,'2024-05-23',768,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-23 11:43:06','2024-05-23 20:01:57'),(110820,'2024-05-23',1079,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110821,'2024-05-23',656,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110822,'2024-05-23',654,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110823,'2024-05-23',763,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-23 11:43:06','2024-05-23 20:01:58'),(110824,'2024-05-23',797,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110825,'2024-05-23',839,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-23 11:43:06','2024-05-23 20:01:59'),(110826,'2024-05-23',1278,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-23 11:43:06','2024-05-23 20:01:59'),(110827,'2024-05-23',689,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110828,'2024-05-23',674,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110829,'2024-05-23',808,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-23 11:43:06','2024-05-23 20:02:00'),(110830,'2024-05-23',645,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110831,'2024-05-23',918,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110832,'2024-05-23',884,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110833,'2024-05-23',759,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110834,'2024-05-23',616,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 11:43:06','2024-05-23 11:43:06'),(110835,'2024-05-23',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110836,'2024-05-23',1314,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110837,'2024-05-23',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110838,'2024-05-23',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110839,'2024-05-23',469,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 11:44:34','2024-05-23 20:02:01'),(110840,'2024-05-23',494,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 11:44:34','2024-05-23 20:02:02'),(110841,'2024-05-23',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110842,'2024-05-23',416,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 11:44:34','2024-05-23 20:02:02'),(110843,'2024-05-23',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110844,'2024-05-23',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110845,'2024-05-23',1248,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110846,'2024-05-23',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-23 11:44:34','2024-05-23 20:02:03'),(110847,'2024-05-23',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110848,'2024-05-23',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110849,'2024-05-23',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110850,'2024-05-23',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110851,'2024-05-23',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110852,'2024-05-23',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-23 11:44:34','2024-05-23 20:02:04'),(110853,'2024-05-23',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110854,'2024-05-23',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110855,'2024-05-23',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110856,'2024-05-23',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110857,'2024-05-23',590,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 11:44:34','2024-05-23 20:02:05'),(110858,'2024-05-23',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110859,'2024-05-23',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110860,'2024-05-23',579,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 11:44:34','2024-05-23 20:02:05'),(110861,'2024-05-23',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110862,'2024-05-23',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 11:44:34','2024-05-23 11:44:34'),(110863,'2024-05-23',379,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110864,'2024-05-23',427,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110865,'2024-05-23',1249,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 11:46:39','2024-05-23 20:02:06'),(110866,'2024-05-23',1283,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-23 11:46:39','2024-05-23 20:02:07'),(110867,'2024-05-23',1259,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 11:46:39','2024-05-23 20:02:07'),(110868,'2024-05-23',981,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-23 11:46:39','2024-05-23 20:02:08'),(110869,'2024-05-23',1149,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 11:46:39','2024-05-23 20:02:09'),(110870,'2024-05-23',594,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110871,'2024-05-23',375,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110872,'2024-05-23',481,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110873,'2024-05-23',1235,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110874,'2024-05-23',485,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110875,'2024-05-23',344,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110876,'2024-05-23',510,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110877,'2024-05-23',1284,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110878,'2024-05-23',348,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110879,'2024-05-23',730,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110880,'2024-05-23',520,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110881,'2024-05-23',1215,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110882,'2024-05-23',480,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110883,'2024-05-23',407,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110884,'2024-05-23',449,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110885,'2024-05-23',1113,26,17,' Diego Armando Ruíz Orozco',2,2,'El estudiante se encontraba en los pasillos jugando con el celular, tuve que decirle que entrara a la clase',1,1,'2024-05-23 11:46:39','2024-05-23 20:02:09'),(110886,'2024-05-23',539,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110887,'2024-05-23',1157,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110888,'2024-05-23',519,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110889,'2024-05-23',412,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110890,'2024-05-23',570,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-23 11:46:39','2024-05-23 20:02:10'),(110891,'2024-05-23',1308,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 11:46:39','2024-05-23 11:46:39'),(110892,'2024-05-23',1120,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 11:46:39','2024-05-23 20:02:11'),(110893,'2024-05-23',452,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 11:46:39','2024-05-23 20:02:12'),(110894,'2024-05-23',1116,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 11:46:39','2024-05-23 20:02:12'),(110895,'2024-05-23',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:13'),(110896,'2024-05-23',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:14'),(110897,'2024-05-23',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-23 11:51:06','2024-05-23 11:51:06'),(110898,'2024-05-23',266,34,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:14'),(110899,'2024-05-23',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:15'),(110900,'2024-05-23',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:16'),(110901,'2024-05-23',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:16'),(110902,'2024-05-23',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:17'),(110903,'2024-05-23',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:18'),(110904,'2024-05-23',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:18'),(110905,'2024-05-23',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:19'),(110906,'2024-05-23',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:20'),(110907,'2024-05-23',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:21'),(110908,'2024-05-23',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:21'),(110909,'2024-05-23',267,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:22'),(110910,'2024-05-23',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:23'),(110911,'2024-05-23',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:23'),(110912,'2024-05-23',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:24'),(110913,'2024-05-23',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:25'),(110914,'2024-05-23',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:25'),(110915,'2024-05-23',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:26'),(110916,'2024-05-23',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-23 11:51:06','2024-05-23 11:51:06'),(110917,'2024-05-23',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-23 11:51:06','2024-05-23 11:51:06'),(110918,'2024-05-23',244,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:27'),(110919,'2024-05-23',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:27'),(110920,'2024-05-23',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-23 11:51:06','2024-05-23 11:51:06'),(110921,'2024-05-23',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:28'),(110922,'2024-05-23',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-05-23 11:51:06','2024-05-23 20:02:29'),(110923,'2024-05-23',397,32,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 11:52:01','2024-05-23 20:02:29'),(110924,'2024-05-23',497,32,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:52:01','2024-05-23 11:52:01'),(110925,'2024-05-23',1011,32,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 11:52:01','2024-05-23 20:02:30'),(110926,'2024-05-23',1266,32,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 11:52:01','2024-05-23 20:02:31'),(110927,'2024-05-23',1267,32,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 11:52:01','2024-05-23 20:02:32'),(110928,'2024-05-23',401,32,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 11:52:01','2024-05-23 11:52:01'),(110929,'2024-05-23',1053,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:32'),(110930,'2024-05-23',339,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110931,'2024-05-23',438,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:33'),(110932,'2024-05-23',350,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110933,'2024-05-23',1300,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110934,'2024-05-23',584,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110935,'2024-05-23',595,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110936,'2024-05-23',1291,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110937,'2024-05-23',346,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110938,'2024-05-23',970,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110939,'2024-05-23',411,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:34'),(110940,'2024-05-23',1186,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110941,'2024-05-23',385,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110942,'2024-05-23',473,30,16,' José Rodolfo Herrera Soto',4,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:35'),(110943,'2024-05-23',872,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110944,'2024-05-23',1301,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:35'),(110945,'2024-05-23',447,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110946,'2024-05-23',456,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:36'),(110947,'2024-05-23',369,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110948,'2024-05-23',512,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110949,'2024-05-23',321,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:37'),(110950,'2024-05-23',558,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110951,'2024-05-23',566,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110952,'2024-05-23',445,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110953,'2024-05-23',925,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:37'),(110954,'2024-05-23',1038,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110955,'2024-05-23',1019,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:38'),(110956,'2024-05-23',387,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110957,'2024-05-23',1220,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:39'),(110958,'2024-05-23',1201,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 12:02:45','2024-05-23 12:02:45'),(110959,'2024-05-23',417,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:39'),(110960,'2024-05-23',522,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:40'),(110961,'2024-05-23',1040,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 12:02:45','2024-05-23 20:02:41'),(110962,'2024-05-23',163,12,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 12:03:39','2024-05-23 20:02:41'),(110963,'2024-05-23',151,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110964,'2024-05-23',140,12,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 12:03:39','2024-05-23 20:02:42'),(110965,'2024-05-23',215,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110966,'2024-05-23',54,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110967,'2024-05-23',24,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110968,'2024-05-23',68,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110969,'2024-05-23',45,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110970,'2024-05-23',31,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110971,'2024-05-23',176,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110972,'2024-05-23',1050,12,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 12:03:39','2024-05-23 20:02:43'),(110973,'2024-05-23',159,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110974,'2024-05-23',969,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110975,'2024-05-23',270,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110976,'2024-05-23',43,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110977,'2024-05-23',34,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110978,'2024-05-23',181,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110979,'2024-05-23',70,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110980,'2024-05-23',1206,12,12,' Danilo González Camacho',4,2,NULL,1,1,'2024-05-23 12:03:39','2024-05-23 20:02:43'),(110981,'2024-05-23',36,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110982,'2024-05-23',64,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110983,'2024-05-23',239,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110984,'2024-05-23',934,12,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 12:03:39','2024-05-23 20:02:44'),(110985,'2024-05-23',40,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110986,'2024-05-23',1133,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110987,'2024-05-23',10,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110988,'2024-05-23',214,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110989,'2024-05-23',25,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110990,'2024-05-23',58,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110991,'2024-05-23',1012,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110992,'2024-05-23',52,12,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 12:03:39','2024-05-23 20:02:45'),(110993,'2024-05-23',841,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110994,'2024-05-23',35,12,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 12:03:39','2024-05-23 20:02:45'),(110995,'2024-05-23',983,12,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 12:03:39','2024-05-23 20:02:46'),(110996,'2024-05-23',1160,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110997,'2024-05-23',26,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:03:39','2024-05-23 12:03:39'),(110998,'2024-05-23',738,17,2,' Sergio Villalobos Cabezas',5,2,NULL,1,1,'2024-05-23 12:07:26','2024-05-23 20:02:47'),(110999,'2024-05-23',737,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111000,'2024-05-23',812,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111001,'2024-05-23',617,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111002,'2024-05-23',769,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111003,'2024-05-23',807,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 12:07:26','2024-05-23 20:02:47'),(111004,'2024-05-23',893,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 12:07:26','2024-05-23 20:02:48'),(111005,'2024-05-23',672,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111006,'2024-05-23',1020,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 12:07:26','2024-05-23 20:02:49'),(111007,'2024-05-23',1303,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111008,'2024-05-23',639,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111009,'2024-05-23',836,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111010,'2024-05-23',671,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111011,'2024-05-23',632,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111012,'2024-05-23',681,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111013,'2024-05-23',658,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111014,'2024-05-23',713,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 12:07:26','2024-05-23 20:02:49'),(111015,'2024-05-23',940,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111016,'2024-05-23',1065,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111017,'2024-05-23',657,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 12:07:26','2024-05-23 20:02:50'),(111018,'2024-05-23',824,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111019,'2024-05-23',939,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 12:07:26','2024-05-23 20:02:51'),(111020,'2024-05-23',927,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 12:07:26','2024-05-23 20:02:51'),(111021,'2024-05-23',818,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111022,'2024-05-23',855,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111023,'2024-05-23',760,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111024,'2024-05-23',758,17,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 12:07:26','2024-05-23 12:07:26'),(111025,'2024-05-23',700,17,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 12:07:26','2024-05-23 20:02:52'),(111026,'2024-05-23',317,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:53'),(111027,'2024-05-23',1021,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111028,'2024-05-23',966,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:53'),(111029,'2024-05-23',1289,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111030,'2024-05-23',585,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111031,'2024-05-23',783,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111032,'2024-05-23',834,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:54'),(111033,'2024-05-23',323,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111034,'2024-05-23',280,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111035,'2024-05-23',1238,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:55'),(111036,'2024-05-23',360,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111037,'2024-05-23',1092,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:55'),(111038,'2024-05-23',423,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111039,'2024-05-23',41,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111040,'2024-05-23',609,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111041,'2024-05-23',1192,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:56'),(111042,'2024-05-23',866,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111043,'2024-05-23',1229,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:57'),(111044,'2024-05-23',789,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:57'),(111045,'2024-05-23',1258,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:58'),(111046,'2024-05-23',455,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:59'),(111047,'2024-05-23',1253,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:02:59'),(111048,'2024-05-23',498,22,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 12:10:46','2024-05-23 20:03:00'),(111049,'2024-05-23',365,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111050,'2024-05-23',544,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111051,'2024-05-23',572,22,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 12:10:46','2024-05-23 12:10:46'),(111052,'2024-05-23',606,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 12:11:23','2024-05-23 12:11:23'),(111053,'2024-05-23',1230,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:00:23'),(111054,'2024-05-23',1029,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:00:24'),(111055,'2024-05-23',1091,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:03:01'),(111056,'2024-05-23',1152,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:00:25'),(111057,'2024-05-23',1309,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:00:26'),(111058,'2024-05-23',1143,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 12:11:23','2024-05-23 12:11:23'),(111059,'2024-05-23',1205,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 12:11:23','2024-05-23 12:11:23'),(111060,'2024-05-23',1312,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:00:26'),(111061,'2024-05-23',128,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:00:27'),(111062,'2024-05-23',168,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:00:28'),(111063,'2024-05-23',1310,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-05-23 12:11:23','2024-05-23 12:11:23'),(111064,'2024-05-23',162,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:00:28'),(111065,'2024-05-23',1294,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:00:29'),(111066,'2024-05-23',1048,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-05-23 12:11:23','2024-05-23 20:00:30'),(111067,'2024-05-23',666,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111068,'2024-05-23',919,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-23 12:16:23','2024-05-23 20:03:02'),(111069,'2024-05-23',731,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111070,'2024-05-23',613,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111071,'2024-05-23',795,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111072,'2024-05-23',743,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111073,'2024-05-23',772,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111074,'2024-05-23',942,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111075,'2024-05-23',944,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111076,'2024-05-23',610,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111077,'2024-05-23',899,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111078,'2024-05-23',651,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111079,'2024-05-23',652,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111080,'2024-05-23',612,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111081,'2024-05-23',641,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 12:16:23','2024-05-23 12:16:23'),(111082,'2024-05-23',735,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111083,'2024-05-23',1290,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:02'),(111084,'2024-05-23',529,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111085,'2024-05-23',988,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111086,'2024-05-23',994,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111087,'2024-05-23',318,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111088,'2024-05-23',301,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:03'),(111089,'2024-05-23',550,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111090,'2024-05-23',541,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111091,'2024-05-23',1177,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:04'),(111092,'2024-05-23',574,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111093,'2024-05-23',333,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:05'),(111094,'2024-05-23',976,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:05'),(111095,'2024-05-23',50,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:06'),(111096,'2024-05-23',1030,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111097,'2024-05-23',315,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111098,'2024-05-23',479,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111099,'2024-05-23',309,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111100,'2024-05-23',324,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111101,'2024-05-23',1162,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:07'),(111102,'2024-05-23',887,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:08'),(111103,'2024-05-23',307,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111104,'2024-05-23',869,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111105,'2024-05-23',593,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111106,'2024-05-23',13,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111107,'2024-05-23',291,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111108,'2024-05-23',537,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:08'),(111109,'2024-05-23',319,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111110,'2024-05-23',478,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111111,'2024-05-23',516,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111112,'2024-05-23',1166,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:09'),(111113,'2024-05-23',1168,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:10'),(111114,'2024-05-23',17,8,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:11'),(111115,'2024-05-23',581,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111116,'2024-05-23',437,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 12:22:18','2024-05-23 12:22:18'),(111117,'2024-05-23',393,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 12:22:18','2024-05-23 20:03:13'),(111118,'2024-05-23',1099,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111119,'2024-05-23',848,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111120,'2024-05-23',819,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111121,'2024-05-23',1043,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111122,'2024-05-23',733,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111123,'2024-05-23',618,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111124,'2024-05-23',943,16,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-23 12:33:42','2024-05-23 20:03:14'),(111125,'2024-05-23',952,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 12:33:42','2024-05-23 20:03:14'),(111126,'2024-05-23',623,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111127,'2024-05-23',833,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 12:33:42','2024-05-23 20:03:15'),(111128,'2024-05-23',709,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111129,'2024-05-23',726,16,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-23 12:33:42','2024-05-23 20:03:16'),(111130,'2024-05-23',837,16,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-23 12:33:42','2024-05-23 20:03:16'),(111131,'2024-05-23',667,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 12:33:42','2024-05-23 20:03:17'),(111132,'2024-05-23',941,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 12:33:42','2024-05-23 20:03:18'),(111133,'2024-05-23',621,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111134,'2024-05-23',680,16,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-23 12:33:42','2024-05-23 20:03:18'),(111135,'2024-05-23',773,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111136,'2024-05-23',803,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111137,'2024-05-23',806,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111138,'2024-05-23',653,16,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111139,'2024-05-23',989,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111140,'2024-05-23',891,16,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 12:33:42','2024-05-23 20:03:19'),(111141,'2024-05-23',692,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111142,'2024-05-23',1286,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111143,'2024-05-23',693,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111144,'2024-05-23',915,16,15,' Sara Villegas Morales',2,2,NULL,1,1,'2024-05-23 12:33:42','2024-05-23 20:03:20'),(111145,'2024-05-23',838,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111146,'2024-05-23',811,16,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 12:33:42','2024-05-23 12:33:42'),(111147,'2024-05-23',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111148,'2024-05-23',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111149,'2024-05-23',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111150,'2024-05-23',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:20'),(111151,'2024-05-23',720,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:21'),(111152,'2024-05-23',48,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:22'),(111153,'2024-05-23',243,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:22'),(111154,'2024-05-23',843,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111155,'2024-05-23',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:23'),(111156,'2024-05-23',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:24'),(111157,'2024-05-23',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111158,'2024-05-23',1275,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111159,'2024-05-23',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:24'),(111160,'2024-05-23',206,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:25'),(111161,'2024-05-23',1158,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111162,'2024-05-23',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111163,'2024-05-23',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111164,'2024-05-23',999,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:26'),(111165,'2024-05-23',904,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:26'),(111166,'2024-05-23',1226,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:27'),(111167,'2024-05-23',179,38,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 06/06/24 (Poder Judicial)',1,1,'2024-05-23 12:42:28','2024-06-06 13:46:52'),(111168,'2024-05-23',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111169,'2024-05-23',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111170,'2024-05-23',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:28'),(111171,'2024-05-23',89,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:29'),(111172,'2024-05-23',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111173,'2024-05-23',1112,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:30'),(111174,'2024-05-23',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:31'),(111175,'2024-05-23',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111176,'2024-05-23',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:31'),(111177,'2024-05-23',998,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:32'),(111178,'2024-05-23',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 12:42:28','2024-05-23 12:42:28'),(111179,'2024-05-23',1017,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:33'),(111180,'2024-05-23',1288,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-05-23 12:42:28','2024-05-23 20:03:33'),(111181,'2024-05-23',62,38,16,' Jorge Efraín Paniagua Vargas',4,2,'Ankle injury',1,1,'2024-05-23 12:42:28','2024-05-23 20:03:34'),(111182,'2024-05-23',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111183,'2024-05-23',640,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 12:45:27','2024-05-23 20:03:35'),(111184,'2024-05-23',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111185,'2024-05-23',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111186,'2024-05-23',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111187,'2024-05-23',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111188,'2024-05-23',746,2,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-23 12:45:27','2024-05-23 20:03:35'),(111189,'2024-05-23',1311,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111190,'2024-05-23',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111191,'2024-05-23',679,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111192,'2024-05-23',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111193,'2024-05-23',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111194,'2024-05-23',861,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111195,'2024-05-23',1063,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 12:45:27','2024-05-23 20:03:36'),(111196,'2024-05-23',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111197,'2024-05-23',762,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 12:45:27','2024-05-23 20:01:51'),(111198,'2024-05-23',747,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 12:45:27','2024-05-23 20:03:37'),(111199,'2024-05-23',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111200,'2024-05-23',916,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 12:45:27','2024-05-23 20:03:37'),(111201,'2024-05-23',682,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111202,'2024-05-23',826,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 12:45:27','2024-05-23 20:03:38'),(111203,'2024-05-23',1227,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 12:45:27','2024-05-23 20:03:39'),(111204,'2024-05-23',894,2,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-23 12:45:27','2024-05-23 20:01:52'),(111205,'2024-05-23',710,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 12:45:27','2024-05-23 20:03:39'),(111206,'2024-05-23',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111207,'2024-05-23',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111208,'2024-05-23',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 12:45:27','2024-05-23 12:45:27'),(111209,'2024-05-23',627,2,4,' Marlín Jiménez Rivera',4,2,'24 mayo',1,1,'2024-05-23 12:45:27','2024-05-24 18:47:26'),(111210,'2024-05-23',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:41'),(111211,'2024-05-23',1203,25,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:41'),(111212,'2024-05-23',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111213,'2024-05-23',392,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:42'),(111214,'2024-05-23',569,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:43'),(111215,'2024-05-23',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111216,'2024-05-23',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111217,'2024-05-23',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111218,'2024-05-23',343,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111219,'2024-05-23',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111220,'2024-05-23',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111221,'2024-05-23',1313,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111222,'2024-05-23',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111223,'2024-05-23',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111224,'2024-05-23',565,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:43'),(111225,'2024-05-23',1299,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:44'),(111226,'2024-05-23',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111227,'2024-05-23',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111228,'2024-05-23',1243,25,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:45'),(111229,'2024-05-23',1306,25,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:45'),(111230,'2024-05-23',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111231,'2024-05-23',785,25,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:46'),(111232,'2024-05-23',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111233,'2024-05-23',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111234,'2024-05-23',515,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111235,'2024-05-23',443,25,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:47'),(111236,'2024-05-23',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111237,'2024-05-23',1122,25,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-23 12:45:47','2024-05-23 20:03:47'),(111238,'2024-05-23',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 12:45:47','2024-05-23 12:45:47'),(111239,'2024-05-23',1290,8,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 12:48:14','2024-05-23 20:03:02'),(111240,'2024-05-23',529,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111241,'2024-05-23',318,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111242,'2024-05-23',1177,8,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 12:48:14','2024-05-23 20:03:04'),(111243,'2024-05-23',333,8,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 12:48:14','2024-05-23 20:03:05'),(111244,'2024-05-23',50,8,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 12:48:14','2024-05-23 20:03:06'),(111245,'2024-05-23',1030,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111246,'2024-05-23',315,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111247,'2024-05-23',309,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111248,'2024-05-23',324,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111249,'2024-05-23',1162,8,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 12:48:14','2024-05-23 20:03:07'),(111250,'2024-05-23',307,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111251,'2024-05-23',13,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111252,'2024-05-23',291,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111253,'2024-05-23',537,8,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 12:48:14','2024-05-23 20:03:08'),(111254,'2024-05-23',319,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111255,'2024-05-23',478,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111256,'2024-05-23',516,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111257,'2024-05-23',437,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 12:48:14','2024-05-23 12:48:14'),(111258,'2024-05-23',80,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111259,'2024-05-23',165,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 12:48:20','2024-05-23 20:03:48'),(111260,'2024-05-23',123,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 12:48:20','2024-05-23 20:03:49'),(111261,'2024-05-23',229,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 12:48:20','2024-05-23 20:03:49'),(111262,'2024-05-23',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111263,'2024-05-23',102,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111264,'2024-05-23',138,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111265,'2024-05-23',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111266,'2024-05-23',216,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111267,'2024-05-23',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111268,'2024-05-23',118,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111269,'2024-05-23',166,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111270,'2024-05-23',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111271,'2024-05-23',75,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111272,'2024-05-23',237,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111273,'2024-05-23',185,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111274,'2024-05-23',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111275,'2024-05-23',149,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111276,'2024-05-23',177,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111277,'2024-05-23',158,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111278,'2024-05-23',88,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 12:48:20','2024-05-23 20:03:50'),(111279,'2024-05-23',268,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111280,'2024-05-23',222,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111281,'2024-05-23',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111282,'2024-05-23',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111283,'2024-05-23',227,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111284,'2024-05-23',213,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111285,'2024-05-23',194,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 12:48:20','2024-05-23 12:48:20'),(111286,'2024-05-23',1074,39,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 12:48:43','2024-05-23 20:00:39'),(111287,'2024-05-23',1126,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111288,'2024-05-23',263,39,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 12:48:43','2024-05-23 20:00:39'),(111289,'2024-05-23',234,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111290,'2024-05-23',977,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111291,'2024-05-23',1131,39,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 12:48:43','2024-05-23 20:00:40'),(111292,'2024-05-23',204,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111293,'2024-05-23',107,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111294,'2024-05-23',264,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111295,'2024-05-23',255,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111296,'2024-05-23',277,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111297,'2024-05-23',86,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 13:11:35'),(111298,'2024-05-23',112,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111299,'2024-05-23',242,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111300,'2024-05-23',33,39,12,' Danilo González Camacho',4,2,NULL,1,1,'2024-05-23 12:48:43','2024-05-23 20:00:41'),(111301,'2024-05-23',208,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111302,'2024-05-23',114,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111303,'2024-05-23',136,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111304,'2024-05-23',2,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111305,'2024-05-23',29,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111306,'2024-05-23',203,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111307,'2024-05-23',15,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111308,'2024-05-23',96,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111309,'2024-05-23',272,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111310,'2024-05-23',188,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111311,'2024-05-23',231,39,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 12:48:43','2024-05-23 20:00:42'),(111312,'2024-05-23',120,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111313,'2024-05-23',87,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:43','2024-05-23 12:48:43'),(111314,'2024-05-23',153,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:44','2024-05-23 12:48:44'),(111315,'2024-05-23',451,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:44','2024-05-23 13:11:35'),(111316,'2024-05-23',103,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:44','2024-05-23 12:48:44'),(111317,'2024-05-23',1046,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 12:48:44','2024-05-23 12:48:44'),(111318,'2024-05-23',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111319,'2024-05-23',1314,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111320,'2024-05-23',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111321,'2024-05-23',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111322,'2024-05-23',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-23 12:50:23','2024-05-23 20:02:01'),(111323,'2024-05-23',494,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 12:50:23','2024-05-23 20:02:02'),(111324,'2024-05-23',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111325,'2024-05-23',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-23 12:50:23','2024-05-23 20:02:02'),(111326,'2024-05-23',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111327,'2024-05-23',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111328,'2024-05-23',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111329,'2024-05-23',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 12:50:23','2024-05-23 20:02:03'),(111330,'2024-05-23',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111331,'2024-05-23',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111332,'2024-05-23',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111333,'2024-05-23',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111334,'2024-05-23',1121,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111335,'2024-05-23',1274,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 12:50:23','2024-05-23 20:02:04'),(111336,'2024-05-23',1145,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111337,'2024-05-23',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111338,'2024-05-23',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111339,'2024-05-23',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111340,'2024-05-23',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111341,'2024-05-23',590,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 12:50:23','2024-05-23 20:02:05'),(111342,'2024-05-23',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111343,'2024-05-23',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111344,'2024-05-23',579,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 12:50:23','2024-05-23 20:02:05'),(111345,'2024-05-23',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111346,'2024-05-23',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 12:50:23','2024-05-23 12:50:23'),(111347,'2024-05-23',1222,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111348,'2024-05-23',978,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111349,'2024-05-23',892,23,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 12:52:06','2024-05-23 20:03:51'),(111350,'2024-05-23',554,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111351,'2024-05-23',322,23,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 13:21:04'),(111352,'2024-05-23',1189,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111353,'2024-05-23',8,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111354,'2024-05-23',471,23,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 12:52:06','2024-05-23 20:03:51'),(111355,'2024-05-23',929,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111356,'2024-05-23',673,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111357,'2024-05-23',1239,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111358,'2024-05-23',306,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111359,'2024-05-23',357,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111360,'2024-05-23',721,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111361,'2024-05-23',1127,23,7,' Carlos Bejarano Segura',4,2,NULL,1,1,'2024-05-23 12:52:06','2024-05-24 16:07:44'),(111362,'2024-05-23',551,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111363,'2024-05-23',403,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111364,'2024-05-23',599,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111365,'2024-05-23',436,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111366,'2024-05-23',347,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111367,'2024-05-23',60,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111368,'2024-05-23',330,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111369,'2024-05-23',1010,23,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 12:52:06','2024-05-23 20:03:53'),(111370,'2024-05-23',576,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111371,'2024-05-23',1144,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111372,'2024-05-23',1247,23,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 12:52:06','2024-05-23 20:03:53'),(111373,'2024-05-23',1187,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111374,'2024-05-23',504,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111375,'2024-05-23',355,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 12:52:06','2024-05-23 12:52:06'),(111376,'2024-05-23',1268,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 12:54:40','2024-05-23 20:01:27'),(111377,'2024-05-23',1212,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111378,'2024-05-23',1197,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111379,'2024-05-23',1196,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111380,'2024-05-23',238,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111381,'2024-05-23',552,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 12:54:40','2024-05-23 20:01:27'),(111382,'2024-05-23',740,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 12:54:40','2024-05-23 20:01:28'),(111383,'2024-05-23',560,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111384,'2024-05-23',883,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111385,'2024-05-23',1295,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111386,'2024-05-23',506,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111387,'2024-05-23',294,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111388,'2024-05-23',296,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111389,'2024-05-23',509,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111390,'2024-05-23',402,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111391,'2024-05-23',561,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111392,'2024-05-23',304,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111393,'2024-05-23',984,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111394,'2024-05-23',337,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111395,'2024-05-23',281,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111396,'2024-05-23',329,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-23 12:54:40','2024-05-23 20:01:29'),(111397,'2024-05-23',328,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111398,'2024-05-23',577,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111399,'2024-05-23',587,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111400,'2024-05-23',303,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111401,'2024-05-23',1015,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111402,'2024-05-23',1034,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 12:54:40','2024-05-23 20:01:30'),(111403,'2024-05-23',1260,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111404,'2024-05-23',290,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111405,'2024-05-23',495,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111406,'2024-05-23',1027,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 12:54:40','2024-05-23 20:01:31'),(111407,'2024-05-23',1223,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 12:54:40','2024-05-23 20:01:31'),(111408,'2024-05-23',954,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111409,'2024-05-23',409,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 12:54:40','2024-05-23 12:54:40'),(111410,'2024-05-23',606,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:08:12','2024-05-23 13:08:12'),(111411,'2024-05-23',1230,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 13:08:12','2024-05-23 20:00:23'),(111412,'2024-05-23',1029,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 13:08:12','2024-05-23 20:00:24'),(111413,'2024-05-23',1152,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:08:12','2024-05-23 20:00:25'),(111414,'2024-05-23',1309,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:08:12','2024-05-23 20:00:26'),(111415,'2024-05-23',1312,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 13:08:12','2024-05-23 20:00:26'),(111416,'2024-05-23',128,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 13:08:12','2024-05-23 20:00:27'),(111417,'2024-05-23',168,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 13:08:12','2024-05-23 20:00:28'),(111418,'2024-05-23',1310,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:08:12','2024-05-23 13:08:12'),(111419,'2024-05-23',162,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:08:12','2024-05-23 20:00:28'),(111420,'2024-05-23',1294,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:08:12','2024-05-23 20:00:29'),(111421,'2024-05-23',1048,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:08:12','2024-05-23 20:00:30'),(111422,'2024-05-23',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111423,'2024-05-23',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111424,'2024-05-23',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111425,'2024-05-23',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111426,'2024-05-23',1007,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111427,'2024-05-23',1154,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111428,'2024-05-23',1265,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-23 13:09:09','2024-05-23 20:03:54'),(111429,'2024-05-23',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 13:09:09','2024-05-23 20:03:55'),(111430,'2024-05-23',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111431,'2024-05-23',493,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 13:09:09','2024-05-23 20:03:55'),(111432,'2024-05-23',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111433,'2024-05-23',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111434,'2024-05-23',1307,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111435,'2024-05-23',1305,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 13:09:09','2024-05-23 20:03:56'),(111436,'2024-05-23',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111437,'2024-05-23',1298,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111438,'2024-05-23',586,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 13:09:09','2024-05-23 20:03:57'),(111439,'2024-05-23',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111440,'2024-05-23',421,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111441,'2024-05-23',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111442,'2024-05-23',1076,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111443,'2024-05-23',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-23 13:09:09','2024-05-23 20:03:57'),(111444,'2024-05-23',1081,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111445,'2024-05-23',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111446,'2024-05-23',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111447,'2024-05-23',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111448,'2024-05-23',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111449,'2024-05-23',1169,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 13:09:09','2024-05-23 20:03:58'),(111450,'2024-05-23',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 13:09:09','2024-05-23 13:09:09'),(111451,'2024-05-23',444,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:03:59'),(111452,'2024-05-23',405,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111453,'2024-05-23',935,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:03:59'),(111454,'2024-05-23',1179,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:00'),(111455,'2024-05-23',325,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111456,'2024-05-23',336,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111457,'2024-05-23',341,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111458,'2024-05-23',1006,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111459,'2024-05-23',547,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:01'),(111460,'2024-05-23',453,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:01'),(111461,'2024-05-23',299,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111462,'2024-05-23',429,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:02'),(111463,'2024-05-23',1200,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111464,'2024-05-23',583,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111465,'2024-05-23',771,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-24 17:23:02'),(111466,'2024-05-23',477,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:04'),(111467,'2024-05-23',1032,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111468,'2024-05-23',430,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111469,'2024-05-23',320,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111470,'2024-05-23',1016,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111471,'2024-05-23',911,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111472,'2024-05-23',987,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:04'),(111473,'2024-05-23',557,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:05'),(111474,'2024-05-23',598,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:06'),(111475,'2024-05-23',314,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111476,'2024-05-23',450,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111477,'2024-05-23',440,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:07'),(111478,'2024-05-23',521,28,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:07'),(111479,'2024-05-23',523,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111480,'2024-05-23',568,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111481,'2024-05-23',1213,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:08'),(111482,'2024-05-23',1225,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:09'),(111483,'2024-05-23',308,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 13:10:12','2024-05-23 13:10:12'),(111484,'2024-05-23',439,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:09'),(111485,'2024-05-23',441,28,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 13:10:12','2024-05-23 20:04:10'),(111486,'2024-05-23',418,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111487,'2024-05-23',1195,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111488,'2024-05-23',575,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111489,'2024-05-23',424,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:04:11'),(111490,'2024-05-23',1035,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:04:12'),(111491,'2024-05-23',386,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:04:12'),(111492,'2024-05-23',361,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111493,'2024-05-23',513,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111494,'2024-05-23',397,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:02:29'),(111495,'2024-05-23',974,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:04:13'),(111496,'2024-05-23',1218,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111497,'2024-05-23',1261,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111498,'2024-05-23',749,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:04:14'),(111499,'2024-05-23',788,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111500,'2024-05-23',457,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111501,'2024-05-23',475,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111502,'2024-05-23',1051,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111503,'2024-05-23',879,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111504,'2024-05-23',497,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111505,'2024-05-23',527,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111506,'2024-05-23',1011,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:02:30'),(111507,'2024-05-23',1266,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:02:31'),(111508,'2024-05-23',1267,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:02:32'),(111509,'2024-05-23',391,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111510,'2024-05-23',496,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:04:14'),(111511,'2024-05-23',588,32,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111512,'2024-05-23',401,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111513,'2024-05-23',454,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111514,'2024-05-23',1009,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111515,'2024-05-23',591,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:19:38','2024-05-23 20:04:15'),(111516,'2024-05-23',459,32,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111517,'2024-05-23',349,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111518,'2024-05-23',340,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:19:38','2024-05-23 13:19:38'),(111519,'2024-05-23',1304,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:16'),(111520,'2024-05-23',779,19,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111521,'2024-05-23',764,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:29:07'),(111522,'2024-05-23',741,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:16'),(111523,'2024-05-23',932,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111524,'2024-05-23',705,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:17'),(111525,'2024-05-23',1090,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:18'),(111526,'2024-05-23',900,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:18'),(111527,'2024-05-23',825,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111528,'2024-05-23',882,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:19'),(111529,'2024-05-23',660,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111530,'2024-05-23',786,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111531,'2024-05-23',832,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:20'),(111532,'2024-05-23',669,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111533,'2024-05-23',1180,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:21'),(111534,'2024-05-23',990,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:21'),(111535,'2024-05-23',684,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:22'),(111536,'2024-05-23',767,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:23'),(111537,'2024-05-23',1111,19,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:23'),(111538,'2024-05-23',926,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111539,'2024-05-23',704,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111540,'2024-05-23',751,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:24'),(111541,'2024-05-23',643,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111542,'2024-05-23',817,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111543,'2024-05-23',1095,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:29:07'),(111544,'2024-05-23',864,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:25'),(111545,'2024-05-23',648,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-23 13:22:14','2024-05-23 20:04:25'),(111546,'2024-05-23',685,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-23 13:22:14','2024-05-23 13:22:14'),(111547,'2024-05-23',732,3,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-23 13:22:40','2024-05-23 20:04:26'),(111548,'2024-05-23',827,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111549,'2024-05-23',822,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111550,'2024-05-23',913,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111551,'2024-05-23',876,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111552,'2024-05-23',691,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111553,'2024-05-23',663,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111554,'2024-05-23',949,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111555,'2024-05-23',715,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111556,'2024-05-23',948,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111557,'2024-05-23',776,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111558,'2024-05-23',753,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111559,'2024-05-23',662,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 13:22:40','2024-05-23 13:22:40'),(111560,'2024-05-23',777,3,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-23 13:24:55','2024-05-23 20:04:27'),(111561,'2024-05-23',670,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 13:24:55','2024-05-23 13:24:55'),(111562,'2024-05-23',711,3,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-23 13:24:55','2024-05-23 20:04:27'),(111563,'2024-05-23',630,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 13:24:55','2024-05-23 13:24:55'),(111564,'2024-05-23',938,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 13:24:55','2024-05-23 13:24:55'),(111565,'2024-05-23',815,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 13:24:55','2024-05-23 13:24:55'),(111566,'2024-05-23',754,3,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-05-23 13:24:55','2024-05-23 13:29:08'),(111567,'2024-05-23',889,3,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-23 13:24:55','2024-05-23 20:04:28'),(111568,'2024-05-23',644,3,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,1,'2024-05-23 13:24:55','2024-05-23 20:04:29'),(111569,'2024-05-23',859,3,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-23 13:24:55','2024-05-23 20:04:29'),(111570,'2024-05-23',801,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 13:24:55','2024-05-23 13:24:55'),(111571,'2024-05-23',536,3,1,' José Noel Rodríguez Cárdenas',3,3,'traslado',1,1,'2024-05-23 13:24:55','2024-05-23 20:04:30'),(111572,'2024-05-23',629,3,1,' José Noel Rodríguez Cárdenas',2,3,NULL,1,1,'2024-05-23 13:24:55','2024-05-23 20:04:31'),(111573,'2024-05-23',686,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 13:24:55','2024-05-23 13:24:55'),(111574,'2024-05-23',633,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 13:24:55','2024-05-23 13:24:55'),(111575,'2024-05-23',426,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-05-23 13:26:32','2024-05-23 20:04:31'),(111576,'2024-05-23',384,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:32','2024-05-23 17:27:08'),(111577,'2024-05-23',442,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:32','2024-05-23 17:27:08'),(111578,'2024-05-23',1237,5,10,' Damaris Núñez Sequeira',4,1,NULL,1,1,'2024-05-23 13:26:32','2024-05-23 20:04:32'),(111579,'2024-05-23',368,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:32','2024-05-23 17:27:08'),(111580,'2024-05-23',252,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:32','2024-05-23 17:27:08'),(111581,'2024-05-23',362,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,1,'2024-05-23 13:26:32','2024-05-23 20:04:33'),(111582,'2024-05-23',464,5,10,' Damaris Núñez Sequeira',4,1,NULL,1,0,'2024-05-23 13:26:32','2024-05-23 17:27:08'),(111583,'2024-05-23',505,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:32','2024-05-23 17:27:08'),(111584,'2024-05-23',313,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:32','2024-05-23 17:27:08'),(111585,'2024-05-23',292,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-05-23 13:26:33','2024-05-23 20:04:34'),(111586,'2024-05-23',511,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-05-23 13:26:33','2024-05-23 20:04:35'),(111587,'2024-05-23',1024,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,1,'2024-05-23 13:26:33','2024-05-23 20:04:35'),(111588,'2024-05-23',917,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:33','2024-05-23 17:27:08'),(111589,'2024-05-23',1236,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-05-23 13:26:33','2024-05-23 20:04:36'),(111590,'2024-05-23',383,5,10,' Damaris Núñez Sequeira',4,1,NULL,1,0,'2024-05-23 13:26:33','2024-05-23 17:27:08'),(111591,'2024-05-23',1067,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:33','2024-05-23 17:27:08'),(111592,'2024-05-23',649,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:33','2024-05-23 17:27:08'),(111593,'2024-05-23',503,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:33','2024-05-23 17:27:08'),(111594,'2024-05-23',1033,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-05-23 13:26:33','2024-05-23 20:04:37'),(111595,'2024-05-23',1219,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-05-23 13:26:33','2024-05-23 20:04:37'),(111596,'2024-05-23',465,5,10,' Damaris Núñez Sequeira',4,1,NULL,1,0,'2024-05-23 13:26:33','2024-05-23 17:27:09'),(111597,'2024-05-23',300,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:33','2024-05-23 17:27:09'),(111598,'2024-05-23',508,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:33','2024-05-23 17:27:09'),(111599,'2024-05-23',6,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-05-23 13:26:33','2024-05-23 20:04:38'),(111600,'2024-05-23',293,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:33','2024-05-23 17:27:09'),(111601,'2024-05-23',396,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-05-23 13:26:33','2024-05-23 17:27:09'),(111602,'2024-05-23',533,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-05-23 13:26:33','2024-05-23 20:04:39'),(111603,'2024-05-23',486,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,1,'2024-05-23 13:26:33','2024-05-23 20:04:39'),(111604,'2024-05-23',418,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111605,'2024-05-23',1195,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111606,'2024-05-23',575,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111607,'2024-05-23',424,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:04:11'),(111608,'2024-05-23',1035,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:04:12'),(111609,'2024-05-23',386,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:04:12'),(111610,'2024-05-23',361,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111611,'2024-05-23',513,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111612,'2024-05-23',397,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:02:29'),(111613,'2024-05-23',974,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:04:13'),(111614,'2024-05-23',1261,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111615,'2024-05-23',749,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:04:14'),(111616,'2024-05-23',788,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111617,'2024-05-23',457,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111618,'2024-05-23',475,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111619,'2024-05-23',1051,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111620,'2024-05-23',879,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111621,'2024-05-23',497,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111622,'2024-05-23',527,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111623,'2024-05-23',1011,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:02:30'),(111624,'2024-05-23',1266,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:02:31'),(111625,'2024-05-23',1267,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:02:32'),(111626,'2024-05-23',391,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111627,'2024-05-23',496,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:04:14'),(111628,'2024-05-23',588,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111629,'2024-05-23',401,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111630,'2024-05-23',454,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111631,'2024-05-23',1009,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111632,'2024-05-23',591,32,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 13:27:29','2024-05-23 20:04:15'),(111633,'2024-05-23',459,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111634,'2024-05-23',349,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111635,'2024-05-23',340,32,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 13:27:29','2024-05-23 13:27:29'),(111636,'2024-05-23',302,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111637,'2024-05-23',881,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111638,'2024-05-23',366,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111639,'2024-05-23',489,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111640,'2024-05-23',1007,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111641,'2024-05-23',1154,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111642,'2024-05-23',1265,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 13:28:02','2024-05-23 20:03:54'),(111643,'2024-05-23',488,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 13:28:02','2024-05-23 20:03:55'),(111644,'2024-05-23',364,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111645,'2024-05-23',493,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 13:28:02','2024-05-23 20:03:55'),(111646,'2024-05-23',1005,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111647,'2024-05-23',778,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111648,'2024-05-23',1307,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111649,'2024-05-23',1305,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 13:28:02','2024-05-23 20:03:56'),(111650,'2024-05-23',432,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111651,'2024-05-23',1298,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111652,'2024-05-23',586,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 13:28:02','2024-05-23 20:03:57'),(111653,'2024-05-23',305,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111654,'2024-05-23',421,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111655,'2024-05-23',1241,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111656,'2024-05-23',1076,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111657,'2024-05-23',982,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 13:28:02','2024-05-23 20:03:57'),(111658,'2024-05-23',1081,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111659,'2024-05-23',601,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111660,'2024-05-23',985,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111661,'2024-05-23',352,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111662,'2024-05-23',1169,20,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 13:28:02','2024-05-23 20:03:58'),(111663,'2024-05-23',953,20,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 13:28:02','2024-05-23 13:28:02'),(111664,'2024-05-23',1230,37,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 13:28:26','2024-05-23 20:00:23'),(111665,'2024-05-23',1029,37,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 13:28:26','2024-05-23 20:00:24'),(111666,'2024-05-23',1152,37,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 13:28:26','2024-05-23 20:00:25'),(111667,'2024-05-23',1309,37,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 13:28:26','2024-05-23 20:00:26'),(111668,'2024-05-23',1312,37,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 13:28:26','2024-05-23 20:00:26'),(111669,'2024-05-23',128,37,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 13:28:26','2024-05-23 20:00:27'),(111670,'2024-05-23',162,37,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 13:28:26','2024-05-23 20:00:28'),(111671,'2024-05-23',1294,37,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 13:28:26','2024-05-23 20:00:29'),(111672,'2024-05-23',1244,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:04:40'),(111673,'2024-05-23',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 13:34:06','2024-05-23 13:34:06'),(111674,'2024-05-23',1209,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:07'),(111675,'2024-05-23',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 13:34:06','2024-05-23 13:34:06'),(111676,'2024-05-23',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:07'),(111677,'2024-05-23',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:04:41'),(111678,'2024-05-23',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:08'),(111679,'2024-05-23',992,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:09'),(111680,'2024-05-23',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 13:34:06','2024-05-23 13:34:06'),(111681,'2024-05-23',1140,36,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:04:41'),(111682,'2024-05-23',1039,36,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:09'),(111683,'2024-05-23',888,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:04:42'),(111684,'2024-05-23',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 13:34:06','2024-05-23 13:34:06'),(111685,'2024-05-23',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:10'),(111686,'2024-05-23',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 13:34:06','2024-05-23 13:34:06'),(111687,'2024-05-23',1128,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:11'),(111688,'2024-05-23',468,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:11'),(111689,'2024-05-23',790,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:12'),(111690,'2024-05-23',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 13:34:06','2024-05-23 13:34:06'),(111691,'2024-05-23',857,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:13'),(111692,'2024-05-23',106,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:13'),(111693,'2024-05-23',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:14'),(111694,'2024-05-23',736,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:15'),(111695,'2024-05-23',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:16'),(111696,'2024-05-23',246,36,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:16'),(111697,'2024-05-23',1114,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:17'),(111698,'2024-05-23',542,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:18'),(111699,'2024-05-23',1175,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:04:43'),(111700,'2024-05-23',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 13:34:06','2024-05-23 13:34:06'),(111701,'2024-05-23',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 13:34:06','2024-05-23 20:01:18'),(111702,'2024-05-23',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111703,'2024-05-23',389,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111704,'2024-05-23',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 13:41:05','2024-05-23 20:04:43'),(111705,'2024-05-23',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111706,'2024-05-23',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 13:41:05','2024-05-23 20:04:44'),(111707,'2024-05-23',965,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111708,'2024-05-23',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111709,'2024-05-23',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 13:41:05','2024-05-23 20:04:45'),(111710,'2024-05-23',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111711,'2024-05-23',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111712,'2024-05-23',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111713,'2024-05-23',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111714,'2024-05-23',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-23 13:41:05','2024-05-23 20:04:45'),(111715,'2024-05-23',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111716,'2024-05-23',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111717,'2024-05-23',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111718,'2024-05-23',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111719,'2024-05-23',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-23 13:41:05','2024-05-23 20:04:46'),(111720,'2024-05-23',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 13:41:05','2024-05-23 20:04:47'),(111721,'2024-05-23',359,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-23 13:41:05','2024-05-23 20:04:47'),(111722,'2024-05-23',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-23 13:41:05','2024-05-23 20:04:48'),(111723,'2024-05-23',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111724,'2024-05-23',532,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-05-23 13:41:05','2024-05-23 20:04:49'),(111725,'2024-05-23',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111726,'2024-05-23',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111727,'2024-05-23',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111728,'2024-05-23',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111729,'2024-05-23',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 13:41:05','2024-05-23 13:41:05'),(111730,'2024-05-23',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:00:53'),(111731,'2024-05-23',921,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:00:54'),(111732,'2024-05-23',482,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:00:55'),(111733,'2024-05-23',1264,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:00:55'),(111734,'2024-05-23',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:00:56'),(111735,'2024-05-23',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:00:57'),(111736,'2024-05-23',55,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:00:57'),(111737,'2024-05-23',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111738,'2024-05-23',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111739,'2024-05-23',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:00:58'),(111740,'2024-05-23',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111741,'2024-05-23',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111742,'2024-05-23',968,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111743,'2024-05-23',646,29,11,' Leoncio Jiménez Morales',1,2,'ausencia justificada en la primer leccion',1,1,'2024-05-23 13:44:59','2024-05-23 20:00:59'),(111744,'2024-05-23',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:00:59'),(111745,'2024-05-23',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111746,'2024-05-23',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111747,'2024-05-23',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:01:00'),(111748,'2024-05-23',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111749,'2024-05-23',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111750,'2024-05-23',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111751,'2024-05-23',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111752,'2024-05-23',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111753,'2024-05-23',414,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:01:03'),(111754,'2024-05-23',597,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:01:03'),(111755,'2024-05-23',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111756,'2024-05-23',373,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111757,'2024-05-23',1282,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:01:04'),(111758,'2024-05-23',1170,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111759,'2024-05-23',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:01:05'),(111760,'2024-05-23',1254,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:01:05'),(111761,'2024-05-23',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111762,'2024-05-23',961,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 13:44:59','2024-05-23 20:01:06'),(111763,'2024-05-23',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 13:44:59','2024-05-23 13:44:59'),(111764,'2024-05-23',143,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111765,'2024-05-23',110,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 13:51:39','2024-05-23 20:04:49'),(111766,'2024-05-23',260,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111767,'2024-05-23',250,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:51:39','2024-05-23 20:04:50'),(111768,'2024-05-23',1257,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:51:39','2024-05-23 20:04:51'),(111769,'2024-05-23',131,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111770,'2024-05-23',109,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 13:51:39','2024-05-23 20:04:51'),(111771,'2024-05-23',7,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111772,'2024-05-23',1194,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 13:51:39','2024-05-23 20:04:52'),(111773,'2024-05-23',211,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111774,'2024-05-23',116,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111775,'2024-05-23',875,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:51:39','2024-05-23 20:04:53'),(111776,'2024-05-23',218,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111777,'2024-05-23',101,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111778,'2024-05-23',108,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111779,'2024-05-23',122,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111780,'2024-05-23',44,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111781,'2024-05-23',210,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:51:39','2024-05-23 20:04:53'),(111782,'2024-05-23',59,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111783,'2024-05-23',85,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111784,'2024-05-23',142,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 13:51:39','2024-05-23 20:04:54'),(111785,'2024-05-23',124,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:51:39','2024-05-23 20:04:55'),(111786,'2024-05-23',139,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111787,'2024-05-23',233,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111788,'2024-05-23',117,9,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 13:51:39','2024-05-23 20:04:56'),(111789,'2024-05-23',3,9,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 13:51:39','2024-05-23 13:51:39'),(111790,'2024-05-23',379,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111791,'2024-05-23',427,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111792,'2024-05-23',1249,26,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 13:53:01','2024-05-23 20:02:06'),(111793,'2024-05-23',1283,26,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 13:53:01','2024-05-23 20:02:07'),(111794,'2024-05-23',981,26,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 13:53:01','2024-05-23 20:02:08'),(111795,'2024-05-23',594,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111796,'2024-05-23',375,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111797,'2024-05-23',481,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111798,'2024-05-23',485,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111799,'2024-05-23',344,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111800,'2024-05-23',510,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111801,'2024-05-23',1284,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111802,'2024-05-23',348,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111803,'2024-05-23',730,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111804,'2024-05-23',520,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111805,'2024-05-23',1215,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111806,'2024-05-23',480,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111807,'2024-05-23',407,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111808,'2024-05-23',449,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111809,'2024-05-23',1113,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-23 13:53:01','2024-05-23 20:02:09'),(111810,'2024-05-23',539,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111811,'2024-05-23',1157,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111812,'2024-05-23',519,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111813,'2024-05-23',412,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111814,'2024-05-23',570,26,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 13:53:01','2024-05-23 20:02:10'),(111815,'2024-05-23',1308,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-23 13:53:01','2024-05-23 13:53:01'),(111816,'2024-05-23',1120,26,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-23 13:53:01','2024-05-23 20:02:11'),(111817,'2024-05-23',452,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-23 13:53:01','2024-05-23 20:02:12'),(111818,'2024-05-23',1116,26,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-23 13:53:01','2024-05-23 20:02:12'),(111819,'2024-05-23',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 14:03:13','2024-05-23 20:00:42'),(111820,'2024-05-23',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111821,'2024-05-23',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111822,'2024-05-23',167,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 14:03:13','2024-05-23 20:00:43'),(111823,'2024-05-23',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111824,'2024-05-23',145,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111825,'2024-05-23',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111826,'2024-05-23',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111827,'2024-05-23',207,10,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-23 14:03:13','2024-05-23 20:00:44'),(111828,'2024-05-23',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111829,'2024-05-23',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111830,'2024-05-23',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 14:03:13','2024-05-23 20:00:44'),(111831,'2024-05-23',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111832,'2024-05-23',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111833,'2024-05-23',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111834,'2024-05-23',241,10,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-05-23 14:03:13','2024-05-23 20:00:45'),(111835,'2024-05-23',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111836,'2024-05-23',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111837,'2024-05-23',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111838,'2024-05-23',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111839,'2024-05-23',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111840,'2024-05-23',141,10,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-23 14:03:13','2024-05-23 20:00:46'),(111841,'2024-05-23',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111842,'2024-05-23',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 14:03:13','2024-05-23 20:00:46'),(111843,'2024-05-23',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111844,'2024-05-23',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111845,'2024-05-23',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 14:03:13','2024-05-23 14:03:13'),(111846,'2024-05-23',91,10,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-23 14:03:13','2024-05-23 20:00:47'),(111847,'2024-05-23',317,22,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:53'),(111848,'2024-05-23',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111849,'2024-05-23',966,22,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:53'),(111850,'2024-05-23',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111851,'2024-05-23',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111852,'2024-05-23',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111853,'2024-05-23',834,22,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:54'),(111854,'2024-05-23',323,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111855,'2024-05-23',280,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111856,'2024-05-23',1238,22,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:55'),(111857,'2024-05-23',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111858,'2024-05-23',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:55'),(111859,'2024-05-23',423,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111860,'2024-05-23',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111861,'2024-05-23',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111862,'2024-05-23',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:56'),(111863,'2024-05-23',866,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111864,'2024-05-23',1229,22,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:57'),(111865,'2024-05-23',789,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:57'),(111866,'2024-05-23',1258,22,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:58'),(111867,'2024-05-23',455,22,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:59'),(111868,'2024-05-23',1253,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:02:59'),(111869,'2024-05-23',498,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-23 14:03:48','2024-05-23 20:03:00'),(111870,'2024-05-23',365,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111871,'2024-05-23',544,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111872,'2024-05-23',572,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-23 14:03:48','2024-05-23 14:03:48'),(111873,'2024-05-23',782,1,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 14:05:28','2024-05-23 20:04:56'),(111874,'2024-05-23',697,1,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 14:05:28','2024-05-23 20:04:57'),(111875,'2024-05-23',608,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 14:05:28','2024-05-23 14:05:28'),(111876,'2024-05-23',707,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 14:05:28','2024-05-23 14:05:28'),(111877,'2024-05-23',955,1,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 14:05:28','2024-05-23 20:04:58'),(111878,'2024-05-23',914,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 14:05:28','2024-05-23 14:05:28'),(111879,'2024-05-23',664,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 14:05:28','2024-05-23 14:05:28'),(111880,'2024-05-23',835,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 14:05:28','2024-05-23 14:05:28'),(111881,'2024-05-23',922,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 14:05:28','2024-05-23 14:19:19'),(111882,'2024-05-23',844,1,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 14:05:28','2024-05-23 20:04:58'),(111883,'2024-05-23',1296,1,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 14:05:28','2024-05-23 20:04:59'),(111884,'2024-05-23',739,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 14:05:28','2024-05-23 14:05:28'),(111885,'2024-05-23',860,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 14:05:28','2024-05-23 14:19:20'),(111886,'2024-05-23',897,1,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 14:05:28','2024-05-23 20:05:00'),(111887,'2024-05-23',820,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 14:05:28','2024-05-23 14:05:28'),(111888,'2024-05-23',219,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111889,'2024-05-23',1176,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111890,'2024-05-23',399,11,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 14:06:12','2024-05-23 20:00:07'),(111891,'2024-05-23',119,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111892,'2024-05-23',16,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111893,'2024-05-23',1055,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111894,'2024-05-23',249,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111895,'2024-05-23',82,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111896,'2024-05-23',129,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111897,'2024-05-23',946,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111898,'2024-05-23',273,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111899,'2024-05-23',1217,11,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 14:06:12','2024-05-23 20:00:07'),(111900,'2024-05-23',1123,11,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 14:06:12','2024-05-23 20:00:08'),(111901,'2024-05-23',257,11,12,' Danilo González Camacho',4,2,NULL,1,1,'2024-05-23 14:06:12','2024-05-23 20:00:09'),(111902,'2024-05-23',73,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111903,'2024-05-23',190,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111904,'2024-05-23',996,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:11:56'),(111905,'2024-05-23',130,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111906,'2024-05-23',202,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111907,'2024-05-23',105,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111908,'2024-05-23',226,11,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 14:06:12','2024-05-23 20:00:10'),(111909,'2024-05-23',1064,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 14:06:12','2024-05-23 14:06:12'),(111910,'2024-05-23',163,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 14:11:34','2024-05-23 20:02:41'),(111911,'2024-05-23',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111912,'2024-05-23',140,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 14:11:34','2024-05-23 20:02:42'),(111913,'2024-05-23',215,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111914,'2024-05-23',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111915,'2024-05-23',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111916,'2024-05-23',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111917,'2024-05-23',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111918,'2024-05-23',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111919,'2024-05-23',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111920,'2024-05-23',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 14:11:34','2024-05-23 20:02:43'),(111921,'2024-05-23',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111922,'2024-05-23',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111923,'2024-05-23',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111924,'2024-05-23',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111925,'2024-05-23',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111926,'2024-05-23',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111927,'2024-05-23',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111928,'2024-05-23',1206,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 14:11:34','2024-05-23 20:02:43'),(111929,'2024-05-23',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111930,'2024-05-23',64,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111931,'2024-05-23',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111932,'2024-05-23',934,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 14:11:34','2024-05-23 20:02:44'),(111933,'2024-05-23',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111934,'2024-05-23',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 14:11:34','2024-05-23 20:05:01'),(111935,'2024-05-23',1133,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111936,'2024-05-23',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111937,'2024-05-23',214,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111938,'2024-05-23',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111939,'2024-05-23',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111940,'2024-05-23',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111941,'2024-05-23',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 14:11:34','2024-05-23 20:02:45'),(111942,'2024-05-23',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111943,'2024-05-23',35,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 14:11:34','2024-05-23 20:02:45'),(111944,'2024-05-23',983,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 14:11:34','2024-05-23 20:02:46'),(111945,'2024-05-23',1160,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111946,'2024-05-23',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 14:11:34','2024-05-23 14:11:34'),(111947,'2024-05-23',1268,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,1,'2024-05-23 14:12:43','2024-05-23 20:01:27'),(111948,'2024-05-23',1212,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111949,'2024-05-23',1197,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111950,'2024-05-23',1196,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111951,'2024-05-23',238,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111952,'2024-05-23',552,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,1,'2024-05-23 14:12:43','2024-05-23 20:01:27'),(111953,'2024-05-23',740,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,1,'2024-05-23 14:12:43','2024-05-23 20:01:28'),(111954,'2024-05-23',560,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111955,'2024-05-23',883,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111956,'2024-05-23',1295,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111957,'2024-05-23',506,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111958,'2024-05-23',294,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111959,'2024-05-23',296,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111960,'2024-05-23',509,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111961,'2024-05-23',402,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111962,'2024-05-23',561,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111963,'2024-05-23',304,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111964,'2024-05-23',984,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111965,'2024-05-23',337,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111966,'2024-05-23',281,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111967,'2024-05-23',329,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,1,'2024-05-23 14:12:43','2024-05-23 20:01:29'),(111968,'2024-05-23',328,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111969,'2024-05-23',577,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111970,'2024-05-23',587,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111971,'2024-05-23',303,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111972,'2024-05-23',1015,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111973,'2024-05-23',1034,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,1,'2024-05-23 14:12:43','2024-05-23 20:01:30'),(111974,'2024-05-23',1260,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111975,'2024-05-23',290,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111976,'2024-05-23',495,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111977,'2024-05-23',1027,7,14,' Fabián Gerardo Segura Vargas',4,2,NULL,2,1,'2024-05-23 14:12:43','2024-05-23 20:01:31'),(111978,'2024-05-23',1223,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,1,'2024-05-23 14:12:43','2024-05-23 20:01:31'),(111979,'2024-05-23',954,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111980,'2024-05-23',409,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-23 14:12:43','2024-05-23 14:12:43'),(111981,'2024-05-23',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111982,'2024-05-23',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111983,'2024-05-23',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-23 14:14:29','2024-05-23 20:03:51'),(111984,'2024-05-23',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111985,'2024-05-23',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111986,'2024-05-23',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111987,'2024-05-23',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111988,'2024-05-23',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-23 14:14:29','2024-05-23 20:03:51'),(111989,'2024-05-23',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111990,'2024-05-23',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111991,'2024-05-23',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111992,'2024-05-23',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111993,'2024-05-23',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111994,'2024-05-23',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111995,'2024-05-23',1127,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 14:14:29','2024-05-23 20:03:52'),(111996,'2024-05-23',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111997,'2024-05-23',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111998,'2024-05-23',1098,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(111999,'2024-05-23',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(112000,'2024-05-23',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(112001,'2024-05-23',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(112002,'2024-05-23',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(112003,'2024-05-23',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(112004,'2024-05-23',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-23 14:14:29','2024-05-23 20:03:53'),(112005,'2024-05-23',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(112006,'2024-05-23',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(112007,'2024-05-23',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 14:14:29','2024-05-23 20:03:53'),(112008,'2024-05-23',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(112009,'2024-05-23',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(112010,'2024-05-23',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 14:14:29','2024-05-23 14:14:29'),(112011,'2024-05-23',991,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:10'),(112012,'2024-05-23',56,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112013,'2024-05-23',189,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:11'),(112014,'2024-05-23',1136,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:12'),(112015,'2024-05-23',187,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112016,'2024-05-23',161,13,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-05-23 14:16:17','2024-06-06 13:22:13'),(112017,'2024-05-23',126,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:13'),(112018,'2024-05-23',97,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:14'),(112019,'2024-05-23',706,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:15'),(112020,'2024-05-23',232,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:16'),(112021,'2024-05-23',57,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112022,'2024-05-23',217,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112023,'2024-05-23',1210,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:17'),(112024,'2024-05-23',358,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112025,'2024-05-23',51,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:17'),(112026,'2024-05-23',93,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112027,'2024-05-23',146,13,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-05-23 14:16:17','2024-06-06 13:18:03'),(112028,'2024-05-23',1250,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:19'),(112029,'2024-05-23',867,13,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-29 12:09:32'),(112030,'2024-05-23',701,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112031,'2024-05-23',209,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112032,'2024-05-23',370,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112033,'2024-05-23',38,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112034,'2024-05-23',180,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:20'),(112035,'2024-05-23',157,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:21'),(112036,'2024-05-23',115,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112037,'2024-05-23',873,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:22'),(112038,'2024-05-23',76,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112039,'2024-05-23',186,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 14:16:17','2024-05-23 20:00:22'),(112040,'2024-05-23',256,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 14:16:17','2024-05-23 14:16:17'),(112041,'2024-05-23',279,34,18,' Paola Villegas Rodríguez',2,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:13'),(112042,'2024-05-23',258,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:14'),(112043,'2024-05-23',240,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 14:21:28','2024-05-23 14:21:28'),(112044,'2024-05-23',266,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:14'),(112045,'2024-05-23',374,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:15'),(112046,'2024-05-23',224,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:16'),(112047,'2024-05-23',282,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:16'),(112048,'2024-05-23',276,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:17'),(112049,'2024-05-23',228,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:18'),(112050,'2024-05-23',245,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:18'),(112051,'2024-05-23',274,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:19'),(112052,'2024-05-23',175,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:20'),(112053,'2024-05-23',195,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:21'),(112054,'2024-05-23',278,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:21'),(112055,'2024-05-23',267,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:22'),(112056,'2024-05-23',247,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:23'),(112057,'2024-05-23',223,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:23'),(112058,'2024-05-23',200,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:24'),(112059,'2024-05-23',197,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:25'),(112060,'2024-05-23',248,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:25'),(112061,'2024-05-23',236,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:26'),(112062,'2024-05-23',199,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 14:21:28','2024-05-23 14:21:28'),(112063,'2024-05-23',251,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 14:21:28','2024-05-23 14:21:28'),(112064,'2024-05-23',244,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:27'),(112065,'2024-05-23',183,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:27'),(112066,'2024-05-23',184,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 14:21:28','2024-05-23 14:21:28'),(112067,'2024-05-23',230,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:28'),(112068,'2024-05-23',191,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 14:21:28','2024-05-23 20:02:29'),(112069,'2024-05-23',1244,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:04:40'),(112070,'2024-05-23',1110,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-23 14:22:48','2024-05-23 14:22:48'),(112071,'2024-05-23',1209,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:07'),(112072,'2024-05-23',1073,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-23 14:22:48','2024-05-23 14:22:48'),(112073,'2024-05-23',1093,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:07'),(112074,'2024-05-23',1202,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:04:41'),(112075,'2024-05-23',1013,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:08'),(112076,'2024-05-23',992,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:09'),(112077,'2024-05-23',1068,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-23 14:22:48','2024-05-23 14:22:48'),(112078,'2024-05-23',1140,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:04:41'),(112079,'2024-05-23',1039,36,17,' Michael Campos Miranda',4,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:09'),(112080,'2024-05-23',888,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:04:42'),(112081,'2024-05-23',484,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-23 14:22:48','2024-05-23 14:22:48'),(112082,'2024-05-23',1023,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:10'),(112083,'2024-05-23',476,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-23 14:22:48','2024-05-23 14:22:48'),(112084,'2024-05-23',1128,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:11'),(112085,'2024-05-23',468,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:11'),(112086,'2024-05-23',790,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:12'),(112087,'2024-05-23',287,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-23 14:22:48','2024-05-23 14:22:48'),(112088,'2024-05-23',857,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:13'),(112089,'2024-05-23',106,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:13'),(112090,'2024-05-23',1107,36,17,' Michael Campos Miranda',2,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:14'),(112091,'2024-05-23',736,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:15'),(112092,'2024-05-23',1118,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:16'),(112093,'2024-05-23',246,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:16'),(112094,'2024-05-23',1114,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:17'),(112095,'2024-05-23',542,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:18'),(112096,'2024-05-23',1175,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:04:43'),(112097,'2024-05-23',77,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-05-23 14:22:48','2024-05-23 14:22:48'),(112098,'2024-05-23',1049,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-05-23 14:22:48','2024-05-23 20:01:18'),(112099,'2024-05-23',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112100,'2024-05-23',377,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112101,'2024-05-23',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112102,'2024-05-23',404,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:32'),(112103,'2024-05-23',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:33'),(112104,'2024-05-23',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112105,'2024-05-23',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:34'),(112106,'2024-05-23',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112107,'2024-05-23',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112108,'2024-05-23',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112109,'2024-05-23',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112110,'2024-05-23',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112111,'2024-05-23',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112112,'2024-05-23',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:34'),(112113,'2024-05-23',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:35'),(112114,'2024-05-23',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112115,'2024-05-23',973,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:35'),(112116,'2024-05-23',428,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-27 16:10:57'),(112117,'2024-05-23',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:37'),(112118,'2024-05-23',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112119,'2024-05-23',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112120,'2024-05-23',995,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:37'),(112121,'2024-05-23',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112122,'2024-05-23',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112123,'2024-05-23',332,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:38'),(112124,'2024-05-23',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112125,'2024-05-23',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:39'),(112126,'2024-05-23',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112127,'2024-05-23',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112128,'2024-05-23',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:39'),(112129,'2024-05-23',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-23 14:36:43','2024-05-23 20:01:40'),(112130,'2024-05-23',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112131,'2024-05-23',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-23 14:36:43','2024-05-23 14:36:43'),(112132,'2024-05-23',735,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112133,'2024-05-23',1290,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 14:38:12','2024-05-23 20:03:02'),(112134,'2024-05-23',529,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112135,'2024-05-23',988,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112136,'2024-05-23',994,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112137,'2024-05-23',318,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112138,'2024-05-23',301,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 14:38:12','2024-05-23 20:03:03'),(112139,'2024-05-23',550,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112140,'2024-05-23',541,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112141,'2024-05-23',1177,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 14:38:12','2024-05-23 20:03:04'),(112142,'2024-05-23',574,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112143,'2024-05-23',333,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 14:38:12','2024-05-23 20:03:05'),(112144,'2024-05-23',976,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-23 14:38:12','2024-05-23 20:03:05'),(112145,'2024-05-23',50,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-23 14:38:12','2024-05-23 20:03:06'),(112146,'2024-05-23',1030,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112147,'2024-05-23',315,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112148,'2024-05-23',479,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:12','2024-05-23 14:38:12'),(112149,'2024-05-23',309,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112150,'2024-05-23',324,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112151,'2024-05-23',1162,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 14:38:13','2024-05-23 20:03:07'),(112152,'2024-05-23',887,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 14:38:13','2024-05-23 20:03:08'),(112153,'2024-05-23',307,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112154,'2024-05-23',869,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112155,'2024-05-23',593,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112156,'2024-05-23',13,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112157,'2024-05-23',291,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112158,'2024-05-23',537,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-23 14:38:13','2024-05-23 20:03:08'),(112159,'2024-05-23',319,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112160,'2024-05-23',478,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112161,'2024-05-23',516,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112162,'2024-05-23',1166,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 14:38:13','2024-05-23 20:03:09'),(112163,'2024-05-23',1168,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-23 14:38:13','2024-05-23 20:03:10'),(112164,'2024-05-23',17,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 14:38:13','2024-05-23 20:03:11'),(112165,'2024-05-23',581,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112166,'2024-05-23',437,8,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-23 14:38:13','2024-05-23 14:38:13'),(112167,'2024-05-23',393,8,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-23 14:38:13','2024-05-23 20:03:13'),(112168,'2024-05-23',143,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112169,'2024-05-23',110,9,3,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:04:49'),(112170,'2024-05-23',260,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112171,'2024-05-23',250,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:04:50'),(112172,'2024-05-23',1257,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:04:51'),(112173,'2024-05-23',131,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112174,'2024-05-23',109,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:04:51'),(112175,'2024-05-23',1269,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:05:02'),(112176,'2024-05-23',7,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112177,'2024-05-23',1194,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:04:52'),(112178,'2024-05-23',211,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112179,'2024-05-23',116,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112180,'2024-05-23',875,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:04:53'),(112181,'2024-05-23',218,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112182,'2024-05-23',101,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112183,'2024-05-23',108,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112184,'2024-05-23',122,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112185,'2024-05-23',44,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112186,'2024-05-23',210,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:04:53'),(112187,'2024-05-23',59,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112188,'2024-05-23',85,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112189,'2024-05-23',142,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:04:54'),(112190,'2024-05-23',124,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:04:55'),(112191,'2024-05-23',139,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112192,'2024-05-23',233,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112193,'2024-05-23',117,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-23 14:49:15','2024-05-23 20:04:56'),(112194,'2024-05-23',3,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-23 14:49:15','2024-05-23 14:49:15'),(112195,'2024-05-23',798,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112196,'2024-05-23',708,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112197,'2024-05-23',1302,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112198,'2024-05-23',688,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:03'),(112199,'2024-05-23',631,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112200,'2024-05-23',714,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:04'),(112201,'2024-05-23',702,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:04'),(112202,'2024-05-23',675,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:05'),(112203,'2024-05-23',1262,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:06'),(112204,'2024-05-23',699,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112205,'2024-05-23',614,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112206,'2024-05-23',728,14,56,' María Auxiliadora López Salas',3,1,'Cambio de colegio.',1,1,'2024-05-23 14:52:32','2024-05-23 20:05:07'),(112207,'2024-05-23',611,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112208,'2024-05-23',615,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:07'),(112209,'2024-05-23',1087,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112210,'2024-05-23',727,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112211,'2024-05-23',622,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:08'),(112212,'2024-05-23',863,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112213,'2024-05-23',687,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112214,'2024-05-23',624,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:09'),(112215,'2024-05-23',694,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:09'),(112216,'2024-05-23',831,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112217,'2024-05-23',712,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:10'),(112218,'2024-05-23',962,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112219,'2024-05-23',909,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112220,'2024-05-23',960,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112221,'2024-05-23',683,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112222,'2024-05-23',698,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:11'),(112223,'2024-05-23',718,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112224,'2024-05-23',903,14,56,' María Auxiliadora López Salas',3,1,NULL,1,1,'2024-05-23 14:52:32','2024-05-23 20:05:12'),(112225,'2024-05-23',845,14,56,' María Auxiliadora López Salas',1,1,NULL,1,0,'2024-05-23 14:52:32','2024-05-23 14:52:32'),(112226,'2024-05-23',408,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:00:53'),(112227,'2024-05-23',921,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:00:54'),(112228,'2024-05-23',482,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:00:55'),(112229,'2024-05-23',1264,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:00:55'),(112230,'2024-05-23',413,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:00:56'),(112231,'2024-05-23',312,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:00:57'),(112232,'2024-05-23',55,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:00:57'),(112233,'2024-05-23',466,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112234,'2024-05-23',500,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112235,'2024-05-23',993,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:00:58'),(112236,'2024-05-23',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112237,'2024-05-23',535,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112238,'2024-05-23',968,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112239,'2024-05-23',646,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:00:59'),(112240,'2024-05-23',1014,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:00:59'),(112241,'2024-05-23',1173,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112242,'2024-05-23',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112243,'2024-05-23',286,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:01:00'),(112244,'2024-05-23',462,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112245,'2024-05-23',334,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112246,'2024-05-23',371,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112247,'2024-05-23',567,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112248,'2024-05-23',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112249,'2024-05-23',414,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:01:03'),(112250,'2024-05-23',597,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:01:03'),(112251,'2024-05-23',571,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112252,'2024-05-23',373,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112253,'2024-05-23',1282,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:01:04'),(112254,'2024-05-23',1170,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112255,'2024-05-23',390,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:01:05'),(112256,'2024-05-23',1254,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:01:05'),(112257,'2024-05-23',382,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112258,'2024-05-23',961,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-23 15:03:43','2024-05-23 20:01:06'),(112259,'2024-05-23',1044,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-23 15:03:43','2024-05-23 15:03:43'),(112260,'2024-05-23',719,15,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 15:05:48','2024-05-23 20:01:19'),(112261,'2024-05-23',890,15,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 15:05:48','2024-05-23 20:01:20'),(112262,'2024-05-23',71,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 15:05:48','2024-05-23 15:05:48'),(112263,'2024-05-23',72,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 15:05:48','2024-05-23 15:05:48'),(112264,'2024-05-23',703,15,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 15:05:48','2024-05-23 20:01:21'),(112265,'2024-05-23',1285,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 15:05:48','2024-05-23 15:05:48'),(112266,'2024-05-23',901,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 15:05:48','2024-05-23 15:05:48'),(112267,'2024-05-23',1293,15,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 15:05:48','2024-05-23 20:01:22'),(112268,'2024-05-23',678,15,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 15:05:48','2024-05-23 20:01:23'),(112269,'2024-05-23',647,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 15:05:48','2024-05-23 15:05:48'),(112270,'2024-05-23',650,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 15:05:48','2024-05-23 15:05:48'),(112271,'2024-05-23',902,15,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 15:05:48','2024-05-23 20:01:25'),(112272,'2024-05-23',1110,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 15:11:44','2024-05-23 15:11:44'),(112273,'2024-05-23',1073,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 15:11:44','2024-05-23 15:11:44'),(112274,'2024-05-23',1093,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:07'),(112275,'2024-05-23',1013,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:08'),(112276,'2024-05-23',992,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:09'),(112277,'2024-05-23',1068,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 15:11:44','2024-05-23 15:11:44'),(112278,'2024-05-23',1039,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:09'),(112279,'2024-05-23',484,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 15:11:44','2024-05-23 15:11:44'),(112280,'2024-05-23',1023,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:10'),(112281,'2024-05-23',476,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 15:11:44','2024-05-23 15:11:44'),(112282,'2024-05-23',1128,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:11'),(112283,'2024-05-23',468,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:11'),(112284,'2024-05-23',790,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:12'),(112285,'2024-05-23',287,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 15:11:44','2024-05-23 15:11:44'),(112286,'2024-05-23',857,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:13'),(112287,'2024-05-23',106,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:13'),(112288,'2024-05-23',1107,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:14'),(112289,'2024-05-23',736,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:15'),(112290,'2024-05-23',1118,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:16'),(112291,'2024-05-23',246,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:16'),(112292,'2024-05-23',1114,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:17'),(112293,'2024-05-23',542,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:18'),(112294,'2024-05-23',77,36,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 15:11:44','2024-05-23 15:11:44'),(112295,'2024-05-23',1049,36,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 15:11:44','2024-05-23 20:01:18'),(112296,'2024-05-23',549,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:03','2024-05-23 15:21:03'),(112297,'2024-05-23',389,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:03','2024-05-23 15:21:03'),(112298,'2024-05-23',335,21,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-23 15:21:03','2024-05-23 20:04:43'),(112299,'2024-05-23',1272,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:03','2024-05-23 15:21:03'),(112300,'2024-05-23',563,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 15:21:03','2024-05-23 20:04:44'),(112301,'2024-05-23',965,21,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-05-23 15:21:03','2024-05-23 15:21:03'),(112302,'2024-05-23',780,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:03','2024-05-23 15:21:03'),(112303,'2024-05-23',310,21,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-23 15:21:03','2024-05-23 20:04:45'),(112304,'2024-05-23',78,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:03','2024-05-23 15:21:03'),(112305,'2024-05-23',1171,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112306,'2024-05-23',1233,21,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112307,'2024-05-23',472,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112308,'2024-05-23',791,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 15:21:04','2024-05-23 20:04:45'),(112309,'2024-05-23',448,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112310,'2024-05-23',1256,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112311,'2024-05-23',1080,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112312,'2024-05-23',311,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112313,'2024-05-23',1022,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 15:21:04','2024-05-23 20:04:46'),(112314,'2024-05-23',878,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 15:21:04','2024-05-23 20:04:47'),(112315,'2024-05-23',359,21,15,' Sara Villegas Morales',4,2,NULL,1,1,'2024-05-23 15:21:04','2024-05-23 20:04:47'),(112316,'2024-05-23',1255,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 15:21:04','2024-05-23 20:04:48'),(112317,'2024-05-23',545,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112318,'2024-05-23',532,21,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 15:21:04','2024-05-23 20:04:49'),(112319,'2024-05-23',372,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112320,'2024-05-23',986,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112321,'2024-05-23',492,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112322,'2024-05-23',1207,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112323,'2024-05-23',604,21,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 15:21:04','2024-05-23 15:21:04'),(112324,'2024-05-23',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:32'),(112325,'2024-05-23',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112326,'2024-05-23',438,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:33'),(112327,'2024-05-23',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112328,'2024-05-23',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112329,'2024-05-23',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112330,'2024-05-23',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112331,'2024-05-23',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112332,'2024-05-23',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112333,'2024-05-23',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112334,'2024-05-23',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:34'),(112335,'2024-05-23',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112336,'2024-05-23',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112337,'2024-05-23',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:35'),(112338,'2024-05-23',872,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112339,'2024-05-23',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:35'),(112340,'2024-05-23',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112341,'2024-05-23',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:36'),(112342,'2024-05-23',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112343,'2024-05-23',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112344,'2024-05-23',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:37'),(112345,'2024-05-23',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112346,'2024-05-23',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112347,'2024-05-23',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112348,'2024-05-23',925,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:37'),(112349,'2024-05-23',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112350,'2024-05-23',1019,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:38'),(112351,'2024-05-23',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112352,'2024-05-23',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:39'),(112353,'2024-05-23',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 15:24:36','2024-05-23 15:24:36'),(112354,'2024-05-23',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:39'),(112355,'2024-05-23',522,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:40'),(112356,'2024-05-23',1040,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 15:24:36','2024-05-23 20:02:41'),(112357,'2024-05-23',606,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 16:11:23','2024-05-23 16:11:23'),(112358,'2024-05-23',1230,37,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:00:23'),(112359,'2024-05-23',1029,37,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:00:24'),(112360,'2024-05-23',1091,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:03:01'),(112361,'2024-05-23',1152,37,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:00:25'),(112362,'2024-05-23',1309,37,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:00:26'),(112363,'2024-05-23',1143,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 16:11:23','2024-05-23 16:11:23'),(112364,'2024-05-23',1205,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 16:11:23','2024-05-23 16:11:23'),(112365,'2024-05-23',1312,37,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:00:26'),(112366,'2024-05-23',128,37,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:00:27'),(112367,'2024-05-23',168,37,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:00:28'),(112368,'2024-05-23',1124,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:05:12'),(112369,'2024-05-23',1161,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:05:13'),(112370,'2024-05-23',1310,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-23 16:11:23','2024-05-23 16:11:23'),(112371,'2024-05-23',162,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:00:28'),(112372,'2024-05-23',1294,37,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:00:29'),(112373,'2024-05-23',1048,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-23 16:11:23','2024-05-23 20:00:30'),(112374,'2024-05-23',461,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 16:13:15','2024-05-23 16:13:15'),(112375,'2024-05-23',404,31,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 16:13:15','2024-05-23 20:01:32'),(112376,'2024-05-23',589,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 16:13:15','2024-05-23 16:13:15'),(112377,'2024-05-23',1228,31,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 16:13:15','2024-05-23 20:01:34'),(112378,'2024-05-23',1292,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 16:13:15','2024-05-23 16:13:15'),(112379,'2024-05-23',1191,31,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 16:13:15','2024-05-23 20:01:35'),(112380,'2024-05-23',973,31,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 16:13:15','2024-05-23 20:01:35'),(112381,'2024-05-23',1216,31,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 16:13:15','2024-05-23 20:01:37'),(112382,'2024-05-23',668,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 16:13:15','2024-05-23 16:13:15'),(112383,'2024-05-23',625,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 16:13:15','2024-05-23 16:13:15'),(112384,'2024-05-23',363,31,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 16:13:15','2024-05-23 20:01:39'),(112385,'2024-05-23',1026,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 16:13:15','2024-05-23 16:13:15'),(112386,'2024-05-23',435,31,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 16:13:15','2024-05-23 20:01:39'),(112387,'2024-05-23',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-23 16:13:57','2024-05-23 16:13:57'),(112388,'2024-05-23',1230,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:00:23'),(112389,'2024-05-23',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:00:24'),(112390,'2024-05-23',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:03:01'),(112391,'2024-05-23',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:00:25'),(112392,'2024-05-23',1309,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:00:26'),(112393,'2024-05-23',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-23 16:13:57','2024-05-23 16:13:57'),(112394,'2024-05-23',1205,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-23 16:13:57','2024-05-23 16:13:57'),(112395,'2024-05-23',1312,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:00:26'),(112396,'2024-05-23',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:00:27'),(112397,'2024-05-23',168,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:00:28'),(112398,'2024-05-23',1310,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-05-23 16:13:57','2024-05-23 16:13:57'),(112399,'2024-05-23',162,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:00:28'),(112400,'2024-05-23',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:00:29'),(112401,'2024-05-23',1048,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-05-23 16:13:57','2024-05-23 20:00:30'),(112402,'2024-05-23',444,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-05-23 16:14:28','2024-05-27 12:40:09'),(112403,'2024-05-23',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112404,'2024-05-23',935,28,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 16:14:28','2024-05-23 20:03:59'),(112405,'2024-05-23',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 16:14:28','2024-05-23 20:04:00'),(112406,'2024-05-23',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112407,'2024-05-23',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112408,'2024-05-23',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112409,'2024-05-23',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112410,'2024-05-23',547,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 16:14:28','2024-05-23 20:04:01'),(112411,'2024-05-23',453,28,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 16:14:28','2024-05-23 20:04:01'),(112412,'2024-05-23',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112413,'2024-05-23',429,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 16:14:28','2024-05-23 20:04:02'),(112414,'2024-05-23',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112415,'2024-05-23',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112416,'2024-05-23',771,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 16:14:28','2024-05-23 20:04:03'),(112417,'2024-05-23',477,28,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 16:14:28','2024-05-23 20:04:04'),(112418,'2024-05-23',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112419,'2024-05-23',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:15:33'),(112420,'2024-05-23',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112421,'2024-05-23',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112422,'2024-05-23',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:28','2024-05-23 16:14:28'),(112423,'2024-05-23',987,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 16:14:28','2024-05-23 20:04:04'),(112424,'2024-05-23',557,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 16:14:28','2024-05-23 20:04:05'),(112425,'2024-05-23',598,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-05-23 16:14:29','2024-06-10 12:40:13'),(112426,'2024-05-23',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:29','2024-05-23 16:14:29'),(112427,'2024-05-23',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:29','2024-05-23 16:14:29'),(112428,'2024-05-23',440,28,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 16:14:29','2024-05-23 20:04:07'),(112429,'2024-05-23',521,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-05-23 16:14:29','2024-05-27 12:37:38'),(112430,'2024-05-23',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:29','2024-05-23 16:14:29'),(112431,'2024-05-23',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:29','2024-05-23 16:14:29'),(112432,'2024-05-23',1213,28,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 16:14:29','2024-05-23 20:04:08'),(112433,'2024-05-23',1225,28,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-23 16:14:29','2024-05-23 20:04:09'),(112434,'2024-05-23',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 16:14:29','2024-05-23 16:14:29'),(112435,'2024-05-23',439,28,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 16:14:29','2024-05-23 20:04:09'),(112436,'2024-05-23',441,28,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 16:14:29','2024-05-23 20:04:10'),(112437,'2024-05-23',275,35,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 16:17:11','2024-05-23 16:17:11'),(112438,'2024-05-23',289,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:31'),(112439,'2024-05-23',212,35,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 16:17:11','2024-05-23 16:17:11'),(112440,'2024-05-23',923,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:31'),(112441,'2024-05-23',975,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:32'),(112442,'2024-05-23',1031,35,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 16:17:11','2024-05-23 16:17:11'),(112443,'2024-05-23',862,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:01:45'),(112444,'2024-05-23',886,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:33'),(112445,'2024-05-23',499,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:01:45'),(112446,'2024-05-23',1276,35,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 16:17:11','2024-05-23 16:17:11'),(112447,'2024-05-23',936,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:34'),(112448,'2024-05-23',1069,35,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 16:17:11','2024-05-23 16:17:11'),(112449,'2024-05-23',1004,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:34'),(112450,'2024-05-23',1002,35,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:01:46'),(112451,'2024-05-23',1000,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:35'),(112452,'2024-05-23',1025,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:01:47'),(112453,'2024-05-23',602,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:36'),(112454,'2024-05-23',979,35,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 16:17:11','2024-05-23 16:17:11'),(112455,'2024-05-23',376,35,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:01:47'),(112456,'2024-05-23',1001,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:01:48'),(112457,'2024-05-23',963,35,56,' Gerardo Enrique Barrantes Pérez',4,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:36'),(112458,'2024-05-23',1263,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:01:49'),(112459,'2024-05-23',748,35,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:01:49'),(112460,'2024-05-23',388,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:01:50'),(112461,'2024-05-23',285,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:37'),(112462,'2024-05-23',553,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:01:51'),(112463,'2024-05-23',750,35,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 16:17:11','2024-05-23 20:00:38'),(112464,'2024-05-23',119,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 16:18:23','2024-05-23 16:18:23'),(112465,'2024-05-23',16,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 16:18:24','2024-05-23 16:18:24'),(112466,'2024-05-23',1055,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 16:18:24','2024-05-23 16:18:24'),(112467,'2024-05-23',82,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 16:18:24','2024-05-23 16:18:24'),(112468,'2024-05-23',129,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 16:18:24','2024-05-23 16:18:24'),(112469,'2024-05-23',273,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 16:18:24','2024-05-23 16:18:24'),(112470,'2024-05-23',257,11,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-05-23 16:18:24','2024-05-23 20:00:09'),(112471,'2024-05-23',73,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 16:18:24','2024-05-23 16:18:24'),(112472,'2024-05-23',190,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 16:18:24','2024-05-23 16:18:24'),(112473,'2024-05-23',130,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 16:18:24','2024-05-23 16:18:24'),(112474,'2024-05-23',1064,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 16:18:24','2024-05-23 16:18:24'),(112475,'2024-05-23',163,12,12,' Danilo González Camacho',1,1,NULL,2,1,'2024-05-23 16:22:48','2024-05-23 20:02:41'),(112476,'2024-05-23',151,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112477,'2024-05-23',140,12,12,' Danilo González Camacho',1,1,NULL,2,1,'2024-05-23 16:22:48','2024-05-23 20:02:42'),(112478,'2024-05-23',215,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112479,'2024-05-23',54,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112480,'2024-05-23',24,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112481,'2024-05-23',68,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112482,'2024-05-23',45,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112483,'2024-05-23',31,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112484,'2024-05-23',176,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112485,'2024-05-23',1050,12,12,' Danilo González Camacho',3,1,NULL,2,1,'2024-05-23 16:22:48','2024-05-23 20:02:43'),(112486,'2024-05-23',159,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112487,'2024-05-23',969,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112488,'2024-05-23',270,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112489,'2024-05-23',43,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112490,'2024-05-23',34,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112491,'2024-05-23',181,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112492,'2024-05-23',70,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112493,'2024-05-23',1206,12,12,' Danilo González Camacho',4,1,NULL,2,1,'2024-05-23 16:22:48','2024-05-23 20:02:43'),(112494,'2024-05-23',36,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112495,'2024-05-23',64,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112496,'2024-05-23',239,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112497,'2024-05-23',934,12,12,' Danilo González Camacho',3,1,NULL,2,1,'2024-05-23 16:22:48','2024-05-23 20:02:44'),(112498,'2024-05-23',40,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112499,'2024-05-23',1133,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112500,'2024-05-23',10,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112501,'2024-05-23',214,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112502,'2024-05-23',25,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112503,'2024-05-23',58,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112504,'2024-05-23',1012,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112505,'2024-05-23',52,12,12,' Danilo González Camacho',3,1,NULL,2,1,'2024-05-23 16:22:48','2024-05-23 20:02:45'),(112506,'2024-05-23',841,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112507,'2024-05-23',35,12,12,' Danilo González Camacho',3,1,NULL,2,1,'2024-05-23 16:22:48','2024-05-23 20:02:45'),(112508,'2024-05-23',983,12,12,' Danilo González Camacho',3,1,NULL,2,1,'2024-05-23 16:22:48','2024-05-23 20:02:46'),(112509,'2024-05-23',1160,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112510,'2024-05-23',26,12,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 16:22:48','2024-05-23 16:22:48'),(112511,'2024-05-23',1240,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:41'),(112512,'2024-05-23',1203,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:41'),(112513,'2024-05-23',410,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112514,'2024-05-23',392,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:42'),(112515,'2024-05-23',569,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:43'),(112516,'2024-05-23',398,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112517,'2024-05-23',431,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112518,'2024-05-23',283,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112519,'2024-05-23',343,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112520,'2024-05-23',425,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112521,'2024-05-23',1214,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112522,'2024-05-23',1313,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112523,'2024-05-23',415,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112524,'2024-05-23',600,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112525,'2024-05-23',565,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:43'),(112526,'2024-05-23',1299,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:44'),(112527,'2024-05-23',514,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112528,'2024-05-23',458,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112529,'2024-05-23',1243,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:45'),(112530,'2024-05-23',1306,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:45'),(112531,'2024-05-23',603,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112532,'2024-05-23',785,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:46'),(112533,'2024-05-23',1134,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112534,'2024-05-23',524,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112535,'2024-05-23',515,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112536,'2024-05-23',443,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:47'),(112537,'2024-05-23',956,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112538,'2024-05-23',1122,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-23 16:25:47','2024-05-23 20:03:47'),(112539,'2024-05-23',467,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-23 16:25:47','2024-05-23 16:25:47'),(112540,'2024-05-23',20,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112541,'2024-05-23',39,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112542,'2024-05-23',49,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112543,'2024-05-23',288,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:20'),(112544,'2024-05-23',720,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:21'),(112545,'2024-05-23',48,38,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:22'),(112546,'2024-05-23',243,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:22'),(112547,'2024-05-23',843,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112548,'2024-05-23',1003,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:23'),(112549,'2024-05-23',261,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:24'),(112550,'2024-05-23',79,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112551,'2024-05-23',1275,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:29:20'),(112552,'2024-05-23',1246,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:24'),(112553,'2024-05-23',206,38,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:25'),(112554,'2024-05-23',1158,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112555,'2024-05-23',125,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112556,'2024-05-23',14,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112557,'2024-05-23',999,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:26'),(112558,'2024-05-23',904,38,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:26'),(112559,'2024-05-23',1226,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:27'),(112560,'2024-05-23',179,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:28'),(112561,'2024-05-23',170,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:29:20'),(112562,'2024-05-23',9,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112563,'2024-05-23',18,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:28'),(112564,'2024-05-23',89,38,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:29'),(112565,'2024-05-23',253,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112566,'2024-05-23',1112,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:30'),(112567,'2024-05-23',284,38,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:31'),(112568,'2024-05-23',171,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112569,'2024-05-23',21,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:31'),(112570,'2024-05-23',980,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 16:26:36','2024-05-23 16:26:36'),(112571,'2024-05-23',1017,38,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:33'),(112572,'2024-05-23',1288,38,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-23 20:03:33'),(112573,'2024-05-23',62,38,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-05-23 16:26:36','2024-05-31 11:13:47'),(112574,'2024-05-23',219,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-05-23 16:30:52','2024-05-23 16:30:52'),(112575,'2024-05-23',1176,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-05-23 16:30:52','2024-05-23 16:30:52'),(112576,'2024-05-23',399,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,1,'2024-05-23 16:30:52','2024-05-23 20:00:07'),(112577,'2024-05-23',249,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-05-23 16:30:52','2024-05-23 16:30:52'),(112578,'2024-05-23',946,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-05-23 16:30:52','2024-05-23 16:30:52'),(112579,'2024-05-23',1217,11,57,' Jesús María Chacón Arguedas',3,4,NULL,1,1,'2024-05-23 16:30:52','2024-05-23 20:00:07'),(112580,'2024-05-23',1123,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,1,'2024-05-23 16:30:52','2024-05-23 20:00:08'),(112581,'2024-05-23',996,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-05-23 16:30:52','2024-05-23 16:30:52'),(112582,'2024-05-23',202,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-05-23 16:30:52','2024-05-23 16:30:52'),(112583,'2024-05-23',105,11,57,' Jesús María Chacón Arguedas',1,4,NULL,1,0,'2024-05-23 16:30:52','2024-05-23 16:30:52'),(112584,'2024-05-23',226,11,57,' Jesús María Chacón Arguedas',3,4,NULL,1,1,'2024-05-23 16:30:52','2024-05-23 20:00:10'),(112585,'2024-05-23',379,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112586,'2024-05-23',427,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112587,'2024-05-23',1249,26,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 16:32:16','2024-05-23 20:02:06'),(112588,'2024-05-23',1259,26,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 16:32:16','2024-05-23 20:02:07'),(112589,'2024-05-23',981,26,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 16:32:16','2024-05-23 20:02:08'),(112590,'2024-05-23',594,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112591,'2024-05-23',375,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112592,'2024-05-23',481,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112593,'2024-05-23',485,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112594,'2024-05-23',344,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112595,'2024-05-23',510,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112596,'2024-05-23',1284,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112597,'2024-05-23',348,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112598,'2024-05-23',730,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112599,'2024-05-23',520,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112600,'2024-05-23',1215,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112601,'2024-05-23',480,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112602,'2024-05-23',407,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112603,'2024-05-23',449,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112604,'2024-05-23',1113,26,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 16:32:16','2024-05-23 20:02:09'),(112605,'2024-05-23',539,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112606,'2024-05-23',519,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112607,'2024-05-23',412,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112608,'2024-05-23',570,26,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 16:32:16','2024-05-23 20:02:10'),(112609,'2024-05-23',1308,26,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-23 16:32:16','2024-05-23 16:32:16'),(112610,'2024-05-23',1120,26,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 16:32:16','2024-05-23 20:02:11'),(112611,'2024-05-23',452,26,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 16:32:16','2024-05-23 20:02:12'),(112612,'2024-05-23',1116,26,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-23 16:32:16','2024-05-23 20:02:12'),(112613,'2024-05-23',549,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112614,'2024-05-23',389,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112615,'2024-05-23',335,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 16:32:17','2024-05-23 20:04:43'),(112616,'2024-05-23',1272,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112617,'2024-05-23',563,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 16:32:17','2024-05-23 20:04:44'),(112618,'2024-05-23',965,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112619,'2024-05-23',780,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112620,'2024-05-23',310,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 16:32:17','2024-05-23 20:04:45'),(112621,'2024-05-23',78,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112622,'2024-05-23',1171,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112623,'2024-05-23',1233,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112624,'2024-05-23',472,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112625,'2024-05-23',791,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 16:32:17','2024-05-23 20:04:45'),(112626,'2024-05-23',448,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112627,'2024-05-23',1256,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112628,'2024-05-23',1080,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112629,'2024-05-23',311,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112630,'2024-05-23',1022,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 16:32:17','2024-05-23 20:04:46'),(112631,'2024-05-23',878,21,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 16:32:17','2024-05-23 20:04:47'),(112632,'2024-05-23',359,21,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 16:32:17','2024-05-23 20:04:47'),(112633,'2024-05-23',1255,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 16:32:17','2024-05-23 20:04:48'),(112634,'2024-05-23',545,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112635,'2024-05-23',532,21,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 16:32:17','2024-05-23 20:04:49'),(112636,'2024-05-23',372,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112637,'2024-05-23',986,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112638,'2024-05-23',492,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112639,'2024-05-23',1207,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112640,'2024-05-23',604,21,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 16:32:17','2024-05-23 16:32:17'),(112641,'2024-05-23',83,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:33:42'),(112642,'2024-05-23',127,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:33:42'),(112643,'2024-05-23',113,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:33:42'),(112644,'2024-05-23',111,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:33:42'),(112645,'2024-05-23',160,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:33:42'),(112646,'2024-05-23',90,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:33:42'),(112647,'2024-05-23',81,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:33:42'),(112648,'2024-05-23',132,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:42:58'),(112649,'2024-05-23',173,10,57,' Fabián Arias Chavarría',1,2,NULL,1,1,'2024-05-23 16:33:42','2024-05-23 20:00:46'),(112650,'2024-05-23',134,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:33:42'),(112651,'2024-05-23',53,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:33:42'),(112652,'2024-05-23',84,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-05-23 16:33:42','2024-05-23 16:42:58'),(112653,'2024-05-23',91,10,57,' Fabián Arias Chavarría',1,2,NULL,1,1,'2024-05-23 16:33:42','2024-05-23 20:00:47'),(112654,'2024-05-23',684,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-23 16:38:03','2024-05-23 20:04:22'),(112655,'2024-05-23',767,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-23 16:38:03','2024-05-23 20:04:23'),(112656,'2024-05-23',1111,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-23 16:38:03','2024-05-23 20:04:23'),(112657,'2024-05-23',926,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 16:38:03','2024-05-23 16:38:03'),(112658,'2024-05-23',704,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 16:38:03','2024-05-23 16:38:03'),(112659,'2024-05-23',751,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-23 16:38:03','2024-05-23 20:04:24'),(112660,'2024-05-23',643,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 16:38:03','2024-05-23 16:38:03'),(112661,'2024-05-23',817,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 16:38:03','2024-05-23 16:38:03'),(112662,'2024-05-23',1095,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 16:38:03','2024-05-23 16:38:03'),(112663,'2024-05-23',864,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-05-23 16:38:03','2024-05-23 20:04:25'),(112664,'2024-05-23',648,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-05-23 16:38:03','2024-05-23 20:04:25'),(112665,'2024-05-23',685,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-23 16:38:03','2024-05-23 16:38:03'),(112666,'2024-05-23',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-23 16:39:55','2024-05-23 20:04:31'),(112667,'2024-05-23',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:55','2024-05-23 16:39:55'),(112668,'2024-05-23',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:55','2024-05-23 16:39:55'),(112669,'2024-05-23',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-05-23 16:39:55','2024-05-27 16:10:34'),(112670,'2024-05-23',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:55','2024-05-23 16:39:55'),(112671,'2024-05-23',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:55','2024-05-23 16:39:55'),(112672,'2024-05-23',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 16:39:55','2024-05-23 20:04:33'),(112673,'2024-05-23',464,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-23 16:39:55','2024-05-23 16:39:55'),(112674,'2024-05-23',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:55','2024-05-23 16:39:55'),(112675,'2024-05-23',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-23 16:39:55','2024-05-23 20:05:14'),(112676,'2024-05-23',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:55','2024-05-23 16:39:55'),(112677,'2024-05-23',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-23 16:39:55','2024-05-23 20:05:16'),(112678,'2024-05-23',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 16:39:55','2024-05-23 20:04:34'),(112679,'2024-05-23',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 16:39:55','2024-05-23 20:04:35'),(112680,'2024-05-23',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 16:39:55','2024-05-23 20:04:35'),(112681,'2024-05-23',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:55','2024-05-23 16:39:55'),(112682,'2024-05-23',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 16:39:55','2024-05-23 20:04:36'),(112683,'2024-05-23',383,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-23 16:39:55','2024-05-23 16:39:55'),(112684,'2024-05-23',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:55','2024-05-23 16:39:55'),(112685,'2024-05-23',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:56','2024-05-23 16:39:56'),(112686,'2024-05-23',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:56','2024-05-23 16:39:56'),(112687,'2024-05-23',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-23 16:39:56','2024-05-23 20:04:37'),(112688,'2024-05-23',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 16:39:56','2024-05-23 20:04:37'),(112689,'2024-05-23',465,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-05-23 16:39:56','2024-05-23 16:39:56'),(112690,'2024-05-23',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:56','2024-05-23 16:39:56'),(112691,'2024-05-23',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:56','2024-05-23 16:39:56'),(112692,'2024-05-23',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 16:39:56','2024-05-23 20:04:38'),(112693,'2024-05-23',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:56','2024-05-23 16:39:56'),(112694,'2024-05-23',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-23 16:39:56','2024-05-23 16:39:56'),(112695,'2024-05-23',533,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-23 16:39:56','2024-05-23 20:04:39'),(112696,'2024-05-23',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-23 16:39:56','2024-05-23 20:04:39'),(112697,'2024-05-23',991,13,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:10'),(112698,'2024-05-23',56,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112699,'2024-05-23',189,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:11'),(112700,'2024-05-23',1136,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:12'),(112701,'2024-05-23',187,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112702,'2024-05-23',161,13,17,' Luis Diego González Alfaro',4,1,NULL,1,1,'2024-05-23 16:40:23','2024-06-06 13:49:16'),(112703,'2024-05-23',126,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:13'),(112704,'2024-05-23',97,13,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:14'),(112705,'2024-05-23',706,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:15'),(112706,'2024-05-23',232,13,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:16'),(112707,'2024-05-23',57,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112708,'2024-05-23',217,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112709,'2024-05-23',1210,13,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:17'),(112710,'2024-05-23',358,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112711,'2024-05-23',51,13,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:17'),(112712,'2024-05-23',93,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112713,'2024-05-23',146,13,17,' Luis Diego González Alfaro',4,1,NULL,1,1,'2024-05-23 16:40:23','2024-06-06 13:47:24'),(112714,'2024-05-23',1250,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:19'),(112715,'2024-05-23',867,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:20'),(112716,'2024-05-23',701,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112717,'2024-05-23',209,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112718,'2024-05-23',370,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112719,'2024-05-23',38,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112720,'2024-05-23',180,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:20'),(112721,'2024-05-23',157,13,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:21'),(112722,'2024-05-23',115,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112723,'2024-05-23',873,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:22'),(112724,'2024-05-23',76,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112725,'2024-05-23',186,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-23 16:40:23','2024-05-23 20:00:22'),(112726,'2024-05-23',256,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-23 16:40:23','2024-05-23 16:40:23'),(112727,'2024-05-23',823,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 16:40:46','2024-05-23 20:05:19'),(112728,'2024-05-23',847,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112729,'2024-05-23',947,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112730,'2024-05-23',665,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112731,'2024-05-23',1101,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 16:40:46','2024-05-23 20:05:20'),(112732,'2024-05-23',638,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112733,'2024-05-23',676,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 16:40:46','2024-05-23 20:05:21'),(112734,'2024-05-23',628,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112735,'2024-05-23',804,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112736,'2024-05-23',814,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112737,'2024-05-23',755,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112738,'2024-05-23',842,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112739,'2024-05-23',924,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112740,'2024-05-23',1163,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 16:40:46','2024-05-23 20:05:22'),(112741,'2024-05-23',895,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112742,'2024-05-23',637,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 16:40:46','2024-05-23 20:05:22'),(112743,'2024-05-23',850,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 16:40:46','2024-05-23 20:05:23'),(112744,'2024-05-23',756,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112745,'2024-05-23',828,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112746,'2024-05-23',696,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112747,'2024-05-23',677,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 16:40:46','2024-05-23 20:05:24'),(112748,'2024-05-23',724,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112749,'2024-05-23',761,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112750,'2024-05-23',950,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112751,'2024-05-23',659,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 16:40:46','2024-05-23 16:40:46'),(112752,'2024-05-23',896,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 16:40:46','2024-05-23 20:05:25'),(112753,'2024-05-23',163,12,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-23 16:46:58','2024-05-23 20:02:41'),(112754,'2024-05-23',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112755,'2024-05-23',140,12,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 16:46:58','2024-05-23 20:02:42'),(112756,'2024-05-23',215,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112757,'2024-05-23',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112758,'2024-05-23',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112759,'2024-05-23',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112760,'2024-05-23',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112761,'2024-05-23',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112762,'2024-05-23',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112763,'2024-05-23',1050,12,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 16:46:58','2024-05-23 20:02:43'),(112764,'2024-05-23',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112765,'2024-05-23',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112766,'2024-05-23',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112767,'2024-05-23',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112768,'2024-05-23',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112769,'2024-05-23',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112770,'2024-05-23',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112771,'2024-05-23',1206,12,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 16:46:58','2024-05-23 20:02:43'),(112772,'2024-05-23',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112773,'2024-05-23',64,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112774,'2024-05-23',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112775,'2024-05-23',934,12,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 16:46:58','2024-05-23 20:02:44'),(112776,'2024-05-23',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112777,'2024-05-23',1135,12,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 16:46:58','2024-05-23 20:05:01'),(112778,'2024-05-23',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112779,'2024-05-23',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112780,'2024-05-23',214,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112781,'2024-05-23',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112782,'2024-05-23',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112783,'2024-05-23',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112784,'2024-05-23',52,12,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-23 16:46:58','2024-05-23 20:02:45'),(112785,'2024-05-23',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112786,'2024-05-23',35,12,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-05-23 16:46:58','2024-05-29 12:26:05'),(112787,'2024-05-23',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 16:46:58','2024-05-23 20:02:46'),(112788,'2024-05-23',1160,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112789,'2024-05-23',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 16:46:58','2024-05-23 16:46:58'),(112790,'2024-05-23',1304,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-23 16:50:02','2024-05-23 20:04:16'),(112791,'2024-05-23',779,19,8,' Vilma Patricia Valverde Alvarado',4,3,'permiso por salud',1,0,'2024-05-23 16:50:02','2024-05-23 16:50:02'),(112792,'2024-05-23',764,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 16:50:02','2024-05-23 16:50:02'),(112793,'2024-05-23',741,19,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-05-23 16:50:02','2024-05-23 20:04:16'),(112794,'2024-05-23',932,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 16:50:02','2024-05-23 16:50:02'),(112795,'2024-05-23',705,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-23 16:50:02','2024-05-23 20:04:17'),(112796,'2024-05-23',900,19,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-05-23 16:50:02','2024-05-23 20:04:18'),(112797,'2024-05-23',825,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 16:50:02','2024-05-23 16:50:02'),(112798,'2024-05-23',882,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-23 16:50:02','2024-05-23 20:04:19'),(112799,'2024-05-23',660,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 16:50:02','2024-05-23 16:50:02'),(112800,'2024-05-23',786,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 16:50:02','2024-05-23 16:50:02'),(112801,'2024-05-23',832,19,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-05-23 16:50:02','2024-05-23 20:04:20'),(112802,'2024-05-23',669,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-23 16:50:02','2024-05-23 16:50:02'),(112803,'2024-05-23',1180,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-23 16:50:03','2024-05-23 20:04:21'),(112804,'2024-05-23',990,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-23 16:50:03','2024-05-23 20:04:21'),(112805,'2024-05-23',684,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,1,'2024-05-23 16:50:03','2024-05-23 20:04:22'),(112806,'2024-05-23',767,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,1,'2024-05-23 16:50:03','2024-05-23 20:04:23'),(112807,'2024-05-23',1111,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,1,'2024-05-23 16:50:03','2024-05-23 20:04:23'),(112808,'2024-05-23',926,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-23 16:50:03','2024-05-23 16:50:03'),(112809,'2024-05-23',704,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-23 16:50:03','2024-05-23 16:50:03'),(112810,'2024-05-23',751,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,1,'2024-05-23 16:50:03','2024-05-23 20:04:24'),(112811,'2024-05-23',643,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-23 16:50:03','2024-05-23 16:50:03'),(112812,'2024-05-23',817,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-23 16:50:03','2024-05-23 16:50:03'),(112813,'2024-05-23',1095,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-23 16:50:03','2024-05-23 16:50:03'),(112814,'2024-05-23',864,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,1,'2024-05-23 16:50:03','2024-05-23 20:04:25'),(112815,'2024-05-23',648,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,1,'2024-05-23 16:50:03','2024-05-23 20:04:25'),(112816,'2024-05-23',685,19,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-23 16:50:03','2024-05-23 16:50:03'),(112817,'2024-05-23',719,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:50:34','2024-05-23 20:01:19'),(112818,'2024-05-23',890,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-23 16:50:34','2024-05-23 20:01:20'),(112819,'2024-05-23',830,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112820,'2024-05-23',695,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112821,'2024-05-23',787,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112822,'2024-05-23',71,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112823,'2024-05-23',72,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112824,'2024-05-23',809,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112825,'2024-05-23',928,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:50:34','2024-05-23 20:01:21'),(112826,'2024-05-23',703,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-23 16:50:34','2024-05-23 20:01:21'),(112827,'2024-05-23',745,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112828,'2024-05-23',967,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112829,'2024-05-23',874,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112830,'2024-05-23',636,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112831,'2024-05-23',626,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112832,'2024-05-23',1285,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112833,'2024-05-23',901,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112834,'2024-05-23',813,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112835,'2024-05-23',690,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112836,'2024-05-23',1293,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:50:34','2024-05-23 20:01:22'),(112837,'2024-05-23',770,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112838,'2024-05-23',678,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-23 16:50:34','2024-05-23 20:01:23'),(112839,'2024-05-23',799,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-23 16:50:34','2024-05-23 20:01:24'),(112840,'2024-05-23',816,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112841,'2024-05-23',647,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112842,'2024-05-23',650,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112843,'2024-05-23',744,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:50:34','2024-05-23 20:01:25'),(112844,'2024-05-23',902,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:50:34','2024-05-23 20:01:25'),(112845,'2024-05-23',910,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:50:34','2024-05-23 16:50:34'),(112846,'2024-05-23',951,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:50:34','2024-05-23 20:01:26'),(112847,'2024-05-23',266,34,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 16:52:59','2024-05-23 20:02:14'),(112848,'2024-05-23',374,34,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 16:52:59','2024-05-23 20:02:15'),(112849,'2024-05-23',282,34,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 16:52:59','2024-05-23 20:02:16'),(112850,'2024-05-23',274,34,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 16:52:59','2024-05-23 20:02:19'),(112851,'2024-05-23',175,34,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 16:52:59','2024-05-23 20:02:20'),(112852,'2024-05-23',195,34,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 16:52:59','2024-05-23 20:02:21'),(112853,'2024-05-23',223,34,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 16:52:59','2024-05-23 20:02:23'),(112854,'2024-05-23',200,34,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-23 16:52:59','2024-05-23 20:02:24'),(112855,'2024-05-23',251,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 16:52:59','2024-05-23 16:52:59'),(112856,'2024-05-23',244,34,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 16:52:59','2024-05-23 20:02:27'),(112857,'2024-05-23',184,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 16:52:59','2024-05-23 16:52:59'),(112858,'2024-05-23',666,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112859,'2024-05-23',919,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:53:31','2024-05-23 20:03:02'),(112860,'2024-05-23',731,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112861,'2024-05-23',613,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112862,'2024-05-23',795,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112863,'2024-05-23',743,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112864,'2024-05-23',772,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112865,'2024-05-23',942,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112866,'2024-05-23',944,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112867,'2024-05-23',610,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112868,'2024-05-23',899,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112869,'2024-05-23',651,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112870,'2024-05-23',652,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112871,'2024-05-23',612,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112872,'2024-05-23',641,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112873,'2024-05-23',768,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-23 16:53:31','2024-05-23 20:01:57'),(112874,'2024-05-23',1079,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112875,'2024-05-23',656,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112876,'2024-05-23',654,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112877,'2024-05-23',763,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:53:31','2024-05-23 20:01:58'),(112878,'2024-05-23',797,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112879,'2024-05-23',839,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:53:31','2024-05-23 20:01:59'),(112880,'2024-05-23',1278,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:53:31','2024-05-23 20:01:59'),(112881,'2024-05-23',689,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112882,'2024-05-23',674,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112883,'2024-05-23',808,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-23 16:53:31','2024-05-23 20:02:00'),(112884,'2024-05-23',645,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112885,'2024-05-23',918,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112886,'2024-05-23',884,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112887,'2024-05-23',759,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112888,'2024-05-23',616,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-23 16:53:31','2024-05-23 16:53:31'),(112889,'2024-05-23',143,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112890,'2024-05-23',110,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:04:49'),(112891,'2024-05-23',260,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112892,'2024-05-23',250,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:04:50'),(112893,'2024-05-23',1257,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:04:51'),(112894,'2024-05-23',131,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112895,'2024-05-23',109,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:04:51'),(112896,'2024-05-23',1269,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:05:02'),(112897,'2024-05-23',7,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112898,'2024-05-23',1194,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:04:52'),(112899,'2024-05-23',211,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112900,'2024-05-23',116,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112901,'2024-05-23',875,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:04:53'),(112902,'2024-05-23',218,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112903,'2024-05-23',101,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112904,'2024-05-23',108,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112905,'2024-05-23',122,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112906,'2024-05-23',44,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112907,'2024-05-23',210,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:04:53'),(112908,'2024-05-23',59,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112909,'2024-05-23',85,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112910,'2024-05-23',142,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:04:54'),(112911,'2024-05-23',124,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:04:55'),(112912,'2024-05-23',139,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112913,'2024-05-23',233,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112914,'2024-05-23',117,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-05-23 16:59:10','2024-05-23 20:04:56'),(112915,'2024-05-23',3,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-05-23 16:59:10','2024-05-23 16:59:10'),(112916,'2024-05-23',378,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112917,'2024-05-23',377,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112918,'2024-05-23',461,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112919,'2024-05-23',404,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:32'),(112920,'2024-05-23',395,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:33'),(112921,'2024-05-23',589,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112922,'2024-05-23',1228,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:34'),(112923,'2024-05-23',548,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112924,'2024-05-23',559,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112925,'2024-05-23',326,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112926,'2024-05-23',483,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112927,'2024-05-23',525,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112928,'2024-05-23',518,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:34'),(112929,'2024-05-23',1191,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:35'),(112930,'2024-05-23',1018,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112931,'2024-05-23',973,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:35'),(112932,'2024-05-23',428,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:36'),(112933,'2024-05-23',1216,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:37'),(112934,'2024-05-23',367,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112935,'2024-05-23',540,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112936,'2024-05-23',995,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:37'),(112937,'2024-05-23',668,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112938,'2024-05-23',625,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112939,'2024-05-23',332,31,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:38'),(112940,'2024-05-23',474,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112941,'2024-05-23',363,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:39'),(112942,'2024-05-23',1026,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112943,'2024-05-23',562,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112944,'2024-05-23',435,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:39'),(112945,'2024-05-23',491,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-23 17:00:44','2024-05-23 20:01:40'),(112946,'2024-05-23',958,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112947,'2024-05-23',422,31,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-23 17:00:44','2024-05-23 17:00:44'),(112948,'2024-05-23',1099,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112949,'2024-05-23',848,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112950,'2024-05-23',819,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112951,'2024-05-23',1043,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112952,'2024-05-23',733,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112953,'2024-05-23',618,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112954,'2024-05-23',943,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 17:10:42','2024-05-23 20:03:14'),(112955,'2024-05-23',952,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 17:10:42','2024-05-23 20:03:14'),(112956,'2024-05-23',623,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112957,'2024-05-23',833,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 17:10:42','2024-05-23 20:03:15'),(112958,'2024-05-23',709,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112959,'2024-05-23',726,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 17:10:42','2024-05-23 20:03:16'),(112960,'2024-05-23',837,16,2,' Sergio Villalobos Cabezas',2,2,NULL,1,1,'2024-05-23 17:10:42','2024-05-23 20:03:16'),(112961,'2024-05-23',667,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 17:10:42','2024-05-23 20:03:17'),(112962,'2024-05-23',941,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 17:10:42','2024-05-23 20:03:18'),(112963,'2024-05-23',621,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112964,'2024-05-23',680,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 17:10:42','2024-05-23 20:03:18'),(112965,'2024-05-23',773,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112966,'2024-05-23',803,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112967,'2024-05-23',806,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112968,'2024-05-23',653,16,2,' Sergio Villalobos Cabezas',4,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112969,'2024-05-23',989,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112970,'2024-05-23',891,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 17:10:42','2024-05-23 20:03:19'),(112971,'2024-05-23',692,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112972,'2024-05-23',1286,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112973,'2024-05-23',693,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112974,'2024-05-23',915,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-23 17:10:42','2024-05-23 20:03:20'),(112975,'2024-05-23',838,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112976,'2024-05-23',811,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 17:10:42','2024-05-23 17:10:42'),(112977,'2024-05-23',317,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:53'),(112978,'2024-05-23',1021,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112979,'2024-05-23',966,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:53'),(112980,'2024-05-23',1289,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112981,'2024-05-23',585,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112982,'2024-05-23',783,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112983,'2024-05-23',834,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:54'),(112984,'2024-05-23',323,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112985,'2024-05-23',280,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112986,'2024-05-23',1238,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:55'),(112987,'2024-05-23',360,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112988,'2024-05-23',1092,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:55'),(112989,'2024-05-23',423,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112990,'2024-05-23',41,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112991,'2024-05-23',609,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112992,'2024-05-23',1192,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:56'),(112993,'2024-05-23',866,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(112994,'2024-05-23',1229,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:57'),(112995,'2024-05-23',789,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:57'),(112996,'2024-05-23',1258,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:58'),(112997,'2024-05-23',455,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:59'),(112998,'2024-05-23',1253,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:02:59'),(112999,'2024-05-23',498,22,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,2,1,'2024-05-23 17:12:31','2024-05-23 20:03:00'),(113000,'2024-05-23',365,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(113001,'2024-05-23',544,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(113002,'2024-05-23',572,22,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,2,0,'2024-05-23 17:12:31','2024-05-23 17:12:31'),(113003,'2024-05-23',275,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 17:12:49','2024-05-23 17:12:49'),(113004,'2024-05-23',289,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:00:31'),(113005,'2024-05-23',212,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 17:12:49','2024-05-23 17:12:49'),(113006,'2024-05-23',923,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:00:31'),(113007,'2024-05-23',975,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:00:32'),(113008,'2024-05-23',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 17:12:49','2024-05-23 17:12:49'),(113009,'2024-05-23',862,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:01:45'),(113010,'2024-05-23',886,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:00:33'),(113011,'2024-05-23',499,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:01:45'),(113012,'2024-05-23',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 17:12:49','2024-05-23 17:12:49'),(113013,'2024-05-23',936,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:00:34'),(113014,'2024-05-23',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 17:12:49','2024-05-23 17:12:49'),(113015,'2024-05-23',1004,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:00:34'),(113016,'2024-05-23',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:01:46'),(113017,'2024-05-23',1000,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:00:35'),(113018,'2024-05-23',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:01:47'),(113019,'2024-05-23',602,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:49','2024-05-23 20:00:36'),(113020,'2024-05-23',979,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 17:12:49','2024-05-23 17:12:49'),(113021,'2024-05-23',376,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 17:12:50','2024-05-23 20:01:47'),(113022,'2024-05-23',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:50','2024-05-23 20:01:48'),(113023,'2024-05-23',963,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:50','2024-05-23 20:00:36'),(113024,'2024-05-23',748,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 17:12:50','2024-05-23 20:01:49'),(113025,'2024-05-23',388,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:50','2024-05-23 20:01:50'),(113026,'2024-05-23',285,35,10,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,1,'2024-05-23 17:12:50','2024-05-23 20:00:37'),(113027,'2024-05-23',553,35,10,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 17:12:50','2024-05-23 20:01:51'),(113028,'2024-05-23',750,35,10,' Gerardo Enrique Barrantes Pérez',2,1,NULL,1,1,'2024-05-23 17:12:50','2024-05-23 20:00:38'),(113029,'2024-05-23',1244,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 17:15:47','2024-05-23 20:04:40'),(113030,'2024-05-23',1110,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 17:15:47','2024-05-23 17:15:47'),(113031,'2024-05-23',1209,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:47','2024-05-23 20:01:07'),(113032,'2024-05-23',1073,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 17:15:48','2024-05-23 17:15:48'),(113033,'2024-05-23',1093,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:07'),(113034,'2024-05-23',1202,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:04:41'),(113035,'2024-05-23',1013,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:08'),(113036,'2024-05-23',992,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:09'),(113037,'2024-05-23',1068,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 17:15:48','2024-05-23 17:15:48'),(113038,'2024-05-23',1140,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:04:41'),(113039,'2024-05-23',1039,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:09'),(113040,'2024-05-23',888,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:04:42'),(113041,'2024-05-23',484,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 17:15:48','2024-05-23 17:15:48'),(113042,'2024-05-23',1023,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:10'),(113043,'2024-05-23',476,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 17:15:48','2024-05-23 17:15:48'),(113044,'2024-05-23',1128,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:11'),(113045,'2024-05-23',468,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:11'),(113046,'2024-05-23',790,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:12'),(113047,'2024-05-23',287,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 17:15:48','2024-05-23 17:15:48'),(113048,'2024-05-23',857,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:13'),(113049,'2024-05-23',106,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:13'),(113050,'2024-05-23',1107,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:14'),(113051,'2024-05-23',736,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:15'),(113052,'2024-05-23',1118,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:16'),(113053,'2024-05-23',246,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:16'),(113054,'2024-05-23',1114,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:17'),(113055,'2024-05-23',542,36,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:18'),(113056,'2024-05-23',1175,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:04:43'),(113057,'2024-05-23',77,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-23 17:15:48','2024-05-23 17:15:48'),(113058,'2024-05-23',1049,36,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-23 17:15:48','2024-05-23 20:01:18'),(113059,'2024-05-23',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113060,'2024-05-23',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-23 20:03:02'),(113061,'2024-05-23',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113062,'2024-05-23',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113063,'2024-05-23',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113064,'2024-05-23',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113065,'2024-05-23',301,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-24 18:17:56'),(113066,'2024-05-23',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113067,'2024-05-23',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113068,'2024-05-23',1177,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-23 20:03:04'),(113069,'2024-05-23',574,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113070,'2024-05-23',333,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-24 18:18:20'),(113071,'2024-05-23',976,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-23 20:03:05'),(113072,'2024-05-23',50,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-23 20:03:06'),(113073,'2024-05-23',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113074,'2024-05-23',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113075,'2024-05-23',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113076,'2024-05-23',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113077,'2024-05-23',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113078,'2024-05-23',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-23 20:03:07'),(113079,'2024-05-23',887,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-05-23 17:21:53','2024-06-04 13:48:35'),(113080,'2024-05-23',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113081,'2024-05-23',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113082,'2024-05-23',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113083,'2024-05-23',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113084,'2024-05-23',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113085,'2024-05-23',537,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-23 20:03:08'),(113086,'2024-05-23',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113087,'2024-05-23',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113088,'2024-05-23',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113089,'2024-05-23',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-23 20:03:09'),(113090,'2024-05-23',1168,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-23 20:03:10'),(113091,'2024-05-23',17,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-23 20:03:11'),(113092,'2024-05-23',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113093,'2024-05-23',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:21:53','2024-05-23 17:21:53'),(113094,'2024-05-23',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 17:21:53','2024-05-23 20:03:13'),(113095,'2024-05-23',151,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113096,'2024-05-23',140,12,20,' María Auxiliadora López Salas',1,2,NULL,1,1,'2024-05-23 17:23:39','2024-05-23 20:02:42'),(113097,'2024-05-23',215,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113098,'2024-05-23',54,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113099,'2024-05-23',31,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113100,'2024-05-23',969,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113101,'2024-05-23',1206,12,20,' María Auxiliadora López Salas',1,2,NULL,1,1,'2024-05-23 17:23:39','2024-05-23 20:02:43'),(113102,'2024-05-23',36,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113103,'2024-05-23',64,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113104,'2024-05-23',239,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113105,'2024-05-23',40,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113106,'2024-05-23',10,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113107,'2024-05-23',58,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113108,'2024-05-23',1012,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113109,'2024-05-23',841,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113110,'2024-05-23',35,12,20,' María Auxiliadora López Salas',3,2,NULL,1,1,'2024-05-23 17:23:39','2024-05-23 20:02:45'),(113111,'2024-05-23',1160,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113112,'2024-05-23',26,12,20,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-05-23 17:23:39','2024-05-23 17:23:39'),(113113,'2024-05-23',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113114,'2024-05-23',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113115,'2024-05-23',582,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 17:24:47','2024-05-23 20:00:47'),(113116,'2024-05-23',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113117,'2024-05-23',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113118,'2024-05-23',1070,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 17:24:47','2024-05-23 20:00:48'),(113119,'2024-05-23',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113120,'2024-05-23',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113121,'2024-05-23',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-23 17:24:47','2024-05-23 20:00:49'),(113122,'2024-05-23',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113123,'2024-05-23',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113124,'2024-05-23',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113125,'2024-05-23',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113126,'2024-05-23',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113127,'2024-05-23',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113128,'2024-05-23',534,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 17:24:47','2024-05-23 20:00:50'),(113129,'2024-05-23',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113130,'2024-05-23',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113131,'2024-05-23',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113132,'2024-05-23',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113133,'2024-05-23',1047,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 17:24:47','2024-05-23 20:00:50'),(113134,'2024-05-23',971,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 17:24:47','2024-05-23 20:00:51'),(113135,'2024-05-23',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 17:24:47','2024-05-23 20:00:51'),(113136,'2024-05-23',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113137,'2024-05-23',1297,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 17:24:47','2024-05-23 20:00:52'),(113138,'2024-05-23',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113139,'2024-05-23',573,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-23 17:24:47','2024-05-23 20:00:53'),(113140,'2024-05-23',1221,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113141,'2024-05-23',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113142,'2024-05-23',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-23 17:24:47','2024-05-23 17:24:47'),(113143,'2024-05-23',163,12,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-05-23 17:32:21','2024-05-23 20:02:41'),(113144,'2024-05-23',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113145,'2024-05-23',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113146,'2024-05-23',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113147,'2024-05-23',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113148,'2024-05-23',1050,12,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-05-23 17:32:21','2024-05-23 20:02:43'),(113149,'2024-05-23',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113150,'2024-05-23',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113151,'2024-05-23',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113152,'2024-05-23',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113153,'2024-05-23',181,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113154,'2024-05-23',70,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113155,'2024-05-23',934,12,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-05-23 17:32:21','2024-05-23 20:02:44'),(113156,'2024-05-23',1133,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113157,'2024-05-23',214,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113158,'2024-05-23',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-23 17:32:21','2024-05-23 17:32:21'),(113159,'2024-05-23',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-05-23 17:32:21','2024-05-23 20:02:45'),(113160,'2024-05-23',983,12,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-05-23 17:32:21','2024-05-23 20:02:46'),(113161,'2024-05-23',1053,30,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:32'),(113162,'2024-05-23',339,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113163,'2024-05-23',438,30,10,' Juan Gabriel Picado González',2,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:33'),(113164,'2024-05-23',350,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113165,'2024-05-23',1300,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113166,'2024-05-23',584,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113167,'2024-05-23',595,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113168,'2024-05-23',1291,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113169,'2024-05-23',346,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113170,'2024-05-23',970,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113171,'2024-05-23',411,30,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:34'),(113172,'2024-05-23',1186,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113173,'2024-05-23',385,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113174,'2024-05-23',473,30,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:35'),(113175,'2024-05-23',872,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113176,'2024-05-23',1301,30,10,' Juan Gabriel Picado González',2,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:35'),(113177,'2024-05-23',447,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113178,'2024-05-23',456,30,10,' Juan Gabriel Picado González',4,2,'Enfermedad',1,1,'2024-05-23 17:33:11','2024-06-13 17:53:10'),(113179,'2024-05-23',369,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113180,'2024-05-23',512,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113181,'2024-05-23',321,30,10,' Juan Gabriel Picado González',2,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:37'),(113182,'2024-05-23',558,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113183,'2024-05-23',566,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113184,'2024-05-23',445,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113185,'2024-05-23',925,30,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:37'),(113186,'2024-05-23',1038,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113187,'2024-05-23',1019,30,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:38'),(113188,'2024-05-23',387,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113189,'2024-05-23',1220,30,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:39'),(113190,'2024-05-23',1201,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-23 17:33:11','2024-05-23 17:33:11'),(113191,'2024-05-23',417,30,10,' Juan Gabriel Picado González',2,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:39'),(113192,'2024-05-23',522,30,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:40'),(113193,'2024-05-23',1040,30,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-05-23 17:33:11','2024-05-23 20:02:41'),(113194,'2024-05-23',1224,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:05:25'),(113195,'2024-05-23',619,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:05:26'),(113196,'2024-05-23',782,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:04:56'),(113197,'2024-05-23',697,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:04:57'),(113198,'2024-05-23',734,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113199,'2024-05-23',729,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113200,'2024-05-23',655,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113201,'2024-05-23',608,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113202,'2024-05-23',707,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113203,'2024-05-23',775,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:05:27'),(113204,'2024-05-23',722,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113205,'2024-05-23',716,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:05:27'),(113206,'2024-05-23',955,1,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:04:58'),(113207,'2024-05-23',871,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:05:28'),(113208,'2024-05-23',914,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113209,'2024-05-23',661,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:05:29'),(113210,'2024-05-23',664,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113211,'2024-05-23',835,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113212,'2024-05-23',964,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113213,'2024-05-23',922,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113214,'2024-05-23',844,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:04:58'),(113215,'2024-05-23',912,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113216,'2024-05-23',1296,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:04:59'),(113217,'2024-05-23',794,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113218,'2024-05-23',739,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113219,'2024-05-23',620,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113220,'2024-05-23',860,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113221,'2024-05-23',937,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113222,'2024-05-23',897,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 17:35:22','2024-05-23 20:05:00'),(113223,'2024-05-23',820,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113224,'2024-05-23',419,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 17:35:22','2024-05-23 17:35:22'),(113225,'2024-05-23',991,13,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:10'),(113226,'2024-05-23',56,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113227,'2024-05-23',189,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:11'),(113228,'2024-05-23',1136,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:12'),(113229,'2024-05-23',187,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113230,'2024-05-23',161,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:13'),(113231,'2024-05-23',126,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:13'),(113232,'2024-05-23',97,13,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:14'),(113233,'2024-05-23',706,13,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:15'),(113234,'2024-05-23',232,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:16'),(113235,'2024-05-23',57,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113236,'2024-05-23',217,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113237,'2024-05-23',1210,13,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:17'),(113238,'2024-05-23',358,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113239,'2024-05-23',51,13,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:17'),(113240,'2024-05-23',93,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113241,'2024-05-23',146,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:18'),(113242,'2024-05-23',1250,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:19'),(113243,'2024-05-23',867,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:20'),(113244,'2024-05-23',701,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113245,'2024-05-23',209,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113246,'2024-05-23',370,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113247,'2024-05-23',38,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113248,'2024-05-23',180,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:20'),(113249,'2024-05-23',157,13,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:21'),(113250,'2024-05-23',115,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113251,'2024-05-23',873,13,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:22'),(113252,'2024-05-23',76,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113253,'2024-05-23',186,13,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-23 17:36:05','2024-05-23 20:00:22'),(113254,'2024-05-23',256,13,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-23 17:36:05','2024-05-23 17:36:05'),(113255,'2024-05-23',137,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-23 17:36:29','2024-05-23 20:00:42'),(113256,'2024-05-23',172,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-23 17:36:29','2024-05-23 17:36:29'),(113257,'2024-05-23',182,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-23 17:36:29','2024-05-23 17:36:29'),(113258,'2024-05-23',167,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-23 17:36:29','2024-05-23 20:00:43'),(113259,'2024-05-23',145,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-23 17:36:29','2024-05-23 17:36:29'),(113260,'2024-05-23',155,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-23 17:36:29','2024-05-23 17:36:29'),(113261,'2024-05-23',207,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-23 17:36:29','2024-05-23 20:00:44'),(113262,'2024-05-23',201,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-23 17:36:29','2024-05-23 20:00:44'),(113263,'2024-05-23',154,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-23 17:36:29','2024-05-23 17:36:29'),(113264,'2024-05-23',241,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-23 17:36:29','2024-05-23 20:00:45'),(113265,'2024-05-23',193,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-23 17:36:29','2024-05-23 17:36:29'),(113266,'2024-05-23',178,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-23 17:36:29','2024-05-23 17:36:29'),(113267,'2024-05-23',192,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-23 17:36:29','2024-05-23 17:36:29'),(113268,'2024-05-23',141,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-23 17:36:29','2024-05-23 20:00:46'),(113269,'2024-05-23',169,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-23 17:36:29','2024-05-23 17:36:29'),(113270,'2024-05-23',219,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113271,'2024-05-23',1176,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113272,'2024-05-23',399,11,12,' Danilo González Camacho',1,1,NULL,2,1,'2024-05-23 17:38:26','2024-05-23 20:00:07'),(113273,'2024-05-23',119,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113274,'2024-05-23',16,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113275,'2024-05-23',1055,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113276,'2024-05-23',249,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113277,'2024-05-23',82,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113278,'2024-05-23',129,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113279,'2024-05-23',946,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113280,'2024-05-23',273,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113281,'2024-05-23',1217,11,12,' Danilo González Camacho',3,1,NULL,2,1,'2024-05-23 17:38:26','2024-05-23 20:00:07'),(113282,'2024-05-23',1123,11,12,' Danilo González Camacho',1,1,NULL,2,1,'2024-05-23 17:38:26','2024-05-23 20:00:08'),(113283,'2024-05-23',257,11,12,' Danilo González Camacho',1,1,NULL,2,1,'2024-05-23 17:38:26','2024-05-23 20:00:09'),(113284,'2024-05-23',73,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113285,'2024-05-23',190,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113286,'2024-05-23',996,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113287,'2024-05-23',130,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113288,'2024-05-23',202,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113289,'2024-05-23',105,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113290,'2024-05-23',226,11,12,' Danilo González Camacho',3,1,NULL,2,1,'2024-05-23 17:38:26','2024-05-23 20:00:10'),(113291,'2024-05-23',1064,11,12,' Danilo González Camacho',1,1,NULL,2,0,'2024-05-23 17:38:26','2024-05-23 17:38:26'),(113292,'2024-05-23',444,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:03:59'),(113293,'2024-05-23',405,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113294,'2024-05-23',935,28,15,' Jesús María Chacón Arguedas',2,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:03:59'),(113295,'2024-05-23',1179,28,15,' Jesús María Chacón Arguedas',2,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:00'),(113296,'2024-05-23',325,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113297,'2024-05-23',336,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113298,'2024-05-23',341,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113299,'2024-05-23',1006,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113300,'2024-05-23',547,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:01'),(113301,'2024-05-23',453,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:01'),(113302,'2024-05-23',299,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113303,'2024-05-23',429,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:02'),(113304,'2024-05-23',1200,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113305,'2024-05-23',583,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113306,'2024-05-23',771,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:03'),(113307,'2024-05-23',477,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:04'),(113308,'2024-05-23',1032,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113309,'2024-05-23',430,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113310,'2024-05-23',320,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113311,'2024-05-23',1016,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113312,'2024-05-23',911,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113313,'2024-05-23',987,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:04'),(113314,'2024-05-23',557,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:05'),(113315,'2024-05-23',598,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:06'),(113316,'2024-05-23',314,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113317,'2024-05-23',450,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113318,'2024-05-23',440,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:07'),(113319,'2024-05-23',521,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:07'),(113320,'2024-05-23',523,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113321,'2024-05-23',568,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113322,'2024-05-23',1213,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:08'),(113323,'2024-05-23',1225,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:09'),(113324,'2024-05-23',308,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-23 17:39:08','2024-05-23 17:39:08'),(113325,'2024-05-23',439,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:09'),(113326,'2024-05-23',441,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-23 17:39:08','2024-05-23 20:04:10'),(113327,'2024-05-23',426,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,1,'2024-05-23 17:42:02','2024-05-23 20:04:31'),(113328,'2024-05-23',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113329,'2024-05-23',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113330,'2024-05-23',1237,5,10,' Damaris Núñez Sequeira',4,2,NULL,2,1,'2024-05-23 17:42:02','2024-05-23 20:04:32'),(113331,'2024-05-23',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113332,'2024-05-23',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113333,'2024-05-23',362,5,10,' Damaris Núñez Sequeira',2,2,NULL,2,1,'2024-05-23 17:42:02','2024-05-23 20:04:33'),(113334,'2024-05-23',464,5,10,' Damaris Núñez Sequeira',4,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113335,'2024-05-23',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113336,'2024-05-23',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113337,'2024-05-23',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,1,'2024-05-23 17:42:02','2024-05-23 20:04:34'),(113338,'2024-05-23',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,1,'2024-05-23 17:42:02','2024-05-23 20:04:35'),(113339,'2024-05-23',1024,5,10,' Damaris Núñez Sequeira',2,2,NULL,2,1,'2024-05-23 17:42:02','2024-05-23 20:04:35'),(113340,'2024-05-23',917,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113341,'2024-05-23',1236,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,1,'2024-05-23 17:42:02','2024-05-23 20:04:36'),(113342,'2024-05-23',383,5,10,' Damaris Núñez Sequeira',4,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113343,'2024-05-23',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113344,'2024-05-23',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113345,'2024-05-23',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:02','2024-05-23 17:42:02'),(113346,'2024-05-23',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,1,'2024-05-23 17:42:03','2024-05-23 20:04:37'),(113347,'2024-05-23',1219,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,1,'2024-05-23 17:42:03','2024-05-23 20:04:37'),(113348,'2024-05-23',465,5,10,' Damaris Núñez Sequeira',4,2,NULL,2,0,'2024-05-23 17:42:03','2024-05-23 17:42:03'),(113349,'2024-05-23',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:03','2024-05-23 17:42:03'),(113350,'2024-05-23',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:03','2024-05-23 17:42:03'),(113351,'2024-05-23',6,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,1,'2024-05-23 17:42:03','2024-05-23 20:04:38'),(113352,'2024-05-23',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:03','2024-05-23 17:42:03'),(113353,'2024-05-23',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-05-23 17:42:03','2024-05-23 17:42:03'),(113354,'2024-05-23',533,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,1,'2024-05-23 17:42:03','2024-05-23 20:04:39'),(113355,'2024-05-23',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,1,'2024-05-23 17:42:03','2024-05-23 20:04:39'),(113356,'2024-05-23',28,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113357,'2024-05-23',205,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113358,'2024-05-23',61,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113359,'2024-05-23',262,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113360,'2024-05-23',69,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113361,'2024-05-23',1125,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113362,'2024-05-23',1167,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:53'),(113363,'2024-05-23',1028,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113364,'2024-05-23',23,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113365,'2024-05-23',221,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:53'),(113366,'2024-05-23',269,40,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:41'),(113367,'2024-05-23',22,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113368,'2024-05-23',148,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113369,'2024-05-23',135,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113370,'2024-05-23',1279,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:54'),(113371,'2024-05-23',47,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113372,'2024-05-23',46,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113373,'2024-05-23',67,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113374,'2024-05-23',164,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113375,'2024-05-23',543,40,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:55'),(113376,'2024-05-23',104,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113377,'2024-05-23',596,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:41'),(113378,'2024-05-23',92,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113379,'2024-05-23',225,40,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-29 12:08:09'),(113380,'2024-05-23',271,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113381,'2024-05-23',156,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:55'),(113382,'2024-05-23',1181,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:43'),(113383,'2024-05-23',742,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:43'),(113384,'2024-05-23',99,40,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-29 12:08:09'),(113385,'2024-05-23',42,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113386,'2024-05-23',885,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113387,'2024-05-23',930,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-23 17:43:55','2024-05-23 17:43:55'),(113388,'2024-05-23',1231,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:56'),(113389,'2024-05-23',1287,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-23 17:43:55','2024-05-23 20:01:57'),(113390,'2024-05-23',1086,47,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-05-23 17:45:04','2024-05-23 20:05:29'),(113391,'2024-05-23',1132,47,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-05-23 17:45:04','2024-05-23 20:05:30'),(113392,'2024-05-23',1141,47,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-05-23 17:45:04','2024-05-23 20:05:31'),(113393,'2024-05-23',1273,47,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-05-23 17:45:04','2024-05-23 20:05:31'),(113394,'2024-05-23',1100,47,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-23 17:45:04','2024-05-23 17:45:04'),(113395,'2024-05-23',1155,47,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-05-23 17:45:04','2024-05-23 20:05:32'),(113396,'2024-05-23',1071,47,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-05-23 17:45:04','2024-05-23 20:05:33'),(113397,'2024-05-23',1159,47,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-05-23 17:45:04','2024-05-23 20:05:33'),(113398,'2024-05-23',1056,47,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-05-23 17:45:04','2024-05-23 20:05:34'),(113399,'2024-05-23',1078,47,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-05-23 17:45:04','2024-05-23 20:05:35'),(113400,'2024-05-23',1198,47,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-05-23 17:45:04','2024-05-23 20:05:36'),(113401,'2024-05-23',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113402,'2024-05-23',1195,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113403,'2024-05-23',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113404,'2024-05-23',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:04:11'),(113405,'2024-05-23',1035,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:04:12'),(113406,'2024-05-23',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:04:12'),(113407,'2024-05-23',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113408,'2024-05-23',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113409,'2024-05-23',397,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:02:29'),(113410,'2024-05-23',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:04:13'),(113411,'2024-05-23',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113412,'2024-05-23',749,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:04:14'),(113413,'2024-05-23',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113414,'2024-05-23',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:36'),(113415,'2024-05-23',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113416,'2024-05-23',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113417,'2024-05-23',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113418,'2024-05-23',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113419,'2024-05-23',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113420,'2024-05-23',1011,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:02:30'),(113421,'2024-05-23',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:02:31'),(113422,'2024-05-23',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:02:32'),(113423,'2024-05-23',391,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113424,'2024-05-23',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:04:14'),(113425,'2024-05-23',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113426,'2024-05-23',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113427,'2024-05-23',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113428,'2024-05-23',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113429,'2024-05-23',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-23 17:51:16','2024-05-23 20:04:15'),(113430,'2024-05-23',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113431,'2024-05-23',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113432,'2024-05-23',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-23 17:51:16','2024-05-23 17:51:16'),(113433,'2024-05-23',279,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:13'),(113434,'2024-05-23',258,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:14'),(113435,'2024-05-23',240,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 18:00:48','2024-05-23 18:00:48'),(113436,'2024-05-23',266,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:14'),(113437,'2024-05-23',374,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:15'),(113438,'2024-05-23',224,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:16'),(113439,'2024-05-23',282,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:16'),(113440,'2024-05-23',276,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:17'),(113441,'2024-05-23',228,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:18'),(113442,'2024-05-23',245,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:18'),(113443,'2024-05-23',274,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:19'),(113444,'2024-05-23',175,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:20'),(113445,'2024-05-23',195,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:21'),(113446,'2024-05-23',278,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:21'),(113447,'2024-05-23',267,34,2,' Sergio Villalobos Cabezas',4,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:22'),(113448,'2024-05-23',247,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:23'),(113449,'2024-05-23',223,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:23'),(113450,'2024-05-23',200,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:24'),(113451,'2024-05-23',197,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:25'),(113452,'2024-05-23',248,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:25'),(113453,'2024-05-23',236,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:26'),(113454,'2024-05-23',199,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 18:00:48','2024-05-23 18:00:48'),(113455,'2024-05-23',251,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 18:00:48','2024-05-23 18:00:48'),(113456,'2024-05-23',244,34,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:27'),(113457,'2024-05-23',183,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:27'),(113458,'2024-05-23',184,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-23 18:00:48','2024-05-23 18:00:48'),(113459,'2024-05-23',230,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:28'),(113460,'2024-05-23',191,34,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-23 18:00:48','2024-05-23 20:02:29'),(113461,'2024-05-23',1268,7,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 18:11:12','2024-05-23 20:01:27'),(113462,'2024-05-23',1212,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113463,'2024-05-23',1197,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113464,'2024-05-23',1196,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113465,'2024-05-23',238,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113466,'2024-05-23',552,7,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 18:11:12','2024-05-23 20:01:27'),(113467,'2024-05-23',740,7,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 18:11:12','2024-05-23 20:01:28'),(113468,'2024-05-23',560,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113469,'2024-05-23',883,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113470,'2024-05-23',1295,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113471,'2024-05-23',506,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113472,'2024-05-23',294,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113473,'2024-05-23',296,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113474,'2024-05-23',509,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113475,'2024-05-23',402,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113476,'2024-05-23',561,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113477,'2024-05-23',304,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113478,'2024-05-23',984,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113479,'2024-05-23',337,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113480,'2024-05-23',281,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113481,'2024-05-23',329,7,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 18:11:12','2024-05-23 20:01:29'),(113482,'2024-05-23',328,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113483,'2024-05-23',577,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113484,'2024-05-23',587,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113485,'2024-05-23',303,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113486,'2024-05-23',1015,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113487,'2024-05-23',1034,7,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 18:11:12','2024-05-23 20:01:30'),(113488,'2024-05-23',1260,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113489,'2024-05-23',290,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113490,'2024-05-23',495,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113491,'2024-05-23',1027,7,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-23 18:11:12','2024-05-23 20:01:31'),(113492,'2024-05-23',1223,7,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-23 18:11:12','2024-05-23 20:01:31'),(113493,'2024-05-23',954,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113494,'2024-05-23',409,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-23 18:11:12','2024-05-23 18:11:12'),(113495,'2024-05-23',20,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113496,'2024-05-23',39,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113497,'2024-05-23',49,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113498,'2024-05-23',288,38,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:20'),(113499,'2024-05-23',720,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:21'),(113500,'2024-05-23',48,38,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:22'),(113501,'2024-05-23',243,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:22'),(113502,'2024-05-23',843,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113503,'2024-05-23',1003,38,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:23'),(113504,'2024-05-23',261,38,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:24'),(113505,'2024-05-23',79,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113506,'2024-05-23',1275,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113507,'2024-05-23',1246,38,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:24'),(113508,'2024-05-23',206,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:25'),(113509,'2024-05-23',1158,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113510,'2024-05-23',125,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113511,'2024-05-23',14,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113512,'2024-05-23',999,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:26'),(113513,'2024-05-23',904,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:26'),(113514,'2024-05-23',1226,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:27'),(113515,'2024-05-23',179,38,12,' Danilo González Camacho',4,2,NULL,1,1,'2024-05-23 18:12:54','2024-06-13 17:21:12'),(113516,'2024-05-23',170,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113517,'2024-05-23',9,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113518,'2024-05-23',18,38,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:28'),(113519,'2024-05-23',89,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:29'),(113520,'2024-05-23',253,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113521,'2024-05-23',1112,38,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:30'),(113522,'2024-05-23',284,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:31'),(113523,'2024-05-23',171,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113524,'2024-05-23',21,38,12,' Danilo González Camacho',1,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:31'),(113525,'2024-05-23',980,38,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-05-23 18:12:54','2024-05-23 18:12:54'),(113526,'2024-05-23',1017,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:33'),(113527,'2024-05-23',1288,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:33'),(113528,'2024-05-23',62,38,12,' Danilo González Camacho',3,2,NULL,1,1,'2024-05-23 18:12:54','2024-05-23 20:03:34'),(113529,'2024-05-23',279,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:13'),(113530,'2024-05-23',258,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:14'),(113531,'2024-05-23',240,34,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 18:13:05','2024-05-23 18:32:45'),(113532,'2024-05-23',266,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:14'),(113533,'2024-05-23',374,34,56,' Gerardo Enrique Barrantes Pérez',2,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:15'),(113534,'2024-05-23',224,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:16'),(113535,'2024-05-23',282,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:16'),(113536,'2024-05-23',276,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:17'),(113537,'2024-05-23',228,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:18'),(113538,'2024-05-23',245,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:18'),(113539,'2024-05-23',274,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:19'),(113540,'2024-05-23',175,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:20'),(113541,'2024-05-23',195,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:21'),(113542,'2024-05-23',278,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:21'),(113543,'2024-05-23',267,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:22'),(113544,'2024-05-23',247,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:23'),(113545,'2024-05-23',223,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:23'),(113546,'2024-05-23',200,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:24'),(113547,'2024-05-23',197,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:25'),(113548,'2024-05-23',248,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:25'),(113549,'2024-05-23',236,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:26'),(113550,'2024-05-23',199,34,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 18:13:05','2024-05-23 18:32:45'),(113551,'2024-05-23',251,34,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 18:13:05','2024-05-23 18:32:45'),(113552,'2024-05-23',244,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:27'),(113553,'2024-05-23',183,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:27'),(113554,'2024-05-23',184,34,56,' Gerardo Enrique Barrantes Pérez',1,1,NULL,1,0,'2024-05-23 18:13:05','2024-05-23 18:32:45'),(113555,'2024-05-23',230,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:28'),(113556,'2024-05-23',191,34,56,' Gerardo Enrique Barrantes Pérez',3,1,NULL,1,1,'2024-05-23 18:13:05','2024-05-23 20:02:29'),(113557,'2024-05-23',275,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-23 18:14:32','2024-05-23 18:14:32'),(113558,'2024-05-23',289,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:31'),(113559,'2024-05-23',212,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-23 18:14:32','2024-05-23 18:14:32'),(113560,'2024-05-23',923,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:31'),(113561,'2024-05-23',975,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:32'),(113562,'2024-05-23',1031,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-23 18:14:32','2024-05-23 18:14:32'),(113563,'2024-05-23',862,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:01:45'),(113564,'2024-05-23',886,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:33'),(113565,'2024-05-23',499,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:01:45'),(113566,'2024-05-23',1276,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-23 18:14:32','2024-05-23 18:14:32'),(113567,'2024-05-23',936,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:34'),(113568,'2024-05-23',1069,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-23 18:14:32','2024-05-23 18:14:32'),(113569,'2024-05-23',1004,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:34'),(113570,'2024-05-23',1002,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:01:46'),(113571,'2024-05-23',1000,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:35'),(113572,'2024-05-23',1025,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:01:47'),(113573,'2024-05-23',602,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:36'),(113574,'2024-05-23',979,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-23 18:14:32','2024-05-23 18:14:32'),(113575,'2024-05-23',376,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:01:47'),(113576,'2024-05-23',1001,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:01:48'),(113577,'2024-05-23',963,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:36'),(113578,'2024-05-23',748,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:01:49'),(113579,'2024-05-23',388,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:01:50'),(113580,'2024-05-23',285,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:37'),(113581,'2024-05-23',553,35,18,' Paola Villegas Rodríguez',4,1,'29-may',1,1,'2024-05-23 18:14:32','2024-05-29 14:51:59'),(113582,'2024-05-23',750,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-23 18:14:32','2024-05-23 20:00:38'),(113583,'2024-05-23',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113584,'2024-05-23',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113585,'2024-05-23',892,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-23 18:14:47','2024-05-23 20:03:51'),(113586,'2024-05-23',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113587,'2024-05-23',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113588,'2024-05-23',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113589,'2024-05-23',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113590,'2024-05-23',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-23 18:14:47','2024-05-23 20:03:51'),(113591,'2024-05-23',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113592,'2024-05-23',673,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113593,'2024-05-23',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113594,'2024-05-23',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113595,'2024-05-23',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113596,'2024-05-23',721,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113597,'2024-05-23',1127,23,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,1,'2024-05-23 18:14:47','2024-05-24 17:24:49'),(113598,'2024-05-23',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113599,'2024-05-23',403,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113600,'2024-05-23',1098,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113601,'2024-05-23',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113602,'2024-05-23',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113603,'2024-05-23',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113604,'2024-05-23',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113605,'2024-05-23',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113606,'2024-05-23',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-23 18:14:47','2024-05-23 20:03:53'),(113607,'2024-05-23',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113608,'2024-05-23',1144,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113609,'2024-05-23',1247,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-23 18:14:47','2024-05-23 20:03:53'),(113610,'2024-05-23',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113611,'2024-05-23',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113612,'2024-05-23',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-23 18:14:47','2024-05-23 18:14:47'),(113613,'2024-05-23',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 18:15:27','2024-05-23 18:15:27'),(113614,'2024-05-23',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:01:07'),(113615,'2024-05-23',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 18:15:27','2024-05-23 18:15:27'),(113616,'2024-05-23',1093,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:01:07'),(113617,'2024-05-23',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:04:41'),(113618,'2024-05-23',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:01:08'),(113619,'2024-05-23',992,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:01:09'),(113620,'2024-05-23',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 18:15:27','2024-05-23 18:15:27'),(113621,'2024-05-23',1140,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:04:41'),(113622,'2024-05-23',1039,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:01:09'),(113623,'2024-05-23',888,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:04:42'),(113624,'2024-05-23',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 18:15:27','2024-05-23 18:15:27'),(113625,'2024-05-23',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:01:10'),(113626,'2024-05-23',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 18:15:27','2024-05-23 18:15:27'),(113627,'2024-05-23',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:01:11'),(113628,'2024-05-23',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:01:11'),(113629,'2024-05-23',790,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 18:15:27','2024-05-23 20:01:12'),(113630,'2024-05-23',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 18:15:28','2024-05-23 18:15:28'),(113631,'2024-05-23',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:28','2024-05-23 20:01:13'),(113632,'2024-05-23',106,36,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 28/05/24 (sickness)',1,1,'2024-05-23 18:15:28','2024-05-28 13:09:29'),(113633,'2024-05-23',1107,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 18:15:28','2024-05-23 20:01:14'),(113634,'2024-05-23',736,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:28','2024-05-23 20:01:15'),(113635,'2024-05-23',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-05-23 18:15:28','2024-05-23 20:01:16'),(113636,'2024-05-23',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:28','2024-05-23 20:01:16'),(113637,'2024-05-23',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:28','2024-05-23 20:01:17'),(113638,'2024-05-23',542,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:28','2024-05-23 20:01:18'),(113639,'2024-05-23',1175,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:28','2024-05-23 20:04:43'),(113640,'2024-05-23',77,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-23 18:15:28','2024-05-23 18:15:28'),(113641,'2024-05-23',1049,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-05-23 18:15:28','2024-05-23 20:01:18'),(113642,'2024-05-23',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113643,'2024-05-23',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:04:49'),(113644,'2024-05-23',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113645,'2024-05-23',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:04:50'),(113646,'2024-05-23',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:04:51'),(113647,'2024-05-23',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113648,'2024-05-23',109,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:04:51'),(113649,'2024-05-23',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:05:02'),(113650,'2024-05-23',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113651,'2024-05-23',1194,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:04:52'),(113652,'2024-05-23',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113653,'2024-05-23',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113654,'2024-05-23',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:04:53'),(113655,'2024-05-23',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113656,'2024-05-23',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113657,'2024-05-23',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113658,'2024-05-23',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113659,'2024-05-23',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113660,'2024-05-23',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:04:53'),(113661,'2024-05-23',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113662,'2024-05-23',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113663,'2024-05-23',142,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:04:54'),(113664,'2024-05-23',124,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:04:55'),(113665,'2024-05-23',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113666,'2024-05-23',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113667,'2024-05-23',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-23 18:17:50','2024-05-23 20:04:56'),(113668,'2024-05-23',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-23 18:17:50','2024-05-23 18:17:50'),(113669,'2024-05-23',1304,19,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 18:17:59','2024-05-23 20:04:16'),(113670,'2024-05-23',741,19,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 18:17:59','2024-05-23 20:04:16'),(113671,'2024-05-23',932,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 18:17:59','2024-05-23 18:17:59'),(113672,'2024-05-23',705,19,9,' Emilce González Blanco',2,1,NULL,1,1,'2024-05-23 18:17:59','2024-05-23 20:04:17'),(113673,'2024-05-23',660,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 18:17:59','2024-05-23 18:17:59'),(113674,'2024-05-23',832,19,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 18:17:59','2024-05-23 20:04:20'),(113675,'2024-05-23',669,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 18:17:59','2024-05-23 18:17:59'),(113676,'2024-05-23',1180,19,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 18:17:59','2024-05-23 20:04:21'),(113677,'2024-05-23',684,19,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 18:17:59','2024-05-23 20:04:22'),(113678,'2024-05-23',1111,19,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 18:17:59','2024-05-23 20:04:23'),(113679,'2024-05-23',751,19,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 18:17:59','2024-05-23 20:04:24'),(113680,'2024-05-23',643,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 18:17:59','2024-05-23 18:17:59'),(113681,'2024-05-23',817,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-23 18:17:59','2024-05-23 18:17:59'),(113682,'2024-05-23',864,19,9,' Emilce González Blanco',2,1,NULL,1,1,'2024-05-23 18:17:59','2024-05-23 20:04:25'),(113683,'2024-05-23',648,19,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-23 18:17:59','2024-05-23 20:04:25'),(113684,'2024-05-23',137,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 18:21:43','2024-05-23 20:00:42'),(113685,'2024-05-23',172,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113686,'2024-05-23',182,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113687,'2024-05-23',167,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 18:21:43','2024-05-23 20:00:43'),(113688,'2024-05-23',83,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113689,'2024-05-23',145,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113690,'2024-05-23',127,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113691,'2024-05-23',155,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113692,'2024-05-23',207,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 18:21:43','2024-05-23 20:00:44'),(113693,'2024-05-23',113,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113694,'2024-05-23',111,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113695,'2024-05-23',201,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 18:21:43','2024-05-23 20:00:44'),(113696,'2024-05-23',160,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113697,'2024-05-23',154,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113698,'2024-05-23',90,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113699,'2024-05-23',241,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 18:21:43','2024-05-23 20:00:45'),(113700,'2024-05-23',193,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113701,'2024-05-23',178,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113702,'2024-05-23',81,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113703,'2024-05-23',132,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113704,'2024-05-23',192,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113705,'2024-05-23',141,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 18:21:43','2024-05-23 20:00:46'),(113706,'2024-05-23',169,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113707,'2024-05-23',173,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-23 18:21:43','2024-05-23 20:00:46'),(113708,'2024-05-23',134,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113709,'2024-05-23',53,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113710,'2024-05-23',84,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-23 18:21:43','2024-05-23 18:21:43'),(113711,'2024-05-23',91,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-23 18:21:43','2024-05-23 20:00:47'),(113712,'2024-05-23',219,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113713,'2024-05-23',1176,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113714,'2024-05-23',399,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-23 18:25:30','2024-05-23 20:00:07'),(113715,'2024-05-23',119,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113716,'2024-05-23',16,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113717,'2024-05-23',1055,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113718,'2024-05-23',249,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113719,'2024-05-23',82,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113720,'2024-05-23',129,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113721,'2024-05-23',946,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113722,'2024-05-23',273,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113723,'2024-05-23',1217,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 18:25:30','2024-05-23 20:00:07'),(113724,'2024-05-23',1123,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-23 18:25:30','2024-05-23 20:00:08'),(113725,'2024-05-23',257,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-23 18:25:30','2024-05-23 20:00:09'),(113726,'2024-05-23',73,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113727,'2024-05-23',190,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113728,'2024-05-23',996,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113729,'2024-05-23',130,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113730,'2024-05-23',202,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113731,'2024-05-23',105,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113732,'2024-05-23',226,11,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-23 18:25:30','2024-05-23 20:00:10'),(113733,'2024-05-23',1064,11,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-23 18:25:30','2024-05-23 18:25:30'),(113734,'2024-05-23',1224,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:12'),(113735,'2024-05-23',619,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:12'),(113736,'2024-05-23',782,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:12'),(113737,'2024-05-23',697,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:12'),(113738,'2024-05-23',734,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:12'),(113739,'2024-05-23',729,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:12'),(113740,'2024-05-23',655,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:12'),(113741,'2024-05-23',608,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:12'),(113742,'2024-05-23',707,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:12'),(113743,'2024-05-23',775,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:12'),(113744,'2024-05-23',722,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113745,'2024-05-23',716,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113746,'2024-05-23',955,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113747,'2024-05-23',871,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113748,'2024-05-23',914,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113749,'2024-05-23',661,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113750,'2024-05-23',664,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113751,'2024-05-23',835,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113752,'2024-05-23',964,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113753,'2024-05-23',922,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113754,'2024-05-23',844,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113755,'2024-05-23',912,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113756,'2024-05-23',1296,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113757,'2024-05-23',794,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113758,'2024-05-23',739,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113759,'2024-05-23',620,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113760,'2024-05-23',860,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113761,'2024-05-23',937,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113762,'2024-05-23',897,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113763,'2024-05-23',820,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113764,'2024-05-23',419,1,56,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:39:46','2024-05-24 00:40:13'),(113765,'2024-05-23',219,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113766,'2024-05-23',1176,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113767,'2024-05-23',399,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113768,'2024-05-23',119,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113769,'2024-05-23',16,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113770,'2024-05-23',1055,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113771,'2024-05-23',249,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113772,'2024-05-23',82,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113773,'2024-05-23',129,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113774,'2024-05-23',946,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113775,'2024-05-23',273,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113776,'2024-05-23',1217,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113777,'2024-05-23',1123,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113778,'2024-05-23',257,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113779,'2024-05-23',73,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113780,'2024-05-23',190,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113781,'2024-05-23',996,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113782,'2024-05-23',130,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113783,'2024-05-23',202,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113784,'2024-05-23',105,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113785,'2024-05-23',226,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113786,'2024-05-23',1064,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-24 00:41:22','2024-05-24 00:41:22'),(113787,'2024-05-23',1074,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113788,'2024-05-23',1126,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113789,'2024-05-23',263,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113790,'2024-05-23',234,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113791,'2024-05-23',977,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113792,'2024-05-23',1131,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113793,'2024-05-23',204,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113794,'2024-05-23',107,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113795,'2024-05-23',264,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113796,'2024-05-23',255,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113797,'2024-05-23',277,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113798,'2024-05-23',86,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113799,'2024-05-23',112,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113800,'2024-05-23',242,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113801,'2024-05-23',33,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113802,'2024-05-23',208,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113803,'2024-05-23',114,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113804,'2024-05-23',136,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113805,'2024-05-23',2,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113806,'2024-05-23',29,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113807,'2024-05-23',203,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113808,'2024-05-23',15,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113809,'2024-05-23',96,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113810,'2024-05-23',272,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113811,'2024-05-23',188,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113812,'2024-05-23',231,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113813,'2024-05-23',120,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113814,'2024-05-23',87,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113815,'2024-05-23',153,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113816,'2024-05-23',451,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113817,'2024-05-23',103,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113818,'2024-05-23',1046,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 00:47:10','2024-05-24 00:47:10'),(113819,'2024-05-23',991,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113820,'2024-05-23',56,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113821,'2024-05-23',189,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113822,'2024-05-23',1136,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113823,'2024-05-23',187,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113824,'2024-05-23',161,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113825,'2024-05-23',126,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113826,'2024-05-23',97,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113827,'2024-05-23',706,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113828,'2024-05-23',232,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113829,'2024-05-23',57,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113830,'2024-05-23',217,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113831,'2024-05-23',1210,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113832,'2024-05-23',358,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113833,'2024-05-23',51,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113834,'2024-05-23',93,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113835,'2024-05-23',146,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113836,'2024-05-23',1250,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113837,'2024-05-23',867,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113838,'2024-05-23',701,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113839,'2024-05-23',209,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113840,'2024-05-23',370,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113841,'2024-05-23',38,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113842,'2024-05-23',180,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113843,'2024-05-23',157,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113844,'2024-05-23',115,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113845,'2024-05-23',873,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113846,'2024-05-23',76,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113847,'2024-05-23',186,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113848,'2024-05-23',256,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:51:05','2024-05-24 00:51:05'),(113849,'2024-05-23',20,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113850,'2024-05-23',39,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113851,'2024-05-23',49,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113852,'2024-05-23',288,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113853,'2024-05-23',720,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113854,'2024-05-23',48,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113855,'2024-05-23',243,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113856,'2024-05-23',843,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113857,'2024-05-23',1003,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113858,'2024-05-23',261,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113859,'2024-05-23',79,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113860,'2024-05-23',1275,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113861,'2024-05-23',1246,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113862,'2024-05-23',206,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113863,'2024-05-23',1158,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113864,'2024-05-23',125,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113865,'2024-05-23',14,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113866,'2024-05-23',999,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113867,'2024-05-23',904,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113868,'2024-05-23',1226,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113869,'2024-05-23',179,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113870,'2024-05-23',170,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113871,'2024-05-23',9,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113872,'2024-05-23',18,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113873,'2024-05-23',89,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113874,'2024-05-23',253,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113875,'2024-05-23',1112,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113876,'2024-05-23',284,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113877,'2024-05-23',171,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113878,'2024-05-23',21,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113879,'2024-05-23',980,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113880,'2024-05-23',1017,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113881,'2024-05-23',1288,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113882,'2024-05-23',62,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 00:54:24','2024-05-24 00:54:24'),(113883,'2024-05-24',1110,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113884,'2024-05-24',1073,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113885,'2024-05-24',1093,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:10'),(113886,'2024-05-24',1013,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113887,'2024-05-24',992,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:11'),(113888,'2024-05-24',1068,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113889,'2024-05-24',1140,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:12'),(113890,'2024-05-24',1039,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113891,'2024-05-24',484,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:13'),(113892,'2024-05-24',1023,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113893,'2024-05-24',476,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113894,'2024-05-24',1128,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:14'),(113895,'2024-05-24',468,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113896,'2024-05-24',790,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113897,'2024-05-24',287,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113898,'2024-05-24',857,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:14'),(113899,'2024-05-24',106,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113900,'2024-05-24',1107,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:15'),(113901,'2024-05-24',736,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:16'),(113902,'2024-05-24',1118,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:16'),(113903,'2024-05-24',246,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:17'),(113904,'2024-05-24',1114,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:18'),(113905,'2024-05-24',542,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:12:09','2024-05-24 11:12:09'),(113906,'2024-05-24',77,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:19'),(113907,'2024-05-24',1049,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:12:09','2024-05-24 20:00:19'),(113908,'2024-05-24',83,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-24 11:12:32','2024-05-24 11:12:32'),(113909,'2024-05-24',127,10,57,' Fabián Arias Chavarría',1,4,NULL,1,1,'2024-05-24 11:12:32','2024-05-24 20:00:20'),(113910,'2024-05-24',113,10,57,' Fabián Arias Chavarría',1,4,NULL,1,1,'2024-05-24 11:12:32','2024-05-24 20:00:25'),(113911,'2024-05-24',111,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-24 11:12:32','2024-05-24 11:12:32'),(113912,'2024-05-24',160,10,57,' Fabián Arias Chavarría',1,4,NULL,1,1,'2024-05-24 11:12:32','2024-05-24 20:00:26'),(113913,'2024-05-24',90,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-24 11:12:32','2024-05-24 11:12:32'),(113914,'2024-05-24',81,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-24 11:12:32','2024-05-24 11:12:32'),(113915,'2024-05-24',132,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-24 11:12:32','2024-05-24 11:12:32'),(113916,'2024-05-24',173,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-24 11:12:32','2024-05-24 11:12:32'),(113917,'2024-05-24',134,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-24 11:12:32','2024-05-24 11:12:32'),(113918,'2024-05-24',53,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-24 11:12:32','2024-05-24 11:12:32'),(113919,'2024-05-24',84,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-24 11:12:32','2024-05-24 11:12:32'),(113920,'2024-05-24',91,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-05-24 11:12:32','2024-05-24 11:12:32'),(113921,'2024-05-24',708,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 11:15:50','2024-05-24 11:15:50'),(113922,'2024-05-24',1302,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 11:15:50','2024-05-24 11:15:50'),(113923,'2024-05-24',1262,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 11:15:50','2024-05-24 20:00:26'),(113924,'2024-05-24',728,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 11:15:50','2024-05-24 20:00:27'),(113925,'2024-05-24',615,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 11:15:50','2024-05-24 20:00:28'),(113926,'2024-05-24',1087,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 11:15:50','2024-05-24 20:00:28'),(113927,'2024-05-24',727,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 11:15:50','2024-05-24 11:15:50'),(113928,'2024-05-24',622,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 11:15:50','2024-05-24 11:15:50'),(113929,'2024-05-24',687,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 11:15:50','2024-05-24 11:15:50'),(113930,'2024-05-24',831,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 11:15:50','2024-05-24 11:15:50'),(113931,'2024-05-24',960,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 11:15:50','2024-05-24 20:00:29'),(113932,'2024-05-24',718,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 11:15:50','2024-05-24 11:15:50'),(113933,'2024-05-24',903,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 11:15:50','2024-05-24 20:00:30'),(113934,'2024-05-24',845,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 11:15:50','2024-05-24 20:00:30'),(113935,'2024-05-24',823,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 11:16:19','2024-05-24 20:00:31'),(113936,'2024-05-24',847,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113937,'2024-05-24',947,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113938,'2024-05-24',665,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 11:16:19','2024-05-24 20:00:32'),(113939,'2024-05-24',1101,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 11:16:19','2024-05-24 20:00:33'),(113940,'2024-05-24',638,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113941,'2024-05-24',676,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113942,'2024-05-24',628,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113943,'2024-05-24',804,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113944,'2024-05-24',814,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113945,'2024-05-24',755,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113946,'2024-05-24',842,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113947,'2024-05-24',924,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113948,'2024-05-24',1163,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 11:16:19','2024-05-24 20:00:33'),(113949,'2024-05-24',895,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113950,'2024-05-24',637,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113951,'2024-05-24',850,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 11:16:19','2024-05-24 20:00:34'),(113952,'2024-05-24',756,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113953,'2024-05-24',828,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113954,'2024-05-24',696,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113955,'2024-05-24',677,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 11:16:19','2024-05-24 20:00:35'),(113956,'2024-05-24',724,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113957,'2024-05-24',761,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 11:16:19','2024-05-24 20:00:36'),(113958,'2024-05-24',950,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 11:16:19','2024-05-24 11:16:19'),(113959,'2024-05-24',659,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 11:16:19','2024-05-24 20:00:36'),(113960,'2024-05-24',896,18,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,1,'2024-05-24 11:16:19','2024-05-24 20:00:37'),(113961,'2024-05-24',219,11,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:18:09','2024-05-24 20:00:38'),(113962,'2024-05-24',1176,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:18:09','2024-05-24 11:18:09'),(113963,'2024-05-24',399,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:18:09','2024-05-24 11:18:09'),(113964,'2024-05-24',119,11,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 11:18:09','2024-05-24 20:00:38'),(113965,'2024-05-24',1055,11,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:18:09','2024-05-24 20:00:39'),(113966,'2024-05-24',249,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:18:09','2024-05-24 11:18:09'),(113967,'2024-05-24',946,11,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:18:09','2024-05-24 20:00:40'),(113968,'2024-05-24',273,11,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:18:09','2024-05-24 20:00:40'),(113969,'2024-05-24',1217,11,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:18:09','2024-05-24 20:00:41'),(113970,'2024-05-24',996,11,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:18:09','2024-05-24 20:00:41'),(113971,'2024-05-24',130,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:18:09','2024-05-24 11:18:09'),(113972,'2024-05-24',105,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:18:09','2024-05-24 11:18:09'),(113973,'2024-05-24',226,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:18:09','2024-05-24 11:18:09'),(113974,'2024-05-24',1064,11,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:18:09','2024-05-24 11:18:09'),(113975,'2024-05-24',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113976,'2024-05-24',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:42'),(113977,'2024-05-24',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113978,'2024-05-24',392,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:43'),(113979,'2024-05-24',569,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:43'),(113980,'2024-05-24',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113981,'2024-05-24',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113982,'2024-05-24',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113983,'2024-05-24',343,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:44'),(113984,'2024-05-24',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113985,'2024-05-24',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113986,'2024-05-24',1313,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113987,'2024-05-24',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113988,'2024-05-24',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113989,'2024-05-24',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:45'),(113990,'2024-05-24',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:45'),(113991,'2024-05-24',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113992,'2024-05-24',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113993,'2024-05-24',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:46'),(113994,'2024-05-24',1306,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:47'),(113995,'2024-05-24',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113996,'2024-05-24',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113997,'2024-05-24',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113998,'2024-05-24',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(113999,'2024-05-24',515,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:48'),(114000,'2024-05-24',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:48'),(114001,'2024-05-24',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(114002,'2024-05-24',1122,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 11:18:14','2024-05-24 20:00:49'),(114003,'2024-05-24',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 11:18:14','2024-05-24 11:18:14'),(114004,'2024-05-24',1268,7,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:50'),(114005,'2024-05-24',1212,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:50'),(114006,'2024-05-24',1197,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114007,'2024-05-24',1196,7,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:51'),(114008,'2024-05-24',238,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114009,'2024-05-24',552,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:51'),(114010,'2024-05-24',740,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:52'),(114011,'2024-05-24',560,7,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:53'),(114012,'2024-05-24',883,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:53'),(114013,'2024-05-24',1295,7,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:54'),(114014,'2024-05-24',506,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114015,'2024-05-24',294,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114016,'2024-05-24',296,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114017,'2024-05-24',509,7,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:55'),(114018,'2024-05-24',402,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114019,'2024-05-24',561,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114020,'2024-05-24',304,7,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:55'),(114021,'2024-05-24',984,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:56'),(114022,'2024-05-24',337,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:57'),(114023,'2024-05-24',281,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114024,'2024-05-24',329,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:58'),(114025,'2024-05-24',328,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114026,'2024-05-24',577,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:58'),(114027,'2024-05-24',587,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:59'),(114028,'2024-05-24',303,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114029,'2024-05-24',1015,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:00:59'),(114030,'2024-05-24',1034,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:01:00'),(114031,'2024-05-24',1260,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114032,'2024-05-24',290,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:01:01'),(114033,'2024-05-24',495,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114034,'2024-05-24',1027,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:01:02'),(114035,'2024-05-24',1223,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-05-24 11:19:14','2024-05-24 20:01:02'),(114036,'2024-05-24',954,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114037,'2024-05-24',409,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-24 11:19:14','2024-05-24 11:19:14'),(114038,'2024-05-24',991,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114039,'2024-05-24',56,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:03'),(114040,'2024-05-24',189,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114041,'2024-05-24',1136,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114042,'2024-05-24',187,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114043,'2024-05-24',161,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114044,'2024-05-24',126,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:04'),(114045,'2024-05-24',97,13,12,' Danilo González Camacho',1,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:05'),(114046,'2024-05-24',706,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114047,'2024-05-24',232,13,12,' Danilo González Camacho',1,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:05'),(114048,'2024-05-24',57,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:06'),(114049,'2024-05-24',217,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114050,'2024-05-24',1210,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114051,'2024-05-24',358,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:06'),(114052,'2024-05-24',51,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:07'),(114053,'2024-05-24',93,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:08'),(114054,'2024-05-24',146,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114055,'2024-05-24',1250,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:08'),(114056,'2024-05-24',867,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:09'),(114057,'2024-05-24',701,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:10'),(114058,'2024-05-24',209,13,12,' Danilo González Camacho',1,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:10'),(114059,'2024-05-24',370,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:11'),(114060,'2024-05-24',38,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:12'),(114061,'2024-05-24',180,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114062,'2024-05-24',157,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114063,'2024-05-24',115,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114064,'2024-05-24',873,13,12,' Danilo González Camacho',1,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:12'),(114065,'2024-05-24',76,13,12,' Danilo González Camacho',4,1,NULL,1,1,'2024-05-24 11:26:44','2024-06-03 19:03:45'),(114066,'2024-05-24',186,13,12,' Danilo González Camacho',3,1,NULL,1,1,'2024-05-24 11:26:44','2024-05-24 20:01:14'),(114067,'2024-05-24',256,13,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-05-24 11:26:44','2024-05-24 11:26:44'),(114068,'2024-05-24',143,9,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:14'),(114069,'2024-05-24',110,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:15'),(114070,'2024-05-24',260,9,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-24 11:39:34','2024-05-24 11:39:34'),(114071,'2024-05-24',250,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:16'),(114072,'2024-05-24',1257,9,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:16'),(114073,'2024-05-24',131,9,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-24 11:39:34','2024-05-24 11:39:34'),(114074,'2024-05-24',109,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:17'),(114075,'2024-05-24',1269,9,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:18'),(114076,'2024-05-24',7,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:18'),(114077,'2024-05-24',1194,9,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:19'),(114078,'2024-05-24',211,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:20'),(114079,'2024-05-24',116,9,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-24 11:39:34','2024-05-24 11:39:34'),(114080,'2024-05-24',875,9,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:20'),(114081,'2024-05-24',218,9,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-24 11:39:34','2024-05-24 11:39:34'),(114082,'2024-05-24',101,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:21'),(114083,'2024-05-24',108,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:22'),(114084,'2024-05-24',122,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:22'),(114085,'2024-05-24',44,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:23'),(114086,'2024-05-24',210,9,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-24 11:39:34','2024-05-24 11:39:34'),(114087,'2024-05-24',59,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:24'),(114088,'2024-05-24',85,9,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:24'),(114089,'2024-05-24',142,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:25'),(114090,'2024-05-24',124,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:25'),(114091,'2024-05-24',139,9,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-24 11:39:34','2024-05-24 11:39:34'),(114092,'2024-05-24',233,9,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:26'),(114093,'2024-05-24',117,9,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-05-24 11:39:34','2024-05-24 20:01:27'),(114094,'2024-05-24',3,9,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-24 11:39:34','2024-05-24 11:39:34'),(114095,'2024-05-24',137,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-24 11:40:26','2024-05-24 20:01:28'),(114096,'2024-05-24',172,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-24 11:40:26','2024-05-24 11:40:26'),(114097,'2024-05-24',182,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-24 11:40:26','2024-05-24 11:40:26'),(114098,'2024-05-24',167,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-24 11:40:26','2024-05-24 20:01:28'),(114099,'2024-05-24',145,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-24 11:40:26','2024-05-24 11:40:26'),(114100,'2024-05-24',155,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-24 11:40:26','2024-05-24 20:01:29'),(114101,'2024-05-24',207,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-24 11:40:26','2024-05-24 20:01:30'),(114102,'2024-05-24',201,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-24 11:40:26','2024-05-24 11:40:26'),(114103,'2024-05-24',154,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-24 11:40:26','2024-05-24 11:40:26'),(114104,'2024-05-24',241,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-05-24 11:40:26','2024-05-24 20:01:30'),(114105,'2024-05-24',193,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-24 11:40:26','2024-05-24 11:40:26'),(114106,'2024-05-24',178,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-24 11:40:26','2024-05-24 11:40:26'),(114107,'2024-05-24',192,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-24 11:40:26','2024-05-24 11:40:26'),(114108,'2024-05-24',141,10,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-05-24 11:40:26','2024-05-24 20:01:31'),(114109,'2024-05-24',169,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-05-24 11:40:26','2024-05-24 11:40:26'),(114110,'2024-05-24',400,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114111,'2024-05-24',297,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114112,'2024-05-24',582,6,14,' Iris Lilliana Gutiérrez Solórzano',4,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:31'),(114113,'2024-05-24',1103,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114114,'2024-05-24',353,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114115,'2024-05-24',1070,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:32'),(114116,'2024-05-24',434,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114117,'2024-05-24',342,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:33'),(114118,'2024-05-24',1242,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:33'),(114119,'2024-05-24',19,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114120,'2024-05-24',1008,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114121,'2024-05-24',1037,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:34'),(114122,'2024-05-24',460,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:35'),(114123,'2024-05-24',868,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:35'),(114124,'2024-05-24',517,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114125,'2024-05-24',534,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114126,'2024-05-24',592,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:36'),(114127,'2024-05-24',295,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114128,'2024-05-24',854,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114129,'2024-05-24',538,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:37'),(114130,'2024-05-24',1047,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:37'),(114131,'2024-05-24',971,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114132,'2024-05-24',580,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:38'),(114133,'2024-05-24',578,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114134,'2024-05-24',1297,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:39'),(114135,'2024-05-24',1182,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:39'),(114136,'2024-05-24',573,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114137,'2024-05-24',1221,6,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 11:41:03','2024-05-24 20:01:40'),(114138,'2024-05-24',851,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114139,'2024-05-24',433,6,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 11:41:03','2024-05-24 11:41:03'),(114140,'2024-05-24',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114141,'2024-05-24',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114142,'2024-05-24',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114143,'2024-05-24',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114144,'2024-05-24',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:41'),(114145,'2024-05-24',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:41'),(114146,'2024-05-24',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:42'),(114147,'2024-05-24',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:43'),(114148,'2024-05-24',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114149,'2024-05-24',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114150,'2024-05-24',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114151,'2024-05-24',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:49:06'),(114152,'2024-05-24',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:43'),(114153,'2024-05-24',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:44'),(114154,'2024-05-24',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114155,'2024-05-24',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:45'),(114156,'2024-05-24',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114157,'2024-05-24',305,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:45'),(114158,'2024-05-24',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114159,'2024-05-24',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:46'),(114160,'2024-05-24',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:47'),(114161,'2024-05-24',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114162,'2024-05-24',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114163,'2024-05-24',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114164,'2024-05-24',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114165,'2024-05-24',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114166,'2024-05-24',352,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-05-24 11:42:17','2024-05-24 20:01:47'),(114167,'2024-05-24',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114168,'2024-05-24',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 11:42:17','2024-05-24 11:42:17'),(114169,'2024-05-24',80,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114170,'2024-05-24',165,33,2,' Sergio Villalobos Cabezas',2,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:48'),(114171,'2024-05-24',123,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:49'),(114172,'2024-05-24',229,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:49'),(114173,'2024-05-24',144,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114174,'2024-05-24',102,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:50'),(114175,'2024-05-24',138,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:50'),(114176,'2024-05-24',150,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114177,'2024-05-24',216,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114178,'2024-05-24',198,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:51'),(114179,'2024-05-24',118,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114180,'2024-05-24',166,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114181,'2024-05-24',98,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114182,'2024-05-24',75,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114183,'2024-05-24',237,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:52'),(114184,'2024-05-24',185,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114185,'2024-05-24',254,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:52'),(114186,'2024-05-24',149,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114187,'2024-05-24',177,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114188,'2024-05-24',158,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:53'),(114189,'2024-05-24',88,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:54'),(114190,'2024-05-24',268,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114191,'2024-05-24',222,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114192,'2024-05-24',95,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114193,'2024-05-24',147,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114194,'2024-05-24',227,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:54'),(114195,'2024-05-24',213,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 11:44:20','2024-05-24 11:44:20'),(114196,'2024-05-24',194,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 11:44:20','2024-05-24 20:01:55'),(114197,'2024-05-24',1224,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114198,'2024-05-24',619,1,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:01:56'),(114199,'2024-05-24',782,1,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:01:57'),(114200,'2024-05-24',697,1,10,' Randall Cubero Aguilera',2,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:01:57'),(114201,'2024-05-24',734,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114202,'2024-05-24',729,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114203,'2024-05-24',655,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114204,'2024-05-24',608,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114205,'2024-05-24',707,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:01:58'),(114206,'2024-05-24',775,1,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:01:59'),(114207,'2024-05-24',722,1,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:01:59'),(114208,'2024-05-24',716,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:02:00'),(114209,'2024-05-24',955,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114210,'2024-05-24',871,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114211,'2024-05-24',914,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114212,'2024-05-24',661,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114213,'2024-05-24',664,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114214,'2024-05-24',835,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114215,'2024-05-24',964,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114216,'2024-05-24',922,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114217,'2024-05-24',844,1,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:02:02'),(114218,'2024-05-24',912,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:02:03'),(114219,'2024-05-24',1296,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:02:04'),(114220,'2024-05-24',794,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:02:07'),(114221,'2024-05-24',739,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114222,'2024-05-24',620,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114223,'2024-05-24',860,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:02:07'),(114224,'2024-05-24',937,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114225,'2024-05-24',897,1,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:02:08'),(114226,'2024-05-24',820,1,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 11:44:34','2024-05-24 20:02:09'),(114227,'2024-05-24',419,1,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 11:44:34','2024-05-24 11:44:34'),(114228,'2024-05-24',1053,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 11:45:33','2024-05-24 20:02:10'),(114229,'2024-05-24',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114230,'2024-05-24',438,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114231,'2024-05-24',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114232,'2024-05-24',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114233,'2024-05-24',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114234,'2024-05-24',595,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 11:45:33','2024-05-24 20:02:11'),(114235,'2024-05-24',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114236,'2024-05-24',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114237,'2024-05-24',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114238,'2024-05-24',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 11:45:33','2024-05-24 20:02:11'),(114239,'2024-05-24',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114240,'2024-05-24',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114241,'2024-05-24',473,30,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114242,'2024-05-24',872,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 11:45:33','2024-05-24 20:02:12'),(114243,'2024-05-24',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114244,'2024-05-24',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114245,'2024-05-24',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114246,'2024-05-24',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114247,'2024-05-24',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114248,'2024-05-24',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114249,'2024-05-24',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114250,'2024-05-24',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114251,'2024-05-24',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114252,'2024-05-24',925,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114253,'2024-05-24',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114254,'2024-05-24',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114255,'2024-05-24',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114256,'2024-05-24',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114257,'2024-05-24',1201,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114258,'2024-05-24',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114259,'2024-05-24',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114260,'2024-05-24',1040,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 11:45:33','2024-05-24 11:45:33'),(114261,'2024-05-24',143,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:14'),(114262,'2024-05-24',110,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:15'),(114263,'2024-05-24',260,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:49:03','2024-05-24 11:49:03'),(114264,'2024-05-24',250,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:16'),(114265,'2024-05-24',1257,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:16'),(114266,'2024-05-24',131,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:49:03','2024-05-24 11:49:03'),(114267,'2024-05-24',109,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:17'),(114268,'2024-05-24',1269,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:18'),(114269,'2024-05-24',7,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:18'),(114270,'2024-05-24',1194,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:19'),(114271,'2024-05-24',211,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:20'),(114272,'2024-05-24',116,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:49:03','2024-05-24 11:49:03'),(114273,'2024-05-24',875,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:20'),(114274,'2024-05-24',218,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:49:03','2024-05-24 11:49:03'),(114275,'2024-05-24',101,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:21'),(114276,'2024-05-24',108,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:22'),(114277,'2024-05-24',122,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:22'),(114278,'2024-05-24',44,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:23'),(114279,'2024-05-24',210,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:49:03','2024-05-24 11:49:03'),(114280,'2024-05-24',59,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:24'),(114281,'2024-05-24',85,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:24'),(114282,'2024-05-24',142,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:25'),(114283,'2024-05-24',124,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:25'),(114284,'2024-05-24',139,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:49:03','2024-05-24 11:49:03'),(114285,'2024-05-24',233,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:26'),(114286,'2024-05-24',117,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-05-24 11:49:03','2024-05-24 20:01:27'),(114287,'2024-05-24',3,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-24 11:49:03','2024-05-24 11:49:03'),(114288,'2024-05-10',530,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114289,'2024-05-10',1314,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114290,'2024-05-10',420,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114291,'2024-05-10',605,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114292,'2024-05-10',469,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114293,'2024-05-10',494,24,4,' Milena Mora Rivera',4,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114294,'2024-05-10',1106,24,4,' Milena Mora Rivera',4,2,'fecha de justificación 24/05',1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114295,'2024-05-10',416,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114296,'2024-05-10',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114297,'2024-05-10',1083,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114298,'2024-05-10',1248,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114299,'2024-05-10',1208,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114300,'2024-05-10',1234,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114301,'2024-05-10',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114302,'2024-05-10',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114303,'2024-05-10',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114304,'2024-05-10',1121,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114305,'2024-05-10',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114306,'2024-05-10',564,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114307,'2024-05-10',555,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114308,'2024-05-10',65,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114309,'2024-05-10',1199,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114310,'2024-05-10',590,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114311,'2024-05-10',1041,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114312,'2024-05-10',381,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114313,'2024-05-10',579,24,4,' Milena Mora Rivera',4,2,'justificada 24/05',1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114314,'2024-05-10',507,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114315,'2024-05-10',331,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-24 11:51:35','2024-05-24 11:51:35'),(114316,'2024-05-24',1212,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:52:25','2024-05-24 20:00:50'),(114317,'2024-05-24',552,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:52:25','2024-05-24 20:00:51'),(114318,'2024-05-24',740,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:52:25','2024-05-24 20:00:52'),(114319,'2024-05-24',560,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:52:25','2024-05-24 20:00:53'),(114320,'2024-05-24',506,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:52:25','2024-05-24 11:52:25'),(114321,'2024-05-24',509,7,9,' Emilce González Blanco',2,1,NULL,1,1,'2024-05-24 11:52:25','2024-05-24 20:00:55'),(114322,'2024-05-24',561,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:52:25','2024-05-24 11:52:25'),(114323,'2024-05-24',304,7,9,' Emilce González Blanco',2,1,NULL,1,1,'2024-05-24 11:52:25','2024-05-24 20:00:55'),(114324,'2024-05-24',984,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:52:25','2024-05-24 20:00:56'),(114325,'2024-05-24',337,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:52:25','2024-05-24 20:00:57'),(114326,'2024-05-24',587,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:52:25','2024-05-24 20:00:59'),(114327,'2024-05-24',303,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:52:25','2024-05-24 11:52:25'),(114328,'2024-05-24',1260,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:52:25','2024-05-24 11:52:25'),(114329,'2024-05-24',1027,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 11:52:25','2024-05-24 20:01:02'),(114330,'2024-05-24',409,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 11:52:25','2024-05-24 11:52:25'),(114331,'2024-05-24',1222,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-24 12:01:21','2024-05-24 20:02:13'),(114332,'2024-05-24',978,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114333,'2024-05-24',892,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114334,'2024-05-24',554,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114335,'2024-05-24',322,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-24 12:01:21','2024-05-24 20:02:13'),(114336,'2024-05-24',1189,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-24 12:01:21','2024-05-24 20:02:14'),(114337,'2024-05-24',8,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114338,'2024-05-24',471,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-24 12:01:21','2024-05-24 20:02:15'),(114339,'2024-05-24',929,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114340,'2024-05-24',673,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-24 12:01:21','2024-05-24 20:02:15'),(114341,'2024-05-24',1239,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114342,'2024-05-24',306,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114343,'2024-05-24',357,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114344,'2024-05-24',721,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-05-24 12:01:21','2024-05-24 20:02:16'),(114345,'2024-05-24',1127,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-24 12:01:21','2024-05-24 20:02:16'),(114346,'2024-05-24',551,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114347,'2024-05-24',403,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114348,'2024-05-24',599,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114349,'2024-05-24',436,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114350,'2024-05-24',347,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114351,'2024-05-24',60,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114352,'2024-05-24',330,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114353,'2024-05-24',1010,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114354,'2024-05-24',576,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-05-24 12:01:21','2024-05-24 20:02:17'),(114355,'2024-05-24',1144,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-05-24 12:01:21','2024-05-24 20:02:18'),(114356,'2024-05-24',1247,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-05-24 12:01:21','2024-05-24 20:02:19'),(114357,'2024-05-24',1187,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114358,'2024-05-24',504,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114359,'2024-05-24',355,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-05-24 12:01:21','2024-05-24 13:01:36'),(114360,'2024-05-24',606,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 12:02:21','2024-05-24 12:02:21'),(114361,'2024-05-24',1230,37,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-05-24 12:02:21','2024-05-24 20:02:19'),(114362,'2024-05-24',1029,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 12:02:21','2024-05-24 12:02:21'),(114363,'2024-05-24',1152,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 12:02:21','2024-05-24 20:02:20'),(114364,'2024-05-24',1309,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 12:02:21','2024-05-24 20:02:21'),(114365,'2024-05-24',1312,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 12:02:21','2024-05-24 12:02:21'),(114366,'2024-05-24',128,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 12:02:21','2024-05-24 12:02:21'),(114367,'2024-05-24',168,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 12:02:21','2024-05-24 12:02:21'),(114368,'2024-05-24',1310,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 12:02:21','2024-05-24 12:02:21'),(114369,'2024-05-24',162,37,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-05-24 12:02:21','2024-05-24 20:02:21'),(114370,'2024-05-24',1294,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 12:02:21','2024-05-24 20:02:22'),(114371,'2024-05-24',1048,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 12:02:21','2024-05-24 12:02:21'),(114372,'2024-05-24',20,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114373,'2024-05-24',39,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114374,'2024-05-24',49,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114375,'2024-05-24',288,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114376,'2024-05-24',720,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:23'),(114377,'2024-05-24',48,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:23'),(114378,'2024-05-24',243,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114379,'2024-05-24',843,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114380,'2024-05-24',1003,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:24'),(114381,'2024-05-24',261,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:25'),(114382,'2024-05-24',79,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114383,'2024-05-24',1275,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:25'),(114384,'2024-05-24',1246,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:26'),(114385,'2024-05-24',206,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:27'),(114386,'2024-05-24',1158,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114387,'2024-05-24',125,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114388,'2024-05-24',14,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:27'),(114389,'2024-05-24',999,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:28'),(114390,'2024-05-24',904,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:29'),(114391,'2024-05-24',1226,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:30'),(114392,'2024-05-24',179,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:30'),(114393,'2024-05-24',170,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114394,'2024-05-24',9,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114395,'2024-05-24',18,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:31'),(114396,'2024-05-24',89,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114397,'2024-05-24',253,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114398,'2024-05-24',1112,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114399,'2024-05-24',284,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:32'),(114400,'2024-05-24',171,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114401,'2024-05-24',21,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:32'),(114402,'2024-05-24',998,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:33'),(114403,'2024-05-24',980,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,0,'2024-05-24 12:03:37','2024-05-24 12:03:37'),(114404,'2024-05-24',1017,38,3,' Ricardo Gutiérrez Marín',3,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:34'),(114405,'2024-05-24',1288,38,3,' Ricardo Gutiérrez Marín',1,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:35'),(114406,'2024-05-24',62,38,3,' Ricardo Gutiérrez Marín',4,2,NULL,1,1,'2024-05-24 12:03:37','2024-05-24 20:02:35'),(114407,'2024-05-24',378,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114408,'2024-05-24',377,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114409,'2024-05-24',461,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114410,'2024-05-24',404,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114411,'2024-05-24',395,31,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-05-24 12:10:30','2024-05-24 20:02:36'),(114412,'2024-05-24',589,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114413,'2024-05-24',1228,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114414,'2024-05-24',548,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114415,'2024-05-24',559,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114416,'2024-05-24',326,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114417,'2024-05-24',483,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114418,'2024-05-24',525,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114419,'2024-05-24',1292,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114420,'2024-05-24',518,31,8,' Vilma Patricia Valverde Alvarado',5,3,'llega tarde dos lecciones solo una recibe',1,1,'2024-05-24 12:10:30','2024-05-24 20:02:37'),(114421,'2024-05-24',1191,31,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-05-24 12:10:30','2024-05-24 20:02:37'),(114422,'2024-05-24',1018,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 12:10:30','2024-05-24 12:10:30'),(114423,'2024-05-24',973,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-24 12:10:30','2024-05-24 20:02:38'),(114424,'2024-05-24',428,31,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-05-24 12:10:30','2024-05-24 20:02:39'),(114425,'2024-05-24',991,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114426,'2024-05-24',56,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:03'),(114427,'2024-05-24',189,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114428,'2024-05-24',1136,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114429,'2024-05-24',187,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114430,'2024-05-24',161,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114431,'2024-05-24',126,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:04'),(114432,'2024-05-24',97,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:05'),(114433,'2024-05-24',706,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114434,'2024-05-24',232,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:05'),(114435,'2024-05-24',57,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:06'),(114436,'2024-05-24',217,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114437,'2024-05-24',1210,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114438,'2024-05-24',358,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:06'),(114439,'2024-05-24',51,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:07'),(114440,'2024-05-24',93,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:08'),(114441,'2024-05-24',146,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114442,'2024-05-24',1250,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:08'),(114443,'2024-05-24',867,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:09'),(114444,'2024-05-24',701,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:10'),(114445,'2024-05-24',209,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:10'),(114446,'2024-05-24',370,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:11'),(114447,'2024-05-24',38,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:12'),(114448,'2024-05-24',180,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114449,'2024-05-24',157,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114450,'2024-05-24',115,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114451,'2024-05-24',873,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:12'),(114452,'2024-05-24',76,13,2,' Sergio Villalobos Cabezas',4,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-31 11:48:13'),(114453,'2024-05-24',186,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,1,'2024-05-24 12:15:54','2024-05-24 20:01:14'),(114454,'2024-05-24',256,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-24 12:15:54','2024-05-24 12:15:54'),(114455,'2024-05-24',1304,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114456,'2024-05-24',779,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114457,'2024-05-24',764,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114458,'2024-05-24',741,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114459,'2024-05-24',932,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114460,'2024-05-24',705,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114461,'2024-05-24',1090,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 12:17:35','2024-05-24 20:02:39'),(114462,'2024-05-24',900,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114463,'2024-05-24',825,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114464,'2024-05-24',882,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 12:17:35','2024-05-24 20:02:40'),(114465,'2024-05-24',660,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114466,'2024-05-24',786,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:17:35','2024-05-24 20:02:40'),(114467,'2024-05-24',832,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:17:35','2024-05-24 20:02:41'),(114468,'2024-05-24',669,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114469,'2024-05-24',1180,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 12:17:35','2024-05-24 20:02:42'),(114470,'2024-05-24',990,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114471,'2024-05-24',684,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114472,'2024-05-24',767,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:17:35','2024-05-24 20:02:43'),(114473,'2024-05-24',1111,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114474,'2024-05-24',926,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114475,'2024-05-24',704,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114476,'2024-05-24',751,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114477,'2024-05-24',643,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114478,'2024-05-24',817,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114479,'2024-05-24',1095,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114480,'2024-05-24',864,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114481,'2024-05-24',648,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114482,'2024-05-24',685,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:17:35','2024-05-24 12:17:35'),(114483,'2024-05-24',408,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:43'),(114484,'2024-05-24',921,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:44'),(114485,'2024-05-24',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:27','2024-05-24 12:22:27'),(114486,'2024-05-24',1264,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:44'),(114487,'2024-05-24',413,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:45'),(114488,'2024-05-24',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:27','2024-05-24 12:22:27'),(114489,'2024-05-24',55,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:46'),(114490,'2024-05-24',466,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:27','2024-05-24 12:22:27'),(114491,'2024-05-24',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:27','2024-05-24 12:22:27'),(114492,'2024-05-24',993,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:46'),(114493,'2024-05-24',531,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:27','2024-05-24 12:22:27'),(114494,'2024-05-24',535,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:47'),(114495,'2024-05-24',968,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:48'),(114496,'2024-05-24',646,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:48'),(114497,'2024-05-24',1014,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:49'),(114498,'2024-05-24',1173,29,4,' Marixa Mora Morales',4,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:50'),(114499,'2024-05-24',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:27','2024-05-24 12:22:27'),(114500,'2024-05-24',286,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:27','2024-05-24 20:02:51'),(114501,'2024-05-24',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:27','2024-05-24 12:22:27'),(114502,'2024-05-24',334,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:27','2024-05-24 12:22:27'),(114503,'2024-05-24',371,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:28','2024-05-24 20:02:51'),(114504,'2024-05-24',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:28','2024-05-24 12:22:28'),(114505,'2024-05-24',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:28','2024-05-24 12:22:28'),(114506,'2024-05-24',414,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-05-24 12:22:28','2024-05-24 20:02:52'),(114507,'2024-05-24',597,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:28','2024-05-24 20:02:53'),(114508,'2024-05-24',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:28','2024-05-24 12:22:28'),(114509,'2024-05-24',373,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:28','2024-05-24 12:22:28'),(114510,'2024-05-24',1282,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:28','2024-05-24 20:02:53'),(114511,'2024-05-24',1170,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:28','2024-05-24 20:02:54'),(114512,'2024-05-24',390,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:28','2024-05-24 12:22:28'),(114513,'2024-05-24',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:28','2024-05-24 12:22:28'),(114514,'2024-05-24',382,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:28','2024-05-24 20:02:55'),(114515,'2024-05-24',961,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-24 12:22:28','2024-05-24 12:22:28'),(114516,'2024-05-24',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-05-24 12:22:28','2024-05-24 20:02:55'),(114517,'2024-05-24',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:02:56'),(114518,'2024-05-24',389,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:02:57'),(114519,'2024-05-24',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:02:57'),(114520,'2024-05-24',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114521,'2024-05-24',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:02:58'),(114522,'2024-05-24',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114523,'2024-05-24',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:02:59'),(114524,'2024-05-24',310,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114525,'2024-05-24',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114526,'2024-05-24',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114527,'2024-05-24',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114528,'2024-05-24',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114529,'2024-05-24',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:02:59'),(114530,'2024-05-24',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:03:00'),(114531,'2024-05-24',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:03:01'),(114532,'2024-05-24',1080,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:03:01'),(114533,'2024-05-24',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114534,'2024-05-24',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:03:02'),(114535,'2024-05-24',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:03:03'),(114536,'2024-05-24',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114537,'2024-05-24',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:03:04'),(114538,'2024-05-24',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114539,'2024-05-24',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114540,'2024-05-24',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114541,'2024-05-24',986,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:28:07','2024-05-24 20:03:04'),(114542,'2024-05-24',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114543,'2024-05-24',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114544,'2024-05-24',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:28:07','2024-05-24 12:28:07'),(114545,'2024-05-24',530,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114546,'2024-05-24',1314,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114547,'2024-05-24',420,24,4,' Milena Mora Rivera',2,2,'LLegó al aula alas 7:40 am, ya había pasado la primera lección',1,1,'2024-05-24 12:33:29','2024-05-24 20:03:05'),(114548,'2024-05-24',605,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114549,'2024-05-24',469,24,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 12:33:29','2024-05-24 20:03:05'),(114550,'2024-05-24',494,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114551,'2024-05-24',1106,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114552,'2024-05-24',416,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114553,'2024-05-24',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114554,'2024-05-24',1083,24,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 12:33:29','2024-05-24 20:03:06'),(114555,'2024-05-24',1248,24,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 12:33:29','2024-05-24 20:03:07'),(114556,'2024-05-24',1208,24,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 12:33:29','2024-05-24 20:03:07'),(114557,'2024-05-24',1234,24,4,' Milena Mora Rivera',2,2,'LLegó al aula alas 7:40 am, ya había pasado la primera lección',1,1,'2024-05-24 12:33:29','2024-05-24 20:03:08'),(114558,'2024-05-24',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114559,'2024-05-24',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114560,'2024-05-24',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114561,'2024-05-24',1121,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114562,'2024-05-24',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 12:33:29','2024-05-24 20:03:09'),(114563,'2024-05-24',564,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114564,'2024-05-24',555,24,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 12:33:29','2024-05-24 20:03:10'),(114565,'2024-05-24',65,24,4,' Milena Mora Rivera',2,2,'LLegó al aula alas 7:40 am, ya había pasado la primera lección',1,1,'2024-05-24 12:33:29','2024-05-24 20:03:10'),(114566,'2024-05-24',1199,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114567,'2024-05-24',590,24,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 12:33:29','2024-05-24 20:03:11'),(114568,'2024-05-24',1041,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114569,'2024-05-24',381,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114570,'2024-05-24',579,24,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 12:33:29','2024-05-24 20:03:12'),(114571,'2024-05-24',507,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 12:33:29','2024-05-24 12:33:29'),(114572,'2024-05-24',331,24,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 12:33:29','2024-05-24 20:03:12'),(114573,'2024-05-24',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 12:39:18','2024-05-24 20:00:38'),(114574,'2024-05-24',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:18','2024-05-24 12:39:18'),(114575,'2024-05-24',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:18','2024-05-24 12:39:18'),(114576,'2024-05-24',119,11,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-24 12:39:18','2024-05-28 12:41:55'),(114577,'2024-05-24',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:18','2024-05-24 12:39:18'),(114578,'2024-05-24',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 12:39:18','2024-05-24 20:00:39'),(114579,'2024-05-24',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:18','2024-05-24 12:39:18'),(114580,'2024-05-24',82,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:18','2024-05-24 12:39:18'),(114581,'2024-05-24',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:19','2024-05-24 12:39:19'),(114582,'2024-05-24',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 12:39:19','2024-05-24 20:00:40'),(114583,'2024-05-24',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 12:39:19','2024-05-24 20:00:40'),(114584,'2024-05-24',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 12:39:19','2024-05-24 20:00:41'),(114585,'2024-05-24',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:19','2024-05-24 12:39:19'),(114586,'2024-05-24',257,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:19','2024-05-24 12:39:19'),(114587,'2024-05-24',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:19','2024-05-24 12:39:19'),(114588,'2024-05-24',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:19','2024-05-24 12:39:19'),(114589,'2024-05-24',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 12:39:19','2024-05-24 20:00:41'),(114590,'2024-05-24',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:19','2024-05-24 12:39:19'),(114591,'2024-05-24',202,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-24 12:39:19','2024-05-24 12:39:19'),(114592,'2024-05-24',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:19','2024-05-24 12:39:19'),(114593,'2024-05-24',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:19','2024-05-24 12:39:19'),(114594,'2024-05-24',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 12:39:19','2024-05-24 12:39:19'),(114595,'2024-05-24',279,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:13'),(114596,'2024-05-24',258,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:14'),(114597,'2024-05-24',240,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114598,'2024-05-24',266,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:14'),(114599,'2024-05-24',374,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114600,'2024-05-24',224,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:15'),(114601,'2024-05-24',282,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:16'),(114602,'2024-05-24',276,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:16'),(114603,'2024-05-24',228,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:17'),(114604,'2024-05-24',245,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114605,'2024-05-24',274,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:18'),(114606,'2024-05-24',175,34,3,' Marlín Jiménez Rivera',2,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:18'),(114607,'2024-05-24',195,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:19'),(114608,'2024-05-24',278,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:20'),(114609,'2024-05-24',267,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:20'),(114610,'2024-05-24',247,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114611,'2024-05-24',223,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114612,'2024-05-24',200,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114613,'2024-05-24',197,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114614,'2024-05-24',248,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114615,'2024-05-24',236,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114616,'2024-05-24',199,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114617,'2024-05-24',251,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114618,'2024-05-24',244,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:21'),(114619,'2024-05-24',183,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:22'),(114620,'2024-05-24',184,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-24 12:45:58','2024-05-24 12:45:58'),(114621,'2024-05-24',230,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:22'),(114622,'2024-05-24',191,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-05-24 12:45:58','2024-05-24 20:03:23'),(114623,'2024-05-24',735,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114624,'2024-05-24',1290,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-05-24 12:47:09','2024-05-24 20:03:24'),(114625,'2024-05-24',529,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114626,'2024-05-24',988,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114627,'2024-05-24',994,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114628,'2024-05-24',318,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114629,'2024-05-24',301,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114630,'2024-05-24',550,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114631,'2024-05-24',541,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114632,'2024-05-24',1177,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114633,'2024-05-24',574,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114634,'2024-05-24',333,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114635,'2024-05-24',976,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-05-24 12:47:09','2024-05-24 20:03:24'),(114636,'2024-05-24',50,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114637,'2024-05-24',1030,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,1,'2024-05-24 12:47:09','2024-05-24 20:03:25'),(114638,'2024-05-24',315,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114639,'2024-05-24',479,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-05-24 12:47:09','2024-05-24 20:03:26'),(114640,'2024-05-24',309,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114641,'2024-05-24',324,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-05-24 12:47:09','2024-05-24 12:47:09'),(114642,'2024-05-24',1162,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-05-24 12:48:34','2024-05-24 20:03:26'),(114643,'2024-05-24',887,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-05-24 12:48:34','2024-05-24 20:03:27'),(114644,'2024-05-24',307,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-24 12:48:34','2024-05-24 12:48:34'),(114645,'2024-05-24',869,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-05-24 12:48:34','2024-05-24 20:03:28'),(114646,'2024-05-24',593,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-24 12:48:34','2024-05-24 12:48:34'),(114647,'2024-05-24',13,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-24 12:48:34','2024-05-24 12:48:34'),(114648,'2024-05-24',291,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-24 12:48:34','2024-05-24 12:48:34'),(114649,'2024-05-24',537,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-24 12:48:34','2024-05-24 12:48:34'),(114650,'2024-05-24',319,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-24 12:48:34','2024-05-24 12:48:34'),(114651,'2024-05-24',478,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-24 12:48:34','2024-05-24 12:48:34'),(114652,'2024-05-24',516,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-24 12:48:34','2024-05-24 12:48:34'),(114653,'2024-05-24',1166,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-05-24 12:48:34','2024-05-24 20:03:28'),(114654,'2024-05-24',1168,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-05-24 12:48:34','2024-05-24 20:03:29'),(114655,'2024-05-24',17,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-05-24 12:48:34','2024-05-24 20:03:30'),(114656,'2024-05-24',581,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-24 12:48:34','2024-05-24 12:48:34'),(114657,'2024-05-24',437,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-05-24 12:48:34','2024-05-24 12:48:34'),(114658,'2024-05-24',393,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-05-24 12:48:34','2024-05-24 20:03:30'),(114659,'2024-05-24',732,3,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-28 12:20:44'),(114660,'2024-05-24',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:32'),(114661,'2024-05-24',822,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:32'),(114662,'2024-05-24',913,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:33'),(114663,'2024-05-24',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-24 12:48:59','2024-05-24 12:48:59'),(114664,'2024-05-24',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-24 12:48:59','2024-05-24 12:48:59'),(114665,'2024-05-24',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-24 12:48:59','2024-05-24 12:48:59'),(114666,'2024-05-24',949,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:33'),(114667,'2024-05-24',715,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:34'),(114668,'2024-05-24',948,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:35'),(114669,'2024-05-24',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:35'),(114670,'2024-05-24',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-24 12:48:59','2024-05-24 12:48:59'),(114671,'2024-05-24',662,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:36'),(114672,'2024-05-24',777,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:37'),(114673,'2024-05-24',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:37'),(114674,'2024-05-24',711,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:38'),(114675,'2024-05-24',630,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:39'),(114676,'2024-05-24',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-24 12:48:59','2024-05-24 12:48:59'),(114677,'2024-05-24',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-24 12:48:59','2024-05-24 12:48:59'),(114678,'2024-05-24',754,3,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-28 12:20:44'),(114679,'2024-05-24',889,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:40'),(114680,'2024-05-24',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-24 12:48:59','2024-05-24 12:48:59'),(114681,'2024-05-24',859,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:40'),(114682,'2024-05-24',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:41'),(114683,'2024-05-24',536,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:42'),(114684,'2024-05-24',629,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:42'),(114685,'2024-05-24',686,3,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-05-24 12:48:59','2024-05-24 20:03:43'),(114686,'2024-05-24',633,3,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-24 12:48:59','2024-05-24 12:48:59'),(114687,'2024-05-24',1074,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114688,'2024-05-24',1126,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-24 12:50:31','2024-05-24 20:03:44'),(114689,'2024-05-24',263,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-24 12:50:31','2024-05-24 20:03:45'),(114690,'2024-05-24',234,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114691,'2024-05-24',977,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114692,'2024-05-24',1131,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-24 12:50:31','2024-05-24 20:03:45'),(114693,'2024-05-24',204,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114694,'2024-05-24',107,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114695,'2024-05-24',264,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114696,'2024-05-24',255,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114697,'2024-05-24',277,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-24 12:50:31','2024-05-24 20:03:46'),(114698,'2024-05-24',86,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-24 12:50:31','2024-05-24 20:03:46'),(114699,'2024-05-24',112,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114700,'2024-05-24',242,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114701,'2024-05-24',33,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114702,'2024-05-24',208,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114703,'2024-05-24',114,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114704,'2024-05-24',136,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114705,'2024-05-24',2,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114706,'2024-05-24',29,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-24 12:50:31','2024-05-24 20:03:47'),(114707,'2024-05-24',203,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114708,'2024-05-24',15,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-24 12:50:31','2024-05-24 20:03:48'),(114709,'2024-05-24',96,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114710,'2024-05-24',272,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114711,'2024-05-24',188,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114712,'2024-05-24',231,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114713,'2024-05-24',120,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114714,'2024-05-24',87,39,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-05-24 12:50:31','2024-05-24 20:03:48'),(114715,'2024-05-24',153,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114716,'2024-05-24',451,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114717,'2024-05-24',103,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114718,'2024-05-24',1046,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-24 12:50:31','2024-05-24 12:50:31'),(114719,'2024-05-24',317,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114720,'2024-05-24',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114721,'2024-05-24',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:49'),(114722,'2024-05-24',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114723,'2024-05-24',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114724,'2024-05-24',783,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114725,'2024-05-24',834,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:50'),(114726,'2024-05-24',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114727,'2024-05-24',280,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114728,'2024-05-24',1238,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:50'),(114729,'2024-05-24',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114730,'2024-05-24',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:51'),(114731,'2024-05-24',423,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:51'),(114732,'2024-05-24',41,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114733,'2024-05-24',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114734,'2024-05-24',1192,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:52'),(114735,'2024-05-24',866,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:53'),(114736,'2024-05-24',1229,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:53'),(114737,'2024-05-24',789,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:54'),(114738,'2024-05-24',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:55'),(114739,'2024-05-24',455,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114740,'2024-05-24',1253,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:55'),(114741,'2024-05-24',498,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114742,'2024-05-24',365,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 12:50:48','2024-05-24 20:03:56'),(114743,'2024-05-24',544,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114744,'2024-05-24',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 12:50:48','2024-05-24 12:50:48'),(114745,'2024-05-24',738,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114746,'2024-05-24',737,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:03:56'),(114747,'2024-05-24',812,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:03:57'),(114748,'2024-05-24',617,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114749,'2024-05-24',769,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114750,'2024-05-24',807,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:03:58'),(114751,'2024-05-24',893,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114752,'2024-05-24',672,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114753,'2024-05-24',1020,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:03:59'),(114754,'2024-05-24',1036,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:03:59'),(114755,'2024-05-24',1303,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:00'),(114756,'2024-05-24',639,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:01'),(114757,'2024-05-24',836,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:03'),(114758,'2024-05-24',671,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:04'),(114759,'2024-05-24',632,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:05'),(114760,'2024-05-24',681,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:05'),(114761,'2024-05-24',658,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114762,'2024-05-24',713,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114763,'2024-05-24',940,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:06'),(114764,'2024-05-24',1065,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114765,'2024-05-24',657,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:07'),(114766,'2024-05-24',824,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:09'),(114767,'2024-05-24',939,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114768,'2024-05-24',927,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114769,'2024-05-24',818,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:10'),(114770,'2024-05-24',855,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:10'),(114771,'2024-05-24',760,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114772,'2024-05-24',758,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 12:53:51','2024-05-24 12:53:51'),(114773,'2024-05-24',700,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 12:53:51','2024-05-24 20:04:11'),(114774,'2024-05-24',482,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 12:56:18','2024-05-24 12:56:18'),(114775,'2024-05-24',1264,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 12:56:18','2024-05-24 20:02:44'),(114776,'2024-05-24',55,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 12:56:18','2024-05-24 20:02:46'),(114777,'2024-05-24',466,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 12:56:18','2024-05-24 12:56:18'),(114778,'2024-05-24',531,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 12:56:18','2024-05-24 12:56:18'),(114779,'2024-05-24',968,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 12:56:18','2024-05-24 20:02:48'),(114780,'2024-05-24',1014,29,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 12:56:18','2024-05-24 20:02:49'),(114781,'2024-05-24',286,29,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 12:56:18','2024-05-24 20:02:51'),(114782,'2024-05-24',567,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 12:56:18','2024-05-24 12:56:18'),(114783,'2024-05-24',597,29,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 12:56:18','2024-05-24 20:02:53'),(114784,'2024-05-24',373,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 12:56:18','2024-05-24 12:56:18'),(114785,'2024-05-24',1282,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 12:56:18','2024-05-24 20:02:53'),(114786,'2024-05-24',961,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 12:56:18','2024-05-24 12:56:18'),(114787,'2024-05-24',1044,29,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 12:56:18','2024-05-24 20:02:55'),(114788,'2024-05-24',991,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114789,'2024-05-24',56,13,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:03'),(114790,'2024-05-24',189,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114791,'2024-05-24',1136,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114792,'2024-05-24',187,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114793,'2024-05-24',161,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114794,'2024-05-24',126,13,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:04'),(114795,'2024-05-24',97,13,12,' Danilo González Camacho',4,2,NULL,2,1,'2024-05-24 12:58:25','2024-06-14 11:40:05'),(114796,'2024-05-24',706,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114797,'2024-05-24',232,13,12,' Danilo González Camacho',1,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:05'),(114798,'2024-05-24',57,13,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:06'),(114799,'2024-05-24',217,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114800,'2024-05-24',1210,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114801,'2024-05-24',358,13,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:06'),(114802,'2024-05-24',51,13,12,' Danilo González Camacho',1,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:07'),(114803,'2024-05-24',93,13,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:08'),(114804,'2024-05-24',146,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114805,'2024-05-24',1250,13,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:08'),(114806,'2024-05-24',867,13,12,' Danilo González Camacho',1,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:09'),(114807,'2024-05-24',701,13,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:10'),(114808,'2024-05-24',209,13,12,' Danilo González Camacho',1,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:10'),(114809,'2024-05-24',370,13,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:11'),(114810,'2024-05-24',38,13,12,' Danilo González Camacho',1,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:12'),(114811,'2024-05-24',180,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114812,'2024-05-24',157,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114813,'2024-05-24',115,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114814,'2024-05-24',873,13,12,' Danilo González Camacho',3,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:12'),(114815,'2024-05-24',76,13,12,' Danilo González Camacho',4,2,NULL,2,1,'2024-05-24 12:58:25','2024-06-03 19:03:57'),(114816,'2024-05-24',186,13,12,' Danilo González Camacho',1,2,NULL,2,1,'2024-05-24 12:58:25','2024-05-24 20:01:14'),(114817,'2024-05-24',256,13,12,' Danilo González Camacho',1,2,NULL,2,0,'2024-05-24 12:58:25','2024-05-24 12:58:25'),(114818,'2024-05-24',1268,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:50'),(114819,'2024-05-24',1212,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:50'),(114820,'2024-05-24',1197,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114821,'2024-05-24',1196,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:51'),(114822,'2024-05-24',238,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114823,'2024-05-24',552,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:51'),(114824,'2024-05-24',740,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:52'),(114825,'2024-05-24',560,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:53'),(114826,'2024-05-24',883,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:53'),(114827,'2024-05-24',1295,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:54'),(114828,'2024-05-24',506,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114829,'2024-05-24',294,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114830,'2024-05-24',296,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114831,'2024-05-24',509,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:55'),(114832,'2024-05-24',402,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114833,'2024-05-24',561,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114834,'2024-05-24',304,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:55'),(114835,'2024-05-24',984,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:56'),(114836,'2024-05-24',337,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:57'),(114837,'2024-05-24',281,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114838,'2024-05-24',329,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:58'),(114839,'2024-05-24',328,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114840,'2024-05-24',577,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:58'),(114841,'2024-05-24',587,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:59'),(114842,'2024-05-24',303,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114843,'2024-05-24',1015,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:00:59'),(114844,'2024-05-24',1034,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:01:00'),(114845,'2024-05-24',1260,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114846,'2024-05-24',290,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:01:01'),(114847,'2024-05-24',495,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114848,'2024-05-24',1027,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:01:02'),(114849,'2024-05-24',1223,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 12:58:34','2024-05-24 20:01:02'),(114850,'2024-05-24',954,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114851,'2024-05-24',409,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 12:58:34','2024-05-24 12:58:34'),(114852,'2024-05-24',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 12:59:07','2024-05-24 12:59:07'),(114853,'2024-05-24',1230,37,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-24 12:59:07','2024-05-24 20:02:19'),(114854,'2024-05-24',1029,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 12:59:07','2024-05-24 12:59:07'),(114855,'2024-05-24',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 12:59:07','2024-05-24 20:04:12'),(114856,'2024-05-24',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-24 12:59:07','2024-05-24 20:02:20'),(114857,'2024-05-24',1309,37,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-24 12:59:07','2024-05-24 20:02:21'),(114858,'2024-05-24',1143,37,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-24 12:59:07','2024-05-24 20:04:13'),(114859,'2024-05-24',1205,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 12:59:07','2024-05-24 12:59:07'),(114860,'2024-05-24',1312,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 12:59:07','2024-05-24 12:59:07'),(114861,'2024-05-24',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 12:59:07','2024-05-24 12:59:07'),(114862,'2024-05-24',168,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 12:59:07','2024-05-24 12:59:07'),(114863,'2024-05-24',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 12:59:07','2024-05-24 12:59:07'),(114864,'2024-05-24',1161,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 12:59:07','2024-05-24 20:04:13'),(114865,'2024-05-24',1310,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 12:59:07','2024-05-24 12:59:07'),(114866,'2024-05-24',162,37,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-24 12:59:07','2024-05-24 20:02:21'),(114867,'2024-05-24',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-24 12:59:07','2024-05-24 20:02:22'),(114868,'2024-05-24',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 12:59:07','2024-05-24 12:59:07'),(114869,'2024-05-24',719,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-05-24 13:11:46','2024-05-24 20:04:14'),(114870,'2024-05-24',890,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114871,'2024-05-24',830,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114872,'2024-05-24',695,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114873,'2024-05-24',787,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114874,'2024-05-24',71,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114875,'2024-05-24',72,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114876,'2024-05-24',809,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114877,'2024-05-24',928,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114878,'2024-05-24',703,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114879,'2024-05-24',745,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114880,'2024-05-24',967,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114881,'2024-05-24',874,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114882,'2024-05-24',636,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114883,'2024-05-24',626,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114884,'2024-05-24',1285,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114885,'2024-05-24',901,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114886,'2024-05-24',813,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114887,'2024-05-24',690,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114888,'2024-05-24',1293,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-24 13:11:46','2024-05-24 20:04:15'),(114889,'2024-05-24',770,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114890,'2024-05-24',678,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114891,'2024-05-24',1089,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-24 13:11:46','2024-05-24 20:04:15'),(114892,'2024-05-24',799,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114893,'2024-05-24',816,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114894,'2024-05-24',647,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114895,'2024-05-24',650,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114896,'2024-05-24',744,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-24 13:11:46','2024-05-24 20:04:16'),(114897,'2024-05-24',902,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-05-24 13:11:46','2024-05-24 20:04:18'),(114898,'2024-05-24',910,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114899,'2024-05-24',951,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-24 13:11:46','2024-05-24 13:11:46'),(114900,'2024-05-24',302,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114901,'2024-05-24',881,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114902,'2024-05-24',366,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114903,'2024-05-24',489,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114904,'2024-05-24',1007,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:41'),(114905,'2024-05-24',1154,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:41'),(114906,'2024-05-24',1265,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:42'),(114907,'2024-05-24',488,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:43'),(114908,'2024-05-24',364,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114909,'2024-05-24',493,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114910,'2024-05-24',1005,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114911,'2024-05-24',778,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114912,'2024-05-24',1307,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:43'),(114913,'2024-05-24',1305,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:44'),(114914,'2024-05-24',432,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114915,'2024-05-24',1298,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:45'),(114916,'2024-05-24',586,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114917,'2024-05-24',305,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:45'),(114918,'2024-05-24',421,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114919,'2024-05-24',1241,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:46'),(114920,'2024-05-24',1076,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:47'),(114921,'2024-05-24',982,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114922,'2024-05-24',1081,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114923,'2024-05-24',601,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114924,'2024-05-24',1232,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114925,'2024-05-24',985,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114926,'2024-05-24',352,20,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 13:14:41','2024-05-24 20:01:47'),(114927,'2024-05-24',1169,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114928,'2024-05-24',953,20,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 13:14:41','2024-05-24 13:14:41'),(114929,'2024-05-24',28,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114930,'2024-05-24',205,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114931,'2024-05-24',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114932,'2024-05-24',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114933,'2024-05-24',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114934,'2024-05-24',1125,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114935,'2024-05-24',1167,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-05-24 13:16:46','2024-05-24 20:04:19'),(114936,'2024-05-24',1028,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114937,'2024-05-24',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114938,'2024-05-24',221,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114939,'2024-05-24',269,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-05-24 13:16:46','2024-05-24 20:04:20'),(114940,'2024-05-24',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114941,'2024-05-24',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114942,'2024-05-24',135,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114943,'2024-05-24',1279,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-05-24 13:16:46','2024-05-24 20:04:20'),(114944,'2024-05-24',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114945,'2024-05-24',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114946,'2024-05-24',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114947,'2024-05-24',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114948,'2024-05-24',543,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114949,'2024-05-24',104,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-05-24 13:16:46','2024-05-24 20:04:21'),(114950,'2024-05-24',596,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-05-24 13:16:46','2024-05-24 20:04:22'),(114951,'2024-05-24',92,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114952,'2024-05-24',225,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114953,'2024-05-24',271,40,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,1,'2024-05-24 13:16:46','2024-05-24 20:04:22'),(114954,'2024-05-24',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114955,'2024-05-24',1181,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-05-24 13:16:46','2024-05-24 20:04:23'),(114956,'2024-05-24',742,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114957,'2024-05-24',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114958,'2024-05-24',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114959,'2024-05-24',885,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114960,'2024-05-24',930,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-05-24 13:16:46','2024-05-24 13:16:46'),(114961,'2024-05-24',1231,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-05-24 13:16:46','2024-05-24 20:04:24'),(114962,'2024-05-24',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-05-24 13:16:46','2024-05-24 20:04:24'),(114963,'2024-05-24',444,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-05-24 13:17:06','2024-05-31 13:02:59'),(114964,'2024-05-24',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:06','2024-05-24 13:17:06'),(114965,'2024-05-24',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 13:17:06','2024-05-24 20:04:26'),(114966,'2024-05-24',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 13:17:06','2024-05-24 20:04:26'),(114967,'2024-05-24',325,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 13:17:06','2024-05-24 20:04:27'),(114968,'2024-05-24',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:06','2024-05-24 13:17:06'),(114969,'2024-05-24',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:06','2024-05-24 13:17:06'),(114970,'2024-05-24',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:06','2024-05-24 13:17:06'),(114971,'2024-05-24',547,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 13:17:06','2024-05-24 20:04:28'),(114972,'2024-05-24',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 13:17:06','2024-05-24 20:04:28'),(114973,'2024-05-24',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114974,'2024-05-24',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114975,'2024-05-24',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114976,'2024-05-24',583,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-24 20:04:29'),(114977,'2024-05-24',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114978,'2024-05-24',477,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-24 20:04:30'),(114979,'2024-05-24',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114980,'2024-05-24',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114981,'2024-05-24',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114982,'2024-05-24',1016,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-24 20:04:30'),(114983,'2024-05-24',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-24 20:04:31'),(114984,'2024-05-24',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114985,'2024-05-24',557,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114986,'2024-05-24',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114987,'2024-05-24',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-24 20:04:32'),(114988,'2024-05-24',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114989,'2024-05-24',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-24 20:04:33'),(114990,'2024-05-24',521,28,11,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-31 13:09:37'),(114991,'2024-05-24',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114992,'2024-05-24',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-24 20:04:34'),(114993,'2024-05-24',1213,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114994,'2024-05-24',1225,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-24 20:04:34'),(114995,'2024-05-24',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 13:17:07','2024-05-24 13:17:07'),(114996,'2024-05-24',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-24 20:04:35'),(114997,'2024-05-24',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 13:17:07','2024-05-24 20:04:36'),(114998,'2024-05-24',798,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:04:36'),(114999,'2024-05-24',708,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115000,'2024-05-24',1302,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115001,'2024-05-24',688,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115002,'2024-05-24',631,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115003,'2024-05-24',714,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:04:37'),(115004,'2024-05-24',702,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115005,'2024-05-24',675,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115006,'2024-05-24',1262,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:00:26'),(115007,'2024-05-24',699,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115008,'2024-05-24',614,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115009,'2024-05-24',728,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:00:27'),(115010,'2024-05-24',611,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115011,'2024-05-24',615,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:00:28'),(115012,'2024-05-24',1087,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:00:28'),(115013,'2024-05-24',727,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115014,'2024-05-24',622,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115015,'2024-05-24',863,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115016,'2024-05-24',687,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115017,'2024-05-24',624,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115018,'2024-05-24',694,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115019,'2024-05-24',831,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115020,'2024-05-24',712,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:04:38'),(115021,'2024-05-24',962,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115022,'2024-05-24',909,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115023,'2024-05-24',960,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:00:29'),(115024,'2024-05-24',683,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115025,'2024-05-24',698,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:04:38'),(115026,'2024-05-24',718,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 13:20:13','2024-05-24 13:20:13'),(115027,'2024-05-24',903,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:00:30'),(115028,'2024-05-24',845,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 13:20:13','2024-05-24 20:00:30'),(115029,'2024-05-24',400,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115030,'2024-05-24',297,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115031,'2024-05-24',582,6,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:31'),(115032,'2024-05-24',1103,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115033,'2024-05-24',353,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115034,'2024-05-24',1070,6,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:32'),(115035,'2024-05-24',434,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115036,'2024-05-24',342,6,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:33'),(115037,'2024-05-24',1242,6,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:33'),(115038,'2024-05-24',19,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115039,'2024-05-24',1008,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115040,'2024-05-24',1037,6,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:34'),(115041,'2024-05-24',460,6,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:35'),(115042,'2024-05-24',868,6,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:35'),(115043,'2024-05-24',517,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115044,'2024-05-24',534,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115045,'2024-05-24',592,6,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:36'),(115046,'2024-05-24',295,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115047,'2024-05-24',854,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115048,'2024-05-24',538,6,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:37'),(115049,'2024-05-24',1047,6,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:37'),(115050,'2024-05-24',971,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115051,'2024-05-24',580,6,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:38'),(115052,'2024-05-24',578,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115053,'2024-05-24',1297,6,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:39'),(115054,'2024-05-24',1182,6,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:39'),(115055,'2024-05-24',573,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115056,'2024-05-24',1221,6,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 13:20:45','2024-05-24 20:01:40'),(115057,'2024-05-24',851,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115058,'2024-05-24',433,6,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 13:20:45','2024-05-24 13:20:45'),(115059,'2024-05-24',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115060,'2024-05-24',427,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115061,'2024-05-24',1249,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-24 13:20:47','2024-05-24 20:04:39'),(115062,'2024-05-24',1283,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-24 13:20:47','2024-05-24 20:04:40'),(115063,'2024-05-24',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-24 13:20:47','2024-05-24 20:04:40'),(115064,'2024-05-24',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115065,'2024-05-24',1149,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-24 13:20:47','2024-05-24 20:04:41'),(115066,'2024-05-24',594,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115067,'2024-05-24',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115068,'2024-05-24',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115069,'2024-05-24',1235,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-24 13:20:47','2024-05-24 20:04:42'),(115070,'2024-05-24',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115071,'2024-05-24',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115072,'2024-05-24',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115073,'2024-05-24',1284,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115074,'2024-05-24',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115075,'2024-05-24',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115076,'2024-05-24',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115077,'2024-05-24',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-24 13:20:47','2024-05-24 20:04:42'),(115078,'2024-05-24',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115079,'2024-05-24',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:47','2024-05-24 13:20:47'),(115080,'2024-05-24',449,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:48','2024-05-24 13:20:48'),(115081,'2024-05-24',1113,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-24 13:20:48','2024-05-24 20:04:43'),(115082,'2024-05-24',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:48','2024-05-24 13:20:48'),(115083,'2024-05-24',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-24 13:20:48','2024-05-24 20:04:44'),(115084,'2024-05-24',519,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:48','2024-05-24 13:20:48'),(115085,'2024-05-24',412,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:48','2024-05-24 13:20:48'),(115086,'2024-05-24',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-24 13:20:48','2024-05-24 13:20:48'),(115087,'2024-05-24',1308,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-24 13:20:48','2024-05-24 20:04:44'),(115088,'2024-05-24',1120,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-05-24 13:20:48','2024-05-24 20:04:45'),(115089,'2024-05-24',452,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-24 13:20:48','2024-05-24 20:04:46'),(115090,'2024-05-24',1116,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,1,'2024-05-24 13:20:48','2024-05-24 20:04:46'),(115091,'2024-05-24',732,3,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 13:24:18','2024-05-24 20:03:31'),(115092,'2024-05-24',827,3,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 13:24:18','2024-05-24 20:03:32'),(115093,'2024-05-24',822,3,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 13:24:18','2024-05-24 20:03:32'),(115094,'2024-05-24',949,3,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 13:24:18','2024-05-24 20:03:33'),(115095,'2024-05-24',948,3,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 13:24:18','2024-05-24 20:03:35'),(115096,'2024-05-24',777,3,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 13:24:18','2024-05-24 20:03:37'),(115097,'2024-05-24',938,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 13:24:18','2024-05-24 13:24:18'),(115098,'2024-05-24',889,3,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 13:24:18','2024-05-24 20:03:40'),(115099,'2024-05-24',644,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 13:24:18','2024-05-24 13:24:18'),(115100,'2024-05-24',859,3,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 13:24:18','2024-05-24 20:03:40'),(115101,'2024-05-24',801,3,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 13:24:18','2024-05-24 20:03:41'),(115102,'2024-05-24',536,3,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 13:24:18','2024-05-24 20:03:42'),(115103,'2024-05-24',418,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115104,'2024-05-24',1195,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:47'),(115105,'2024-05-24',575,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115106,'2024-05-24',424,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:47'),(115107,'2024-05-24',1035,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115108,'2024-05-24',386,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:48'),(115109,'2024-05-24',361,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115110,'2024-05-24',513,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:49'),(115111,'2024-05-24',397,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115112,'2024-05-24',974,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:49'),(115113,'2024-05-24',1261,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115114,'2024-05-24',749,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115115,'2024-05-24',788,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:50'),(115116,'2024-05-24',457,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115117,'2024-05-24',475,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:51'),(115118,'2024-05-24',1051,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:52'),(115119,'2024-05-24',879,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115120,'2024-05-24',497,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:52'),(115121,'2024-05-24',527,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115122,'2024-05-24',1011,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:53'),(115123,'2024-05-24',1266,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:53'),(115124,'2024-05-24',1267,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:54'),(115125,'2024-05-24',391,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115126,'2024-05-24',496,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115127,'2024-05-24',588,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115128,'2024-05-24',401,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115129,'2024-05-24',454,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 13:32:13','2024-05-24 20:04:55'),(115130,'2024-05-24',1009,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115131,'2024-05-24',591,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115132,'2024-05-24',459,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115133,'2024-05-24',349,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115134,'2024-05-24',340,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 13:32:13','2024-05-24 13:32:13'),(115135,'2024-05-24',1222,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 13:33:11','2024-05-24 20:02:13'),(115136,'2024-05-24',978,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115137,'2024-05-24',892,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115138,'2024-05-24',554,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115139,'2024-05-24',322,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 13:33:11','2024-05-24 20:02:13'),(115140,'2024-05-24',1189,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 13:33:11','2024-05-24 20:02:14'),(115141,'2024-05-24',8,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115142,'2024-05-24',471,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 13:33:11','2024-05-31 13:36:19'),(115143,'2024-05-24',929,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115144,'2024-05-24',673,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 13:33:11','2024-05-24 20:02:15'),(115145,'2024-05-24',1239,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115146,'2024-05-24',306,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115147,'2024-05-24',357,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115148,'2024-05-24',721,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 13:33:11','2024-05-24 20:02:16'),(115149,'2024-05-24',1127,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 13:33:11','2024-05-24 20:02:16'),(115150,'2024-05-24',551,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115151,'2024-05-24',403,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115152,'2024-05-24',599,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115153,'2024-05-24',436,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115154,'2024-05-24',347,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115155,'2024-05-24',60,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115156,'2024-05-24',330,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115157,'2024-05-24',1010,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115158,'2024-05-24',576,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 13:33:11','2024-05-24 20:02:17'),(115159,'2024-05-24',1144,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 13:33:11','2024-05-24 20:02:18'),(115160,'2024-05-24',1247,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 13:33:11','2024-05-24 20:02:19'),(115161,'2024-05-24',1187,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115162,'2024-05-24',504,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115163,'2024-05-24',355,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 13:33:11','2024-05-24 13:33:11'),(115164,'2024-05-24',408,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:43'),(115165,'2024-05-24',921,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:44'),(115166,'2024-05-24',482,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 13:37:20','2024-05-24 13:37:20'),(115167,'2024-05-24',1264,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:44'),(115168,'2024-05-24',413,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:45'),(115169,'2024-05-24',312,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 13:37:20','2024-05-24 13:37:20'),(115170,'2024-05-24',55,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:46'),(115171,'2024-05-24',466,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 13:37:20','2024-05-24 13:37:20'),(115172,'2024-05-24',500,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 13:37:20','2024-05-24 13:37:20'),(115173,'2024-05-24',993,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:46'),(115174,'2024-05-24',531,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 13:37:20','2024-05-24 13:37:20'),(115175,'2024-05-24',535,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:47'),(115176,'2024-05-24',968,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:48'),(115177,'2024-05-24',646,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:48'),(115178,'2024-05-24',1014,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:49'),(115179,'2024-05-24',1173,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-24 13:37:20','2024-05-24 20:02:50'),(115180,'2024-05-24',378,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115181,'2024-05-24',377,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115182,'2024-05-24',461,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115183,'2024-05-24',404,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115184,'2024-05-24',395,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-24 13:48:18','2024-05-24 20:02:36'),(115185,'2024-05-24',589,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115186,'2024-05-24',1228,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115187,'2024-05-24',548,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115188,'2024-05-24',559,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115189,'2024-05-24',326,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115190,'2024-05-24',483,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115191,'2024-05-24',525,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115192,'2024-05-24',1292,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115193,'2024-05-24',518,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-24 13:48:18','2024-05-24 20:02:37'),(115194,'2024-05-24',1191,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-24 13:48:18','2024-05-24 20:02:37'),(115195,'2024-05-24',1018,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115196,'2024-05-24',973,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-24 13:48:18','2024-05-24 20:02:38'),(115197,'2024-05-24',428,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-24 13:48:18','2024-05-24 20:02:39'),(115198,'2024-05-24',1216,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115199,'2024-05-24',367,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115200,'2024-05-24',540,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115201,'2024-05-24',995,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115202,'2024-05-24',668,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-24 13:48:18','2024-05-24 20:04:55'),(115203,'2024-05-24',625,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115204,'2024-05-24',332,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115205,'2024-05-24',474,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115206,'2024-05-24',363,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115207,'2024-05-24',1026,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-24 13:48:18','2024-05-24 20:04:56'),(115208,'2024-05-24',562,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115209,'2024-05-24',435,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-05-24 13:48:18','2024-05-24 20:04:57'),(115210,'2024-05-24',491,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-24 13:48:18','2024-05-24 20:04:57'),(115211,'2024-05-24',958,31,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-05-24 13:48:18','2024-05-29 12:16:43'),(115212,'2024-05-24',422,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 13:48:18','2024-05-24 13:48:18'),(115213,'2024-05-24',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115214,'2024-05-24',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 13:55:14','2024-05-24 20:04:59'),(115215,'2024-05-24',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115216,'2024-05-24',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115217,'2024-05-24',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115218,'2024-05-24',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115219,'2024-05-24',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115220,'2024-05-24',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 13:55:14','2024-05-24 20:04:59'),(115221,'2024-05-24',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 13:55:14','2024-05-24 20:05:00'),(115222,'2024-05-24',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115223,'2024-05-24',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115224,'2024-05-24',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115225,'2024-05-24',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 13:55:14','2024-05-24 20:05:00'),(115226,'2024-05-24',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115227,'2024-05-24',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115228,'2024-05-24',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115229,'2024-05-24',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115230,'2024-05-24',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 13:55:14','2024-05-24 20:05:01'),(115231,'2024-05-24',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115232,'2024-05-24',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115233,'2024-05-24',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115234,'2024-05-24',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 13:55:14','2024-05-24 20:05:02'),(115235,'2024-05-24',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115236,'2024-05-24',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 13:55:14','2024-05-24 20:05:03'),(115237,'2024-05-24',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115238,'2024-05-24',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115239,'2024-05-24',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115240,'2024-05-24',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115241,'2024-05-24',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115242,'2024-05-24',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115243,'2024-05-24',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 13:55:14','2024-05-24 20:05:04'),(115244,'2024-05-24',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 13:55:14','2024-05-24 20:05:05'),(115245,'2024-05-24',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 13:55:14','2024-05-24 13:55:14'),(115246,'2024-05-24',732,3,4,' Marlín Jiménez Rivera',4,2,'JUST 28 MAYO',1,1,'2024-05-24 14:06:38','2024-05-28 13:17:57'),(115247,'2024-05-24',827,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:32'),(115248,'2024-05-24',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:32'),(115249,'2024-05-24',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:33'),(115250,'2024-05-24',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 14:06:38','2024-05-24 14:06:38'),(115251,'2024-05-24',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 14:06:38','2024-05-24 14:06:38'),(115252,'2024-05-24',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 14:06:38','2024-05-24 14:06:38'),(115253,'2024-05-24',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:33'),(115254,'2024-05-24',715,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:34'),(115255,'2024-05-24',948,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:35'),(115256,'2024-05-24',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:35'),(115257,'2024-05-24',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 14:06:38','2024-05-24 14:06:38'),(115258,'2024-05-24',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:36'),(115259,'2024-05-24',945,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 14:06:38','2024-05-24 14:06:38'),(115260,'2024-05-24',777,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:37'),(115261,'2024-05-24',670,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:37'),(115262,'2024-05-24',711,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:38'),(115263,'2024-05-24',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:39'),(115264,'2024-05-24',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 14:06:38','2024-05-24 14:06:38'),(115265,'2024-05-24',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 14:06:38','2024-05-24 14:06:38'),(115266,'2024-05-24',754,3,4,' Marlín Jiménez Rivera',4,2,'JUST 28 MAYO',1,1,'2024-05-24 14:06:38','2024-05-28 13:17:57'),(115267,'2024-05-24',889,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:40'),(115268,'2024-05-24',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 14:06:38','2024-05-24 14:06:38'),(115269,'2024-05-24',859,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:40'),(115270,'2024-05-24',801,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:41'),(115271,'2024-05-24',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:42'),(115272,'2024-05-24',629,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:42'),(115273,'2024-05-24',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 14:06:38','2024-05-24 20:03:43'),(115274,'2024-05-24',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 14:06:38','2024-05-24 14:06:38'),(115275,'2024-05-24',56,13,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:03'),(115276,'2024-05-24',189,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-24 14:10:50','2024-05-24 14:10:50'),(115277,'2024-05-24',97,13,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:05'),(115278,'2024-05-24',232,13,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:05'),(115279,'2024-05-24',57,13,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:06'),(115280,'2024-05-24',1210,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-24 14:10:50','2024-05-24 14:10:50'),(115281,'2024-05-24',358,13,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:06'),(115282,'2024-05-24',51,13,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:07'),(115283,'2024-05-24',1250,13,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:08'),(115284,'2024-05-24',867,13,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:09'),(115285,'2024-05-24',701,13,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:10'),(115286,'2024-05-24',209,13,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:10'),(115287,'2024-05-24',180,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-24 14:10:50','2024-05-24 14:10:50'),(115288,'2024-05-24',115,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-24 14:10:50','2024-05-24 14:10:50'),(115289,'2024-05-24',873,13,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:12'),(115290,'2024-05-24',76,13,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-05-24 14:10:50','2024-05-24 20:01:13'),(115291,'2024-05-24',256,13,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-05-24 14:10:50','2024-05-24 14:10:50'),(115292,'2024-05-24',1304,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115293,'2024-05-24',779,19,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115294,'2024-05-24',764,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:59:50'),(115295,'2024-05-24',741,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115296,'2024-05-24',932,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115297,'2024-05-24',705,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115298,'2024-05-24',900,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115299,'2024-05-24',825,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115300,'2024-05-24',882,19,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,1,'2024-05-24 14:11:48','2024-05-24 20:02:40'),(115301,'2024-05-24',660,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115302,'2024-05-24',786,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 14:11:48','2024-05-24 20:02:40'),(115303,'2024-05-24',832,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 14:11:48','2024-05-24 20:02:41'),(115304,'2024-05-24',669,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115305,'2024-05-24',1180,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 14:11:48','2024-05-24 20:02:42'),(115306,'2024-05-24',990,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115307,'2024-05-24',684,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115308,'2024-05-24',767,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 14:11:48','2024-05-24 20:02:43'),(115309,'2024-05-24',1111,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115310,'2024-05-24',926,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115311,'2024-05-24',704,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115312,'2024-05-24',751,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115313,'2024-05-24',643,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115314,'2024-05-24',817,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115315,'2024-05-24',1095,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115316,'2024-05-24',864,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115317,'2024-05-24',648,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115318,'2024-05-24',685,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 14:11:48','2024-05-24 14:11:48'),(115319,'2024-05-24',143,9,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:14'),(115320,'2024-05-24',110,9,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:15'),(115321,'2024-05-24',260,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 14:12:52','2024-05-24 14:12:52'),(115322,'2024-05-24',109,9,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:17'),(115323,'2024-05-24',7,9,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:18'),(115324,'2024-05-24',116,9,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-24 14:12:52','2024-05-24 14:12:52'),(115325,'2024-05-24',875,9,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:20'),(115326,'2024-05-24',101,9,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:21'),(115327,'2024-05-24',44,9,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:23'),(115328,'2024-05-24',210,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 14:12:52','2024-05-24 14:12:52'),(115329,'2024-05-24',59,9,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:24'),(115330,'2024-05-24',85,9,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:24'),(115331,'2024-05-24',142,9,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:25'),(115332,'2024-05-24',139,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 14:12:52','2024-05-24 14:12:52'),(115333,'2024-05-24',117,9,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 14:12:52','2024-05-24 20:01:27'),(115334,'2024-05-24',991,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-24 14:12:55','2024-05-24 14:12:55'),(115335,'2024-05-24',1136,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-24 14:12:55','2024-05-24 14:12:55'),(115336,'2024-05-24',187,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-24 14:12:55','2024-05-24 14:12:55'),(115337,'2024-05-24',161,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-24 14:12:55','2024-05-24 14:12:55'),(115338,'2024-05-24',126,13,20,' María Auxiliadora López Salas',3,6,NULL,1,1,'2024-05-24 14:12:55','2024-05-24 20:01:04'),(115339,'2024-05-24',706,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-24 14:12:55','2024-05-24 14:12:55'),(115340,'2024-05-24',217,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-24 14:12:55','2024-05-24 14:12:55'),(115341,'2024-05-24',93,13,20,' María Auxiliadora López Salas',1,6,NULL,1,1,'2024-05-24 14:12:55','2024-05-24 20:01:08'),(115342,'2024-05-24',146,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-24 14:12:55','2024-05-24 14:12:55'),(115343,'2024-05-24',370,13,20,' María Auxiliadora López Salas',1,6,NULL,1,1,'2024-05-24 14:12:55','2024-05-24 20:01:11'),(115344,'2024-05-24',38,13,20,' María Auxiliadora López Salas',1,6,NULL,1,1,'2024-05-24 14:12:55','2024-05-24 20:01:12'),(115345,'2024-05-24',157,13,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-24 14:12:55','2024-05-24 14:12:55'),(115346,'2024-05-24',186,13,20,' María Auxiliadora López Salas',1,6,NULL,1,1,'2024-05-24 14:12:55','2024-05-24 20:01:14'),(115347,'2024-05-24',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115348,'2024-05-24',1314,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115349,'2024-05-24',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:05'),(115350,'2024-05-24',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115351,'2024-05-24',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:05'),(115352,'2024-05-24',494,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115353,'2024-05-24',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115354,'2024-05-24',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115355,'2024-05-24',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115356,'2024-05-24',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:06'),(115357,'2024-05-24',1248,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:07'),(115358,'2024-05-24',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:07'),(115359,'2024-05-24',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:08'),(115360,'2024-05-24',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115361,'2024-05-24',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115362,'2024-05-24',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115363,'2024-05-24',1121,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115364,'2024-05-24',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:09'),(115365,'2024-05-24',1145,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115366,'2024-05-24',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115367,'2024-05-24',555,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:10'),(115368,'2024-05-24',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:10'),(115369,'2024-05-24',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115370,'2024-05-24',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:11'),(115371,'2024-05-24',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115372,'2024-05-24',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115373,'2024-05-24',579,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:12'),(115374,'2024-05-24',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 14:14:08','2024-05-24 14:14:08'),(115375,'2024-05-24',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 14:14:08','2024-05-24 20:03:12'),(115376,'2024-05-24',275,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:15:44','2024-05-24 14:15:44'),(115377,'2024-05-24',289,35,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:05'),(115378,'2024-05-24',212,35,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:06'),(115379,'2024-05-24',923,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:15:44','2024-05-24 14:15:44'),(115380,'2024-05-24',975,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:07'),(115381,'2024-05-24',1031,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:08'),(115382,'2024-05-24',862,35,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:08'),(115383,'2024-05-24',886,35,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:09'),(115384,'2024-05-24',499,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:10'),(115385,'2024-05-24',1276,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:15:44','2024-05-24 14:15:44'),(115386,'2024-05-24',936,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:15:44','2024-05-24 14:15:44'),(115387,'2024-05-24',1069,35,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:11'),(115388,'2024-05-24',1004,35,19,' Milena Mora Rivera',4,2,'JUSTIFICÓ 03/06',1,1,'2024-05-24 14:15:44','2024-06-03 17:19:56'),(115389,'2024-05-24',1002,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:12'),(115390,'2024-05-24',1000,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:15:44','2024-05-24 14:15:44'),(115391,'2024-05-24',1025,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:13'),(115392,'2024-05-24',602,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:13'),(115393,'2024-05-24',979,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:15:44','2024-05-24 14:15:44'),(115394,'2024-05-24',376,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:15:44','2024-05-24 14:15:44'),(115395,'2024-05-24',1001,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:14'),(115396,'2024-05-24',963,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:15'),(115397,'2024-05-24',1263,35,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:15'),(115398,'2024-05-24',748,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:16'),(115399,'2024-05-24',388,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:17'),(115400,'2024-05-24',285,35,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:18'),(115401,'2024-05-24',553,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:15:44','2024-05-24 20:05:18'),(115402,'2024-05-24',750,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:15:44','2024-05-24 14:15:44'),(115403,'2024-05-24',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:19'),(115404,'2024-05-24',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:22'),(115405,'2024-05-24',442,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:24'),(115406,'2024-05-24',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:25'),(115407,'2024-05-24',368,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:26'),(115408,'2024-05-24',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 14:18:59','2024-05-24 14:18:59'),(115409,'2024-05-24',362,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:26'),(115410,'2024-05-24',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 14:18:59','2024-05-24 14:18:59'),(115411,'2024-05-24',505,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:27'),(115412,'2024-05-24',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:28'),(115413,'2024-05-24',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 14:18:59','2024-05-24 14:18:59'),(115414,'2024-05-24',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:28'),(115415,'2024-05-24',292,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 14:18:59','2024-05-24 14:18:59'),(115416,'2024-05-24',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 14:18:59','2024-05-24 14:18:59'),(115417,'2024-05-24',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:29'),(115418,'2024-05-24',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:30'),(115419,'2024-05-24',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:31'),(115420,'2024-05-24',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:31'),(115421,'2024-05-24',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:32'),(115422,'2024-05-24',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:33'),(115423,'2024-05-24',503,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:33'),(115424,'2024-05-24',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:34'),(115425,'2024-05-24',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:35'),(115426,'2024-05-24',465,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:35'),(115427,'2024-05-24',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:36'),(115428,'2024-05-24',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 14:18:59','2024-05-24 14:18:59'),(115429,'2024-05-24',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 14:18:59','2024-05-24 14:18:59'),(115430,'2024-05-24',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 14:18:59','2024-05-24 14:18:59'),(115431,'2024-05-24',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 14:18:59','2024-05-24 14:18:59'),(115432,'2024-05-24',533,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-05-24 14:18:59','2024-05-24 20:05:37'),(115433,'2024-05-24',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 14:18:59','2024-05-24 14:18:59'),(115434,'2024-05-24',444,28,56,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:25'),(115435,'2024-05-24',405,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115436,'2024-05-24',935,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:26'),(115437,'2024-05-24',1179,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:26'),(115438,'2024-05-24',325,28,56,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:27'),(115439,'2024-05-24',336,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115440,'2024-05-24',341,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115441,'2024-05-24',1006,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115442,'2024-05-24',547,28,56,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:28'),(115443,'2024-05-24',453,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:28'),(115444,'2024-05-24',299,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115445,'2024-05-24',429,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115446,'2024-05-24',1200,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115447,'2024-05-24',583,28,56,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:29'),(115448,'2024-05-24',771,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115449,'2024-05-24',477,28,56,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:30'),(115450,'2024-05-24',1032,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115451,'2024-05-24',430,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115452,'2024-05-24',320,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115453,'2024-05-24',1016,28,56,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:30'),(115454,'2024-05-24',911,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:31'),(115455,'2024-05-24',987,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115456,'2024-05-24',557,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115457,'2024-05-24',598,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115458,'2024-05-24',314,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:32'),(115459,'2024-05-24',450,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115460,'2024-05-24',440,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:33'),(115461,'2024-05-24',521,28,56,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:33'),(115462,'2024-05-24',523,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115463,'2024-05-24',568,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:34'),(115464,'2024-05-24',1213,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115465,'2024-05-24',1225,28,56,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:34'),(115466,'2024-05-24',308,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 14:21:23','2024-05-24 14:21:23'),(115467,'2024-05-24',439,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:35'),(115468,'2024-05-24',441,28,56,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 14:21:23','2024-05-24 20:04:36'),(115469,'2024-05-24',606,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:23:29','2024-05-24 14:23:29'),(115470,'2024-05-24',1230,37,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 14:23:29','2024-05-24 20:02:19'),(115471,'2024-05-24',1029,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:23:29','2024-05-24 14:23:29'),(115472,'2024-05-24',1091,37,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:23:29','2024-05-24 20:04:12'),(115473,'2024-05-24',1152,37,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:23:29','2024-05-24 20:02:20'),(115474,'2024-05-24',1309,37,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:23:29','2024-05-24 20:02:21'),(115475,'2024-05-24',1143,37,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 14:23:29','2024-05-24 20:04:13'),(115476,'2024-05-24',1205,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:23:29','2024-05-24 14:23:29'),(115477,'2024-05-24',1312,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:23:29','2024-05-24 14:23:29'),(115478,'2024-05-24',128,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:23:29','2024-05-24 14:23:29'),(115479,'2024-05-24',168,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:23:29','2024-05-24 14:23:29'),(115480,'2024-05-24',1161,37,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:23:29','2024-05-24 20:04:13'),(115481,'2024-05-24',1310,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:23:29','2024-05-24 14:23:29'),(115482,'2024-05-24',162,37,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:23:29','2024-05-24 20:02:21'),(115483,'2024-05-24',1294,37,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 14:23:29','2024-05-24 20:02:22'),(115484,'2024-05-24',1048,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 14:23:29','2024-05-24 14:23:29'),(115485,'2024-05-24',1110,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-05-24 14:26:05','2024-05-24 14:42:45'),(115486,'2024-05-24',1073,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-05-24 14:26:05','2024-05-24 14:42:45'),(115487,'2024-05-24',1093,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,1,'2024-05-24 14:26:05','2024-05-24 20:00:10'),(115488,'2024-05-24',1068,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-05-24 14:26:05','2024-05-24 14:42:45'),(115489,'2024-05-24',1140,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-24 14:26:05','2024-05-24 20:00:12'),(115490,'2024-05-24',484,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,1,'2024-05-24 14:26:05','2024-05-24 20:00:13'),(115491,'2024-05-24',468,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-05-24 14:26:05','2024-05-24 14:42:45'),(115492,'2024-05-24',790,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-05-24 14:26:05','2024-05-24 14:42:45'),(115493,'2024-05-24',857,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-24 14:26:05','2024-05-24 20:00:14'),(115494,'2024-05-24',1107,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-24 14:26:05','2024-05-24 20:00:15'),(115495,'2024-05-24',1118,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,1,'2024-05-24 14:26:05','2024-05-24 20:00:16'),(115496,'2024-05-24',246,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,1,'2024-05-24 14:26:05','2024-05-24 20:00:17'),(115497,'2024-05-24',1114,36,21,' Alberto Enrique Guzmán Medal',3,6,NULL,1,1,'2024-05-24 14:26:05','2024-05-24 20:00:18'),(115498,'2024-05-24',542,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,0,'2024-05-24 14:26:05','2024-05-24 14:42:45'),(115499,'2024-05-24',77,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,1,'2024-05-24 14:26:05','2024-05-24 20:00:19'),(115500,'2024-05-24',1049,36,21,' Alberto Enrique Guzmán Medal',1,6,NULL,1,1,'2024-05-24 14:26:05','2024-05-24 20:00:19'),(115501,'2024-05-24',80,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115502,'2024-05-24',165,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:48'),(115503,'2024-05-24',123,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:49'),(115504,'2024-05-24',229,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:49'),(115505,'2024-05-24',144,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115506,'2024-05-24',102,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:50'),(115507,'2024-05-24',138,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:50'),(115508,'2024-05-24',150,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115509,'2024-05-24',216,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115510,'2024-05-24',198,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:51'),(115511,'2024-05-24',118,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115512,'2024-05-24',166,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115513,'2024-05-24',98,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115514,'2024-05-24',75,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115515,'2024-05-24',237,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:52'),(115516,'2024-05-24',185,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115517,'2024-05-24',254,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:52'),(115518,'2024-05-24',149,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115519,'2024-05-24',177,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115520,'2024-05-24',158,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:53'),(115521,'2024-05-24',88,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:54'),(115522,'2024-05-24',268,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115523,'2024-05-24',222,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115524,'2024-05-24',95,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115525,'2024-05-24',147,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115526,'2024-05-24',227,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:54'),(115527,'2024-05-24',213,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 14:29:37','2024-05-24 14:29:37'),(115528,'2024-05-24',194,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 14:29:37','2024-05-24 20:01:55'),(115529,'2024-05-24',279,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:13'),(115530,'2024-05-24',258,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:14'),(115531,'2024-05-24',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115532,'2024-05-24',266,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:14'),(115533,'2024-05-24',374,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115534,'2024-05-24',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:15'),(115535,'2024-05-24',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:16'),(115536,'2024-05-24',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:16'),(115537,'2024-05-24',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:17'),(115538,'2024-05-24',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115539,'2024-05-24',274,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:18'),(115540,'2024-05-24',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:18'),(115541,'2024-05-24',195,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:19'),(115542,'2024-05-24',278,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:20'),(115543,'2024-05-24',267,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:20'),(115544,'2024-05-24',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115545,'2024-05-24',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115546,'2024-05-24',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115547,'2024-05-24',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115548,'2024-05-24',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115549,'2024-05-24',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115550,'2024-05-24',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115551,'2024-05-24',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115552,'2024-05-24',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:21'),(115553,'2024-05-24',183,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:22'),(115554,'2024-05-24',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 14:31:08','2024-05-24 14:31:08'),(115555,'2024-05-24',230,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:22'),(115556,'2024-05-24',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 14:31:08','2024-05-24 20:03:23'),(115557,'2024-05-24',1053,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 14:31:39','2024-05-24 20:02:10'),(115558,'2024-05-24',339,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115559,'2024-05-24',438,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115560,'2024-05-24',350,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115561,'2024-05-24',1300,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115562,'2024-05-24',584,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115563,'2024-05-24',595,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 14:31:39','2024-05-24 20:02:11'),(115564,'2024-05-24',1291,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115565,'2024-05-24',346,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115566,'2024-05-24',970,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115567,'2024-05-24',411,30,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-24 14:31:39','2024-05-24 20:02:11'),(115568,'2024-05-24',1186,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115569,'2024-05-24',385,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115570,'2024-05-24',473,30,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115571,'2024-05-24',872,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 14:31:39','2024-05-24 20:02:12'),(115572,'2024-05-24',1301,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115573,'2024-05-24',447,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115574,'2024-05-24',456,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115575,'2024-05-24',369,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115576,'2024-05-24',512,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115577,'2024-05-24',321,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115578,'2024-05-24',558,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115579,'2024-05-24',566,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115580,'2024-05-24',445,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115581,'2024-05-24',925,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115582,'2024-05-24',1038,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115583,'2024-05-24',1019,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115584,'2024-05-24',387,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115585,'2024-05-24',1220,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115586,'2024-05-24',1201,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115587,'2024-05-24',417,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115588,'2024-05-24',522,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115589,'2024-05-24',1040,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 14:31:39','2024-05-24 14:31:39'),(115590,'2024-05-24',163,12,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 14:36:40','2024-05-24 20:05:37'),(115591,'2024-05-24',151,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115592,'2024-05-24',140,12,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 14:36:40','2024-05-24 20:05:38'),(115593,'2024-05-24',215,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115594,'2024-05-24',54,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115595,'2024-05-24',24,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115596,'2024-05-24',68,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115597,'2024-05-24',45,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115598,'2024-05-24',31,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115599,'2024-05-24',176,12,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 14:36:40','2024-05-24 20:05:39'),(115600,'2024-05-24',1050,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115601,'2024-05-24',159,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115602,'2024-05-24',969,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 14:36:40','2024-05-24 20:05:39'),(115603,'2024-05-24',270,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115604,'2024-05-24',43,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115605,'2024-05-24',34,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115606,'2024-05-24',181,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115607,'2024-05-24',70,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115608,'2024-05-24',1206,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115609,'2024-05-24',36,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115610,'2024-05-24',64,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115611,'2024-05-24',239,12,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 14:36:40','2024-05-24 20:05:40'),(115612,'2024-05-24',934,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 14:36:40','2024-05-24 20:05:41'),(115613,'2024-05-24',40,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115614,'2024-05-24',1133,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115615,'2024-05-24',10,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115616,'2024-05-24',214,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115617,'2024-05-24',25,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115618,'2024-05-24',58,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115619,'2024-05-24',1012,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115620,'2024-05-24',52,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 14:36:40','2024-05-24 20:05:41'),(115621,'2024-05-24',841,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115622,'2024-05-24',35,12,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 14:36:40','2024-05-24 20:05:42'),(115623,'2024-05-24',983,12,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 14:36:40','2024-05-24 20:05:43'),(115624,'2024-05-24',1160,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115625,'2024-05-24',26,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:36:40','2024-05-24 14:36:40'),(115626,'2024-05-10',163,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115627,'2024-05-10',151,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115628,'2024-05-10',140,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115629,'2024-05-10',215,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115630,'2024-05-10',54,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115631,'2024-05-10',24,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115632,'2024-05-10',68,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115633,'2024-05-10',45,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115634,'2024-05-10',31,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115635,'2024-05-10',176,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115636,'2024-05-10',1050,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115637,'2024-05-10',159,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115638,'2024-05-10',969,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115639,'2024-05-10',270,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115640,'2024-05-10',43,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115641,'2024-05-10',34,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115642,'2024-05-10',181,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115643,'2024-05-10',70,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115644,'2024-05-10',1206,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115645,'2024-05-10',36,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115646,'2024-05-10',64,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115647,'2024-05-10',239,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115648,'2024-05-10',934,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115649,'2024-05-10',40,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115650,'2024-05-10',1133,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115651,'2024-05-10',10,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115652,'2024-05-10',214,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115653,'2024-05-10',25,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115654,'2024-05-10',58,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115655,'2024-05-10',1012,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115656,'2024-05-10',52,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115657,'2024-05-10',841,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115658,'2024-05-10',35,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115659,'2024-05-10',983,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115660,'2024-05-10',1160,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115661,'2024-05-10',26,12,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 14:40:09','2024-05-24 14:40:09'),(115662,'2024-05-24',738,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115663,'2024-05-24',737,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:03:56'),(115664,'2024-05-24',812,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:03:57'),(115665,'2024-05-24',617,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115666,'2024-05-24',769,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115667,'2024-05-24',807,17,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:03:58'),(115668,'2024-05-24',893,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115669,'2024-05-24',672,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115670,'2024-05-24',1020,17,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:03:59'),(115671,'2024-05-24',1303,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:00'),(115672,'2024-05-24',639,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:01'),(115673,'2024-05-24',836,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:03'),(115674,'2024-05-24',671,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:04'),(115675,'2024-05-24',632,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:05'),(115676,'2024-05-24',681,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:05'),(115677,'2024-05-24',658,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115678,'2024-05-24',713,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115679,'2024-05-24',940,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:06'),(115680,'2024-05-24',1065,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115681,'2024-05-24',657,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:07'),(115682,'2024-05-24',824,17,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:09'),(115683,'2024-05-24',939,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115684,'2024-05-24',927,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115685,'2024-05-24',818,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:10'),(115686,'2024-05-24',855,17,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:10'),(115687,'2024-05-24',760,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115688,'2024-05-24',758,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 14:40:20','2024-05-24 14:40:20'),(115689,'2024-05-24',700,17,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 14:40:20','2024-05-24 20:04:11'),(115690,'2024-05-24',1268,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:50'),(115691,'2024-05-24',1212,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:50'),(115692,'2024-05-24',1197,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115693,'2024-05-24',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:51'),(115694,'2024-05-24',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115695,'2024-05-24',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:51'),(115696,'2024-05-24',740,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:52'),(115697,'2024-05-24',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:53'),(115698,'2024-05-24',883,7,11,' Leoncio Jiménez Morales',2,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:53'),(115699,'2024-05-24',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:54'),(115700,'2024-05-24',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115701,'2024-05-24',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115702,'2024-05-24',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115703,'2024-05-24',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:55'),(115704,'2024-05-24',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115705,'2024-05-24',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115706,'2024-05-24',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:55'),(115707,'2024-05-24',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:56'),(115708,'2024-05-24',337,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:57'),(115709,'2024-05-24',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115710,'2024-05-24',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:58'),(115711,'2024-05-24',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115712,'2024-05-24',577,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:58'),(115713,'2024-05-24',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:59'),(115714,'2024-05-24',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115715,'2024-05-24',1015,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:00:59'),(115716,'2024-05-24',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:01:00'),(115717,'2024-05-24',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115718,'2024-05-24',290,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:01:01'),(115719,'2024-05-24',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115720,'2024-05-24',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:01:02'),(115721,'2024-05-24',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 14:41:47','2024-05-24 20:01:02'),(115722,'2024-05-24',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115723,'2024-05-24',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 14:41:47','2024-05-24 14:41:47'),(115724,'2024-05-24',549,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:02:56'),(115725,'2024-05-24',389,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:02:57'),(115726,'2024-05-24',335,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:02:57'),(115727,'2024-05-24',1272,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115728,'2024-05-24',563,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:02:58'),(115729,'2024-05-24',965,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115730,'2024-05-24',780,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:02:59'),(115731,'2024-05-24',310,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115732,'2024-05-24',78,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115733,'2024-05-24',1171,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115734,'2024-05-24',1233,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115735,'2024-05-24',472,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115736,'2024-05-24',791,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:02:59'),(115737,'2024-05-24',448,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:03:00'),(115738,'2024-05-24',1256,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:03:01'),(115739,'2024-05-24',1080,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:03:01'),(115740,'2024-05-24',311,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115741,'2024-05-24',1022,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:03:02'),(115742,'2024-05-24',878,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:03:03'),(115743,'2024-05-24',359,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115744,'2024-05-24',1255,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:03:04'),(115745,'2024-05-24',545,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115746,'2024-05-24',532,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115747,'2024-05-24',372,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115748,'2024-05-24',986,21,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-05-24 14:46:11','2024-05-24 20:03:04'),(115749,'2024-05-24',492,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115750,'2024-05-24',1207,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115751,'2024-05-24',604,21,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-24 14:46:11','2024-05-24 14:46:11'),(115752,'2024-05-24',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 14:47:55','2024-05-24 20:01:28'),(115753,'2024-05-24',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115754,'2024-05-24',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115755,'2024-05-24',167,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 14:47:55','2024-05-24 20:01:28'),(115756,'2024-05-24',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115757,'2024-05-24',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115758,'2024-05-24',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 14:47:55','2024-05-24 20:00:20'),(115759,'2024-05-24',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 14:47:55','2024-05-24 20:01:29'),(115760,'2024-05-24',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 14:47:55','2024-05-24 20:01:30'),(115761,'2024-05-24',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 14:47:55','2024-05-24 20:00:25'),(115762,'2024-05-24',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115763,'2024-05-24',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115764,'2024-05-24',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 14:47:55','2024-05-24 20:00:26'),(115765,'2024-05-24',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115766,'2024-05-24',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115767,'2024-05-24',241,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 14:47:55','2024-05-24 20:01:30'),(115768,'2024-05-24',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115769,'2024-05-24',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115770,'2024-05-24',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115771,'2024-05-24',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115772,'2024-05-24',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115773,'2024-05-24',141,10,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 14:47:55','2024-05-24 20:01:31'),(115774,'2024-05-24',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115775,'2024-05-24',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115776,'2024-05-24',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115777,'2024-05-24',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115778,'2024-05-24',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115779,'2024-05-24',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 14:47:55','2024-05-24 14:47:55'),(115780,'2024-05-24',442,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 14:49:34','2024-05-24 20:05:24'),(115781,'2024-05-24',313,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 14:49:34','2024-05-24 14:49:34'),(115782,'2024-05-24',917,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 14:49:34','2024-05-24 20:05:30'),(115783,'2024-05-24',1236,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 14:49:34','2024-05-24 20:05:31'),(115784,'2024-05-24',1033,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 14:49:34','2024-05-24 20:05:34'),(115785,'2024-05-24',1219,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 14:49:34','2024-05-24 20:05:35'),(115786,'2024-05-24',465,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 14:49:34','2024-05-24 20:05:35'),(115787,'2024-05-24',396,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 14:49:34','2024-05-24 14:49:34'),(115788,'2024-05-24',533,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 14:49:34','2024-05-24 20:05:37'),(115789,'2024-05-24',28,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115790,'2024-05-24',205,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115791,'2024-05-24',61,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115792,'2024-05-24',262,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115793,'2024-05-24',69,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115794,'2024-05-24',1125,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115795,'2024-05-24',1167,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,1,'2024-05-24 15:04:43','2024-05-24 20:04:19'),(115796,'2024-05-24',1028,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115797,'2024-05-24',23,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115798,'2024-05-24',221,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115799,'2024-05-24',269,40,12,' JASON ALBAN ULATE BENAVIDES',4,2,NULL,1,1,'2024-05-24 15:04:43','2024-06-07 15:08:42'),(115800,'2024-05-24',22,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115801,'2024-05-24',148,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115802,'2024-05-24',135,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115803,'2024-05-24',1279,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,1,'2024-05-24 15:04:43','2024-05-24 20:04:20'),(115804,'2024-05-24',47,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115805,'2024-05-24',46,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115806,'2024-05-24',67,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115807,'2024-05-24',164,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115808,'2024-05-24',543,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115809,'2024-05-24',104,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,1,'2024-05-24 15:04:43','2024-05-24 20:04:21'),(115810,'2024-05-24',596,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,1,'2024-05-24 15:04:43','2024-05-24 20:04:22'),(115811,'2024-05-24',92,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115812,'2024-05-24',225,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115813,'2024-05-24',271,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,1,'2024-05-24 15:04:43','2024-05-24 20:04:22'),(115814,'2024-05-24',156,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115815,'2024-05-24',1181,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,1,'2024-05-24 15:04:43','2024-05-24 20:04:23'),(115816,'2024-05-24',742,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115817,'2024-05-24',99,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115818,'2024-05-24',42,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115819,'2024-05-24',885,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115820,'2024-05-24',930,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-24 15:04:43','2024-05-24 15:04:43'),(115821,'2024-05-24',1231,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,1,'2024-05-24 15:04:43','2024-05-24 20:04:24'),(115822,'2024-05-24',1287,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,1,'2024-05-24 15:04:43','2024-05-24 20:04:24'),(115823,'2024-05-24',379,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115824,'2024-05-24',427,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115825,'2024-05-24',1249,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:12:17','2024-05-24 20:04:39'),(115826,'2024-05-24',981,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115827,'2024-05-24',594,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115828,'2024-05-24',375,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115829,'2024-05-24',481,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115830,'2024-05-24',485,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115831,'2024-05-24',344,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115832,'2024-05-24',510,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115833,'2024-05-24',1284,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115834,'2024-05-24',348,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115835,'2024-05-24',730,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115836,'2024-05-24',520,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115837,'2024-05-24',1215,26,5,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-05-24 15:12:17','2024-05-24 20:04:42'),(115838,'2024-05-24',480,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115839,'2024-05-24',407,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115840,'2024-05-24',449,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115841,'2024-05-24',1113,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:12:17','2024-05-24 20:04:43'),(115842,'2024-05-24',539,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115843,'2024-05-24',519,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115844,'2024-05-24',412,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115845,'2024-05-24',570,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:12:17','2024-05-24 15:12:17'),(115846,'2024-05-24',1308,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 15:12:17','2024-05-24 20:04:44'),(115847,'2024-05-24',1120,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:12:17','2024-05-24 20:04:45'),(115848,'2024-05-24',452,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 15:12:17','2024-05-24 20:04:46'),(115849,'2024-05-24',1116,26,5,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-05-24 15:12:17','2024-05-24 20:04:46'),(115850,'2024-05-24',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115851,'2024-05-24',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115852,'2024-05-24',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:49'),(115853,'2024-05-24',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115854,'2024-05-24',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115855,'2024-05-24',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115856,'2024-05-24',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:50'),(115857,'2024-05-24',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115858,'2024-05-24',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115859,'2024-05-24',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:50'),(115860,'2024-05-24',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115861,'2024-05-24',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:51'),(115862,'2024-05-24',423,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:51'),(115863,'2024-05-24',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115864,'2024-05-24',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115865,'2024-05-24',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:52'),(115866,'2024-05-24',866,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:53'),(115867,'2024-05-24',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:53'),(115868,'2024-05-24',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:54'),(115869,'2024-05-24',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:55'),(115870,'2024-05-24',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115871,'2024-05-24',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-24 20:03:55'),(115872,'2024-05-24',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115873,'2024-05-24',365,22,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-05-24 15:14:50','2024-05-31 15:09:11'),(115874,'2024-05-24',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115875,'2024-05-24',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-24 15:14:50','2024-05-24 15:14:50'),(115876,'2024-05-24',549,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:02:56'),(115877,'2024-05-24',389,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:02:57'),(115878,'2024-05-24',335,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:02:57'),(115879,'2024-05-24',1272,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115880,'2024-05-24',563,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:02:58'),(115881,'2024-05-24',965,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115882,'2024-05-24',780,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:02:59'),(115883,'2024-05-24',310,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115884,'2024-05-24',78,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115885,'2024-05-24',1171,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115886,'2024-05-24',1233,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115887,'2024-05-24',472,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115888,'2024-05-24',791,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:02:59'),(115889,'2024-05-24',448,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:03:00'),(115890,'2024-05-24',1256,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:03:01'),(115891,'2024-05-24',1080,21,5,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:03:01'),(115892,'2024-05-24',311,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115893,'2024-05-24',1022,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:03:02'),(115894,'2024-05-24',878,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:03:03'),(115895,'2024-05-24',359,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115896,'2024-05-24',1255,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:03:04'),(115897,'2024-05-24',545,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115898,'2024-05-24',532,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115899,'2024-05-24',372,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115900,'2024-05-24',986,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 15:15:58','2024-05-24 20:03:04'),(115901,'2024-05-24',492,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115902,'2024-05-24',1207,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115903,'2024-05-24',604,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 15:15:58','2024-05-24 15:15:58'),(115904,'2024-05-24',1151,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115905,'2024-05-24',1086,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,1,'2024-05-24 15:18:49','2024-05-24 20:04:59'),(115906,'2024-05-24',1153,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 16:21:40'),(115907,'2024-05-24',1061,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115908,'2024-05-24',1271,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115909,'2024-05-24',1132,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115910,'2024-05-24',1141,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115911,'2024-05-24',1084,47,16,' Leyner Cordero Baltodano',2,2,NULL,1,1,'2024-05-24 15:18:49','2024-05-24 20:04:59'),(115912,'2024-05-24',1088,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,1,'2024-05-24 15:18:49','2024-05-24 20:05:00'),(115913,'2024-05-24',1109,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115914,'2024-05-24',1150,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115915,'2024-05-24',1072,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115916,'2024-05-24',1273,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,1,'2024-05-24 15:18:49','2024-05-24 20:05:00'),(115917,'2024-05-24',1096,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115918,'2024-05-24',1100,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115919,'2024-05-24',1130,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115920,'2024-05-24',1155,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115921,'2024-05-24',1164,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,1,'2024-05-24 15:18:49','2024-05-24 20:05:01'),(115922,'2024-05-24',1077,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115923,'2024-05-24',1117,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115924,'2024-05-24',1139,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 16:21:40'),(115925,'2024-05-24',1097,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,1,'2024-05-24 15:18:49','2024-05-24 20:05:02'),(115926,'2024-05-24',1071,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115927,'2024-05-24',1159,47,16,' Leyner Cordero Baltodano',3,2,NULL,1,1,'2024-05-24 15:18:49','2024-05-24 20:05:03'),(115928,'2024-05-24',1094,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115929,'2024-05-24',1108,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115930,'2024-05-24',1156,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115931,'2024-05-24',1062,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 16:21:40'),(115932,'2024-05-24',1204,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115933,'2024-05-24',1056,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115934,'2024-05-24',1078,47,16,' Leyner Cordero Baltodano',2,2,NULL,1,1,'2024-05-24 15:18:49','2024-05-24 20:05:04'),(115935,'2024-05-24',1198,47,16,' Leyner Cordero Baltodano',2,2,NULL,1,1,'2024-05-24 15:18:49','2024-05-24 20:05:05'),(115936,'2024-05-24',1147,47,16,' Leyner Cordero Baltodano',1,2,NULL,1,0,'2024-05-24 15:18:49','2024-05-24 15:18:49'),(115937,'2024-05-24',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115938,'2024-05-24',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115939,'2024-05-24',582,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:31'),(115940,'2024-05-24',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115941,'2024-05-24',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115942,'2024-05-24',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:32'),(115943,'2024-05-24',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115944,'2024-05-24',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:33'),(115945,'2024-05-24',1242,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:33'),(115946,'2024-05-24',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115947,'2024-05-24',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115948,'2024-05-24',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:34'),(115949,'2024-05-24',460,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:35'),(115950,'2024-05-24',868,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:35'),(115951,'2024-05-24',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115952,'2024-05-24',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115953,'2024-05-24',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:36'),(115954,'2024-05-24',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115955,'2024-05-24',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115956,'2024-05-24',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:37'),(115957,'2024-05-24',1047,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:37'),(115958,'2024-05-24',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115959,'2024-05-24',580,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:38'),(115960,'2024-05-24',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115961,'2024-05-24',1297,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:39'),(115962,'2024-05-24',1182,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:39'),(115963,'2024-05-24',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115964,'2024-05-24',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 15:22:06','2024-05-24 20:01:40'),(115965,'2024-05-24',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115966,'2024-05-24',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 15:22:06','2024-05-24 15:22:06'),(115967,'2024-05-24',279,34,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:13'),(115968,'2024-05-24',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:14'),(115969,'2024-05-24',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115970,'2024-05-24',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:14'),(115971,'2024-05-24',374,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115972,'2024-05-24',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:15'),(115973,'2024-05-24',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:16'),(115974,'2024-05-24',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:16'),(115975,'2024-05-24',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:17'),(115976,'2024-05-24',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115977,'2024-05-24',274,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:18'),(115978,'2024-05-24',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:18'),(115979,'2024-05-24',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:19'),(115980,'2024-05-24',278,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:20'),(115981,'2024-05-24',267,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:20'),(115982,'2024-05-24',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115983,'2024-05-24',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115984,'2024-05-24',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115985,'2024-05-24',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115986,'2024-05-24',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115987,'2024-05-24',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115988,'2024-05-24',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115989,'2024-05-24',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115990,'2024-05-24',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:21'),(115991,'2024-05-24',183,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:22'),(115992,'2024-05-24',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 16:07:07','2024-05-24 16:07:07'),(115993,'2024-05-24',230,34,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-29 12:25:06'),(115994,'2024-05-24',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 16:07:07','2024-05-24 20:03:23'),(115995,'2024-05-24',1222,23,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 16:11:34','2024-05-24 20:02:13'),(115996,'2024-05-24',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(115997,'2024-05-24',892,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(115998,'2024-05-24',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(115999,'2024-05-24',322,23,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 16:11:34','2024-05-24 20:02:13'),(116000,'2024-05-24',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 16:11:34','2024-05-24 20:02:14'),(116001,'2024-05-24',8,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116002,'2024-05-24',471,23,4,' Milena Mora Rivera',4,2,'Justificó  29/05/24',1,1,'2024-05-24 16:11:34','2024-05-29 13:42:57'),(116003,'2024-05-24',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116004,'2024-05-24',673,23,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 16:11:34','2024-05-24 20:02:15'),(116005,'2024-05-24',1239,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116006,'2024-05-24',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116007,'2024-05-24',357,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116008,'2024-05-24',721,23,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 16:11:34','2024-05-24 20:02:16'),(116009,'2024-05-24',1127,23,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 16:11:34','2024-05-24 20:02:16'),(116010,'2024-05-24',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116011,'2024-05-24',403,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116012,'2024-05-24',1098,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 16:11:34','2024-05-24 20:05:44'),(116013,'2024-05-24',599,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116014,'2024-05-24',436,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116015,'2024-05-24',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116016,'2024-05-24',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116017,'2024-05-24',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116018,'2024-05-24',1010,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116019,'2024-05-24',576,23,4,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 16:11:34','2024-05-24 20:02:17'),(116020,'2024-05-24',1144,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 16:11:34','2024-05-24 20:02:18'),(116021,'2024-05-24',1247,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 16:11:34','2024-05-24 20:02:19'),(116022,'2024-05-24',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116023,'2024-05-24',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116024,'2024-05-24',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 16:11:34','2024-05-24 16:11:34'),(116025,'2024-05-24',1099,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116026,'2024-05-24',848,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116027,'2024-05-24',819,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116028,'2024-05-24',1043,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 16:14:08','2024-05-24 20:05:44'),(116029,'2024-05-24',733,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116030,'2024-05-24',618,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116031,'2024-05-24',943,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 16:14:08','2024-05-24 20:05:45'),(116032,'2024-05-24',952,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116033,'2024-05-24',1138,16,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116034,'2024-05-24',623,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116035,'2024-05-24',833,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 16:14:08','2024-05-24 20:05:46'),(116036,'2024-05-24',709,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116037,'2024-05-24',726,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116038,'2024-05-24',837,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116039,'2024-05-24',667,16,5,' Kattia Yanory Pérez Espinoza',4,2,'dolores menstruales',1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116040,'2024-05-24',941,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116041,'2024-05-24',621,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116042,'2024-05-24',680,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116043,'2024-05-24',773,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116044,'2024-05-24',803,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116045,'2024-05-24',806,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116046,'2024-05-24',653,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116047,'2024-05-24',989,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116048,'2024-05-24',891,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 16:14:08','2024-05-24 20:05:46'),(116049,'2024-05-24',692,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 16:14:08','2024-05-24 20:05:47'),(116050,'2024-05-24',1286,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 16:14:08','2024-05-24 20:05:48'),(116051,'2024-05-24',693,16,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 16:14:08','2024-05-24 20:05:49'),(116052,'2024-05-24',915,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116053,'2024-05-24',838,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116054,'2024-05-24',811,16,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 16:14:08','2024-05-24 16:14:08'),(116055,'2024-05-24',378,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116056,'2024-05-24',377,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116057,'2024-05-24',461,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116058,'2024-05-24',404,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116059,'2024-05-24',395,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 16:14:55','2024-05-24 20:02:36'),(116060,'2024-05-24',589,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116061,'2024-05-24',1228,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116062,'2024-05-24',548,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116063,'2024-05-24',559,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116064,'2024-05-24',326,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116065,'2024-05-24',483,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116066,'2024-05-24',525,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116067,'2024-05-24',1292,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116068,'2024-05-24',518,31,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-05-24 16:14:55','2024-05-24 20:02:37'),(116069,'2024-05-24',1191,31,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-05-24 16:14:55','2024-05-24 20:02:37'),(116070,'2024-05-24',1018,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-24 16:14:55','2024-05-24 16:14:55'),(116071,'2024-05-24',973,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 16:14:55','2024-05-24 20:02:38'),(116072,'2024-05-24',428,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-05-24 16:14:55','2024-05-24 20:02:39'),(116073,'2024-05-24',719,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,1,'2024-05-24 16:16:16','2024-05-24 20:04:14'),(116074,'2024-05-24',890,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116075,'2024-05-24',830,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116076,'2024-05-24',695,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116077,'2024-05-24',787,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116078,'2024-05-24',71,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116079,'2024-05-24',72,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116080,'2024-05-24',809,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116081,'2024-05-24',928,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116082,'2024-05-24',703,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116083,'2024-05-24',745,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116084,'2024-05-24',967,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116085,'2024-05-24',874,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116086,'2024-05-24',636,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116087,'2024-05-24',626,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116088,'2024-05-24',1285,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116089,'2024-05-24',901,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116090,'2024-05-24',813,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116091,'2024-05-24',690,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116092,'2024-05-24',1293,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,1,'2024-05-24 16:16:16','2024-05-24 20:04:15'),(116093,'2024-05-24',770,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116094,'2024-05-24',678,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116095,'2024-05-24',1089,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,1,'2024-05-24 16:16:16','2024-05-24 20:04:15'),(116096,'2024-05-24',799,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116097,'2024-05-24',816,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116098,'2024-05-24',647,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116099,'2024-05-24',650,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116100,'2024-05-24',744,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,1,'2024-05-24 16:16:16','2024-05-24 20:04:16'),(116101,'2024-05-24',902,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,1,'2024-05-24 16:16:16','2024-05-24 20:04:18'),(116102,'2024-05-24',910,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116103,'2024-05-24',951,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-24 16:16:16','2024-05-24 16:16:16'),(116104,'2024-05-24',1216,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-24 16:16:19','2024-05-24 16:16:19'),(116105,'2024-05-24',367,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-24 16:16:19','2024-05-24 16:16:19'),(116106,'2024-05-24',540,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-24 16:16:19','2024-05-24 16:16:19'),(116107,'2024-05-24',995,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-24 16:16:19','2024-05-24 16:16:19'),(116108,'2024-05-24',668,31,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-05-24 16:16:19','2024-05-24 20:04:55'),(116109,'2024-05-24',625,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-24 16:16:19','2024-05-24 16:16:19'),(116110,'2024-05-24',332,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-24 16:16:19','2024-05-24 16:16:19'),(116111,'2024-05-24',474,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-24 16:16:19','2024-05-24 16:16:19'),(116112,'2024-05-24',363,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-24 16:16:19','2024-05-24 16:16:19'),(116113,'2024-05-24',1026,31,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-05-24 16:16:19','2024-05-24 20:04:56'),(116114,'2024-05-24',562,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-24 16:16:19','2024-05-24 16:16:19'),(116115,'2024-05-24',435,31,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-05-24 16:16:19','2024-05-24 20:04:57'),(116116,'2024-05-24',491,31,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-05-24 16:16:19','2024-05-24 20:04:57'),(116117,'2024-05-24',958,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,1,'2024-05-24 16:16:19','2024-05-24 20:04:58'),(116118,'2024-05-24',422,31,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-24 16:16:19','2024-05-24 16:16:19'),(116119,'2024-05-24',80,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116120,'2024-05-24',165,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:48'),(116121,'2024-05-24',123,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:49'),(116122,'2024-05-24',229,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:49'),(116123,'2024-05-24',144,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116124,'2024-05-24',102,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:50'),(116125,'2024-05-24',138,33,3,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:50'),(116126,'2024-05-24',150,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116127,'2024-05-24',216,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116128,'2024-05-24',198,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:51'),(116129,'2024-05-24',118,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116130,'2024-05-24',166,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116131,'2024-05-24',98,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116132,'2024-05-24',75,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116133,'2024-05-24',237,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:52'),(116134,'2024-05-24',185,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116135,'2024-05-24',254,33,3,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:52'),(116136,'2024-05-24',149,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116137,'2024-05-24',177,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116138,'2024-05-24',158,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:53'),(116139,'2024-05-24',88,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:54'),(116140,'2024-05-24',268,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116141,'2024-05-24',222,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116142,'2024-05-24',95,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116143,'2024-05-24',147,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116144,'2024-05-24',227,33,3,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:54'),(116145,'2024-05-24',213,33,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 16:16:44','2024-05-24 16:16:44'),(116146,'2024-05-24',194,33,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 16:16:44','2024-05-24 20:01:55'),(116147,'2024-05-24',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116148,'2024-05-24',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116149,'2024-05-24',582,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:31'),(116150,'2024-05-24',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116151,'2024-05-24',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116152,'2024-05-24',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:32'),(116153,'2024-05-24',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116154,'2024-05-24',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:33'),(116155,'2024-05-24',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:33'),(116156,'2024-05-24',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116157,'2024-05-24',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116158,'2024-05-24',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:34'),(116159,'2024-05-24',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:35'),(116160,'2024-05-24',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:35'),(116161,'2024-05-24',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116162,'2024-05-24',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116163,'2024-05-24',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:36'),(116164,'2024-05-24',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116165,'2024-05-24',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116166,'2024-05-24',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:37'),(116167,'2024-05-24',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:37'),(116168,'2024-05-24',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116169,'2024-05-24',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:38'),(116170,'2024-05-24',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116171,'2024-05-24',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:39'),(116172,'2024-05-24',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:39'),(116173,'2024-05-24',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116174,'2024-05-24',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-05-24 16:16:55','2024-05-24 20:01:40'),(116175,'2024-05-24',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116176,'2024-05-24',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-24 16:16:55','2024-05-24 16:16:55'),(116177,'2024-05-24',379,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116178,'2024-05-24',427,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116179,'2024-05-24',1249,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:39'),(116180,'2024-05-24',1283,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:40'),(116181,'2024-05-24',1259,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:40'),(116182,'2024-05-24',981,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116183,'2024-05-24',1149,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:41'),(116184,'2024-05-24',594,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116185,'2024-05-24',375,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116186,'2024-05-24',481,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116187,'2024-05-24',1235,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:42'),(116188,'2024-05-24',485,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116189,'2024-05-24',344,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116190,'2024-05-24',510,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116191,'2024-05-24',1284,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116192,'2024-05-24',348,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116193,'2024-05-24',730,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116194,'2024-05-24',520,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116195,'2024-05-24',1215,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:42'),(116196,'2024-05-24',480,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116197,'2024-05-24',407,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116198,'2024-05-24',449,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116199,'2024-05-24',1113,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:43'),(116200,'2024-05-24',539,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116201,'2024-05-24',1157,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:44'),(116202,'2024-05-24',519,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116203,'2024-05-24',412,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116204,'2024-05-24',570,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,0,'2024-05-24 16:21:45','2024-05-24 16:21:45'),(116205,'2024-05-24',1308,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:44'),(116206,'2024-05-24',1120,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:45'),(116207,'2024-05-24',452,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:46'),(116208,'2024-05-24',1116,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,2,1,'2024-05-24 16:21:45','2024-05-24 20:04:46'),(116209,'2024-05-24',426,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:19'),(116210,'2024-05-24',384,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:22'),(116211,'2024-05-24',442,5,16,' Héctor Villalobos Cascante',4,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:24'),(116212,'2024-05-24',1237,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:25'),(116213,'2024-05-24',368,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:26'),(116214,'2024-05-24',252,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 16:21:50','2024-05-24 16:21:50'),(116215,'2024-05-24',362,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:26'),(116216,'2024-05-24',464,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 16:21:50','2024-05-24 16:21:50'),(116217,'2024-05-24',505,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:27'),(116218,'2024-05-24',313,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 16:21:50','2024-05-24 16:21:50'),(116219,'2024-05-24',1183,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:28'),(116220,'2024-05-24',292,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 16:21:50','2024-05-24 16:21:50'),(116221,'2024-05-24',511,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 16:21:50','2024-05-24 16:21:50'),(116222,'2024-05-24',1024,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:29'),(116223,'2024-05-24',917,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:30'),(116224,'2024-05-24',1236,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:31'),(116225,'2024-05-24',383,5,16,' Héctor Villalobos Cascante',2,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:31'),(116226,'2024-05-24',1067,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:32'),(116227,'2024-05-24',649,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:33'),(116228,'2024-05-24',503,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:33'),(116229,'2024-05-24',1033,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:34'),(116230,'2024-05-24',1219,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:35'),(116231,'2024-05-24',465,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:35'),(116232,'2024-05-24',300,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:36'),(116233,'2024-05-24',508,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 16:21:50','2024-05-24 16:21:50'),(116234,'2024-05-24',6,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 16:21:50','2024-05-24 16:21:50'),(116235,'2024-05-24',293,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 16:21:50','2024-05-24 16:21:50'),(116236,'2024-05-24',396,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 16:21:50','2024-05-24 17:30:13'),(116237,'2024-05-24',533,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 16:21:50','2024-05-24 20:05:37'),(116238,'2024-05-24',486,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 16:21:50','2024-05-24 16:21:50'),(116239,'2024-05-24',1224,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116240,'2024-05-24',619,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:01:56'),(116241,'2024-05-24',782,1,2,' Sergio Villalobos Cabezas',5,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:01:57'),(116242,'2024-05-24',697,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:01:57'),(116243,'2024-05-24',734,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116244,'2024-05-24',729,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116245,'2024-05-24',655,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116246,'2024-05-24',608,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116247,'2024-05-24',707,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:01:58'),(116248,'2024-05-24',775,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:01:59'),(116249,'2024-05-24',722,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:01:59'),(116250,'2024-05-24',716,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:02:00'),(116251,'2024-05-24',955,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116252,'2024-05-24',871,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116253,'2024-05-24',914,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116254,'2024-05-24',661,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116255,'2024-05-24',664,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116256,'2024-05-24',835,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116257,'2024-05-24',964,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116258,'2024-05-24',922,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116259,'2024-05-24',844,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:02:02'),(116260,'2024-05-24',912,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:02:03'),(116261,'2024-05-24',1296,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:02:04'),(116262,'2024-05-24',794,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:02:07'),(116263,'2024-05-24',739,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116264,'2024-05-24',620,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116265,'2024-05-24',860,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:02:07'),(116266,'2024-05-24',937,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116267,'2024-05-24',897,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:02:08'),(116268,'2024-05-24',820,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 16:28:15','2024-05-24 20:02:09'),(116269,'2024-05-24',419,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 16:28:15','2024-05-24 16:28:15'),(116270,'2024-05-24',530,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116271,'2024-05-24',1314,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116272,'2024-05-24',420,24,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:05'),(116273,'2024-05-24',605,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116274,'2024-05-24',469,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:05'),(116275,'2024-05-24',494,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116276,'2024-05-24',1106,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116277,'2024-05-24',416,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116278,'2024-05-24',32,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116279,'2024-05-24',1083,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:06'),(116280,'2024-05-24',1248,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:07'),(116281,'2024-05-24',1208,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:07'),(116282,'2024-05-24',1234,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:08'),(116283,'2024-05-24',406,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116284,'2024-05-24',931,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116285,'2024-05-24',446,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116286,'2024-05-24',1121,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116287,'2024-05-24',1274,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:09'),(116288,'2024-05-24',564,24,7,' Carlos Bejarano Segura',4,2,'anda donde sara de informatica',1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116289,'2024-05-24',555,24,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:10'),(116290,'2024-05-24',65,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:10'),(116291,'2024-05-24',1199,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116292,'2024-05-24',590,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:11'),(116293,'2024-05-24',1041,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116294,'2024-05-24',381,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116295,'2024-05-24',579,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:12'),(116296,'2024-05-24',507,24,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 16:29:02','2024-05-24 16:29:02'),(116297,'2024-05-24',331,24,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 16:29:02','2024-05-24 20:03:12'),(116298,'2024-05-24',549,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:02:56'),(116299,'2024-05-24',389,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:02:57'),(116300,'2024-05-24',335,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:02:57'),(116301,'2024-05-24',1272,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116302,'2024-05-24',563,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:02:58'),(116303,'2024-05-24',965,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116304,'2024-05-24',780,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:02:59'),(116305,'2024-05-24',310,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116306,'2024-05-24',78,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116307,'2024-05-24',1171,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116308,'2024-05-24',1233,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116309,'2024-05-24',472,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116310,'2024-05-24',791,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:02:59'),(116311,'2024-05-24',448,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:03:00'),(116312,'2024-05-24',1256,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:03:01'),(116313,'2024-05-24',1080,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:03:01'),(116314,'2024-05-24',311,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116315,'2024-05-24',1022,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:03:02'),(116316,'2024-05-24',878,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:03:03'),(116317,'2024-05-24',359,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116318,'2024-05-24',1255,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:03:04'),(116319,'2024-05-24',545,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116320,'2024-05-24',532,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116321,'2024-05-24',372,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116322,'2024-05-24',986,21,10,' Damaris Núñez Sequeira',3,1,NULL,2,1,'2024-05-24 16:29:29','2024-05-24 20:03:04'),(116323,'2024-05-24',492,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116324,'2024-05-24',1207,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116325,'2024-05-24',604,21,10,' Damaris Núñez Sequeira',1,1,NULL,2,0,'2024-05-24 16:29:29','2024-05-24 16:29:29'),(116326,'2024-05-24',1268,7,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:50'),(116327,'2024-05-24',1212,7,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:50'),(116328,'2024-05-24',1197,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116329,'2024-05-24',1196,7,17,' Michael Campos Miranda',2,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:51'),(116330,'2024-05-24',238,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116331,'2024-05-24',552,7,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:51'),(116332,'2024-05-24',740,7,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:52'),(116333,'2024-05-24',560,7,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:53'),(116334,'2024-05-24',883,7,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:53'),(116335,'2024-05-24',1295,7,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:54'),(116336,'2024-05-24',506,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116337,'2024-05-24',294,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116338,'2024-05-24',296,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116339,'2024-05-24',509,7,17,' Michael Campos Miranda',2,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:55'),(116340,'2024-05-24',402,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116341,'2024-05-24',561,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116342,'2024-05-24',304,7,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:55'),(116343,'2024-05-24',984,7,17,' Michael Campos Miranda',2,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:56'),(116344,'2024-05-24',337,7,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:57'),(116345,'2024-05-24',281,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116346,'2024-05-24',329,7,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:58'),(116347,'2024-05-24',328,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116348,'2024-05-24',577,7,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:58'),(116349,'2024-05-24',587,7,17,' Michael Campos Miranda',1,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:59'),(116350,'2024-05-24',303,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116351,'2024-05-24',1015,7,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:00:59'),(116352,'2024-05-24',1034,7,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:01:00'),(116353,'2024-05-24',1260,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116354,'2024-05-24',290,7,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:01:01'),(116355,'2024-05-24',495,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116356,'2024-05-24',1027,7,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:01:02'),(116357,'2024-05-24',1223,7,17,' Michael Campos Miranda',2,2,NULL,2,1,'2024-05-24 16:30:55','2024-05-24 20:01:02'),(116358,'2024-05-24',954,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116359,'2024-05-24',409,7,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-05-24 16:30:55','2024-05-24 16:30:55'),(116360,'2024-05-24',289,35,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:05'),(116361,'2024-05-24',212,35,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:06'),(116362,'2024-05-24',1031,35,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:08'),(116363,'2024-05-24',886,35,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:09'),(116364,'2024-05-24',499,35,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:10'),(116365,'2024-05-24',1069,35,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:11'),(116366,'2024-05-24',1025,35,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:13'),(116367,'2024-05-24',602,35,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:13'),(116368,'2024-05-24',748,35,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:16'),(116369,'2024-05-24',388,35,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:17'),(116370,'2024-05-24',285,35,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 16:34:57','2024-05-24 20:05:18'),(116371,'2024-05-24',750,35,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 16:34:57','2024-05-24 16:34:57'),(116372,'2024-05-24',143,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:14'),(116373,'2024-05-24',110,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:15'),(116374,'2024-05-24',260,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 16:43:57','2024-05-24 16:43:57'),(116375,'2024-05-24',250,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:16'),(116376,'2024-05-24',1257,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:16'),(116377,'2024-05-24',131,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 16:43:57','2024-05-24 16:43:57'),(116378,'2024-05-24',109,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:17'),(116379,'2024-05-24',7,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:18'),(116380,'2024-05-24',1194,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:19'),(116381,'2024-05-24',211,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:20'),(116382,'2024-05-24',116,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 16:43:57','2024-05-24 16:43:57'),(116383,'2024-05-24',875,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:20'),(116384,'2024-05-24',218,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 16:43:57','2024-05-24 16:43:57'),(116385,'2024-05-24',101,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:21'),(116386,'2024-05-24',108,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:22'),(116387,'2024-05-24',122,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:22'),(116388,'2024-05-24',44,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:23'),(116389,'2024-05-24',210,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 16:43:57','2024-05-24 16:43:57'),(116390,'2024-05-24',59,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:24'),(116391,'2024-05-24',85,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:24'),(116392,'2024-05-24',142,9,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:25'),(116393,'2024-05-24',124,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:25'),(116394,'2024-05-24',139,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 16:43:57','2024-05-24 16:43:57'),(116395,'2024-05-24',233,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:26'),(116396,'2024-05-24',117,9,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 16:43:57','2024-05-24 20:01:27'),(116397,'2024-05-24',3,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 16:43:57','2024-05-24 16:43:57'),(116398,'2024-05-24',418,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116399,'2024-05-24',1195,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:47'),(116400,'2024-05-24',575,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116401,'2024-05-24',424,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:47'),(116402,'2024-05-24',1035,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116403,'2024-05-24',386,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:48'),(116404,'2024-05-24',361,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116405,'2024-05-24',513,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:49'),(116406,'2024-05-24',397,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116407,'2024-05-24',974,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:49'),(116408,'2024-05-24',1218,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116409,'2024-05-24',1261,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116410,'2024-05-24',749,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116411,'2024-05-24',788,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:50'),(116412,'2024-05-24',457,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116413,'2024-05-24',475,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:51'),(116414,'2024-05-24',1051,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:52'),(116415,'2024-05-24',879,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116416,'2024-05-24',497,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:52'),(116417,'2024-05-24',527,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116418,'2024-05-24',1011,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:53'),(116419,'2024-05-24',1266,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:53'),(116420,'2024-05-24',1267,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:54'),(116421,'2024-05-24',391,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116422,'2024-05-24',496,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116423,'2024-05-24',588,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116424,'2024-05-24',401,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116425,'2024-05-24',454,32,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-05-24 16:44:43','2024-05-24 20:04:55'),(116426,'2024-05-24',1009,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116427,'2024-05-24',591,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116428,'2024-05-24',459,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116429,'2024-05-24',349,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116430,'2024-05-24',340,32,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-05-24 16:44:43','2024-05-24 16:44:43'),(116431,'2024-05-24',737,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:03:56'),(116432,'2024-05-24',812,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:03:57'),(116433,'2024-05-24',807,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:03:58'),(116434,'2024-05-24',1020,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:03:59'),(116435,'2024-05-24',1303,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:00'),(116436,'2024-05-24',639,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:01'),(116437,'2024-05-24',836,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:03'),(116438,'2024-05-24',671,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:04'),(116439,'2024-05-24',632,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:05'),(116440,'2024-05-24',681,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:05'),(116441,'2024-05-24',658,17,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 16:53:01','2024-05-24 16:53:01'),(116442,'2024-05-24',940,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:06'),(116443,'2024-05-24',1065,17,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 16:53:01','2024-05-24 16:53:01'),(116444,'2024-05-24',657,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:07'),(116445,'2024-05-24',939,17,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 16:53:01','2024-05-24 16:53:01'),(116446,'2024-05-24',927,17,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 16:53:01','2024-05-24 16:53:01'),(116447,'2024-05-24',818,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:10'),(116448,'2024-05-24',855,17,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:10'),(116449,'2024-05-24',700,17,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 16:53:01','2024-05-24 20:04:11'),(116450,'2024-05-24',823,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 17:01:33','2024-05-24 20:00:31'),(116451,'2024-05-24',847,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116452,'2024-05-24',947,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116453,'2024-05-24',665,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 17:01:33','2024-05-24 20:00:32'),(116454,'2024-05-24',1101,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 17:01:33','2024-05-24 20:00:33'),(116455,'2024-05-24',638,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116456,'2024-05-24',676,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116457,'2024-05-24',628,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116458,'2024-05-24',804,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116459,'2024-05-24',814,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116460,'2024-05-24',755,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116461,'2024-05-24',842,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116462,'2024-05-24',924,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116463,'2024-05-24',1163,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 17:01:33','2024-05-24 20:00:33'),(116464,'2024-05-24',895,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116465,'2024-05-24',637,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116466,'2024-05-24',850,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 17:01:33','2024-05-24 20:00:34'),(116467,'2024-05-24',756,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116468,'2024-05-24',828,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116469,'2024-05-24',696,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116470,'2024-05-24',677,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 17:01:33','2024-05-24 20:00:35'),(116471,'2024-05-24',724,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116472,'2024-05-24',761,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 17:01:33','2024-05-24 20:00:36'),(116473,'2024-05-24',950,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-24 17:01:33','2024-05-24 17:01:33'),(116474,'2024-05-24',659,18,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-05-24 17:01:33','2024-05-24 20:00:36'),(116475,'2024-05-24',896,18,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-05-24 17:01:33','2024-05-24 20:00:37'),(116476,'2024-05-24',1053,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-24 17:02:28','2024-05-24 20:02:10'),(116477,'2024-05-24',339,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116478,'2024-05-24',438,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116479,'2024-05-24',350,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116480,'2024-05-24',1300,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116481,'2024-05-24',584,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116482,'2024-05-24',595,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-24 17:02:28','2024-05-24 20:02:11'),(116483,'2024-05-24',1291,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116484,'2024-05-24',346,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116485,'2024-05-24',970,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116486,'2024-05-24',411,30,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-05-24 17:02:28','2024-05-24 20:02:11'),(116487,'2024-05-24',1186,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116488,'2024-05-24',385,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116489,'2024-05-24',473,30,8,' Vilma Patricia Valverde Alvarado',4,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116490,'2024-05-24',872,30,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-05-24 17:02:28','2024-05-24 20:02:12'),(116491,'2024-05-24',1301,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116492,'2024-05-24',447,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116493,'2024-05-24',456,30,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-24 17:02:28','2024-05-24 17:02:28'),(116494,'2024-05-24',137,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 17:07:03','2024-05-24 20:01:28'),(116495,'2024-05-24',172,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116496,'2024-05-24',182,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116497,'2024-05-24',167,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 17:07:03','2024-05-24 20:01:28'),(116498,'2024-05-24',83,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116499,'2024-05-24',145,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116500,'2024-05-24',127,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 17:07:03','2024-05-24 20:00:20'),(116501,'2024-05-24',155,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 17:07:03','2024-05-24 20:01:29'),(116502,'2024-05-24',207,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 17:07:03','2024-05-24 20:01:30'),(116503,'2024-05-24',113,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 17:07:03','2024-05-24 20:00:25'),(116504,'2024-05-24',111,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116505,'2024-05-24',201,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116506,'2024-05-24',160,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 17:07:03','2024-05-24 20:00:26'),(116507,'2024-05-24',154,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116508,'2024-05-24',90,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116509,'2024-05-24',241,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 17:07:03','2024-05-24 20:01:30'),(116510,'2024-05-24',193,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116511,'2024-05-24',178,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116512,'2024-05-24',81,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116513,'2024-05-24',132,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116514,'2024-05-24',192,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116515,'2024-05-24',141,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 17:07:03','2024-05-24 20:01:31'),(116516,'2024-05-24',169,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116517,'2024-05-24',173,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116518,'2024-05-24',134,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116519,'2024-05-24',53,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116520,'2024-05-24',84,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116521,'2024-05-24',91,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 17:07:03','2024-05-24 17:07:03'),(116522,'2024-05-24',1240,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116523,'2024-05-24',410,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116524,'2024-05-24',392,25,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 17:08:01','2024-05-24 20:00:43'),(116525,'2024-05-24',569,25,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 17:08:01','2024-05-24 20:00:43'),(116526,'2024-05-24',398,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116527,'2024-05-24',431,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116528,'2024-05-24',283,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116529,'2024-05-24',343,25,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-24 17:08:01','2024-05-24 20:00:44'),(116530,'2024-05-24',425,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116531,'2024-05-24',1214,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116532,'2024-05-24',1313,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116533,'2024-05-24',415,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116534,'2024-05-24',600,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116535,'2024-05-24',565,25,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 17:08:01','2024-05-24 20:00:45'),(116536,'2024-05-24',1299,25,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 17:08:01','2024-05-24 20:00:45'),(116537,'2024-05-24',514,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116538,'2024-05-24',458,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116539,'2024-05-24',1306,25,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 17:08:01','2024-05-24 20:00:47'),(116540,'2024-05-24',603,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116541,'2024-05-24',785,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116542,'2024-05-24',1134,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116543,'2024-05-24',524,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116544,'2024-05-24',515,25,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 17:08:01','2024-05-24 20:00:48'),(116545,'2024-05-24',443,25,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 17:08:01','2024-05-24 20:00:48'),(116546,'2024-05-24',956,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116547,'2024-05-24',1122,25,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 17:08:01','2024-05-24 20:00:49'),(116548,'2024-05-24',467,25,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 17:08:01','2024-05-24 17:08:01'),(116549,'2024-05-24',606,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:12:21','2024-05-24 17:12:21'),(116550,'2024-05-24',1230,37,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:12:21','2024-05-24 20:02:19'),(116551,'2024-05-24',1029,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:12:21','2024-05-24 17:12:21'),(116552,'2024-05-24',1152,37,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:12:21','2024-05-24 20:02:20'),(116553,'2024-05-24',1309,37,5,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-05-24 17:12:21','2024-05-24 20:02:21'),(116554,'2024-05-24',1312,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:12:21','2024-05-24 17:12:21'),(116555,'2024-05-24',128,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:12:21','2024-05-24 17:12:21'),(116556,'2024-05-24',168,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:12:21','2024-05-24 17:12:21'),(116557,'2024-05-24',1310,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:12:21','2024-05-24 17:12:21'),(116558,'2024-05-24',162,37,5,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-05-24 17:12:21','2024-05-24 20:02:21'),(116559,'2024-05-24',1294,37,5,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-05-24 17:12:21','2024-05-24 20:02:22'),(116560,'2024-05-24',1048,37,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:12:21','2024-05-24 17:12:21'),(116561,'2024-05-24',275,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 17:14:49','2024-05-24 17:14:49'),(116562,'2024-05-24',289,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:05'),(116563,'2024-05-24',212,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:06'),(116564,'2024-05-24',923,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 17:14:49','2024-05-24 17:14:49'),(116565,'2024-05-24',975,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:07'),(116566,'2024-05-24',1031,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:08'),(116567,'2024-05-24',862,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:08'),(116568,'2024-05-24',886,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:09'),(116569,'2024-05-24',499,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:10'),(116570,'2024-05-24',1276,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 17:14:49','2024-05-24 17:14:49'),(116571,'2024-05-24',936,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 17:14:49','2024-05-24 17:14:49'),(116572,'2024-05-24',1069,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:11'),(116573,'2024-05-24',1004,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:11'),(116574,'2024-05-24',1002,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:12'),(116575,'2024-05-24',1000,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 17:14:49','2024-05-24 17:14:49'),(116576,'2024-05-24',1025,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:13'),(116577,'2024-05-24',602,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:13'),(116578,'2024-05-24',979,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 17:14:49','2024-05-24 17:14:49'),(116579,'2024-05-24',376,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 17:14:49','2024-05-24 17:14:49'),(116580,'2024-05-24',1001,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:14'),(116581,'2024-05-24',963,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:15'),(116582,'2024-05-24',1263,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:15'),(116583,'2024-05-24',748,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:16'),(116584,'2024-05-24',388,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:17'),(116585,'2024-05-24',285,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:18'),(116586,'2024-05-24',553,35,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 17:14:49','2024-05-24 20:05:18'),(116587,'2024-05-24',750,35,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 17:14:49','2024-05-24 17:14:49'),(116588,'2024-05-24',279,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:13'),(116589,'2024-05-24',258,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:14'),(116590,'2024-05-24',240,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116591,'2024-05-24',266,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:14'),(116592,'2024-05-24',374,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116593,'2024-05-24',224,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:15'),(116594,'2024-05-24',282,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:16'),(116595,'2024-05-24',276,34,11,' Hannia Rojas Picado',2,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:16'),(116596,'2024-05-24',228,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:17'),(116597,'2024-05-24',245,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116598,'2024-05-24',274,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:18'),(116599,'2024-05-24',175,34,11,' Hannia Rojas Picado',2,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:18'),(116600,'2024-05-24',195,34,11,' Hannia Rojas Picado',2,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:19'),(116601,'2024-05-24',278,34,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:20'),(116602,'2024-05-24',267,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:20'),(116603,'2024-05-24',247,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116604,'2024-05-24',223,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116605,'2024-05-24',200,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116606,'2024-05-24',197,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116607,'2024-05-24',248,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116608,'2024-05-24',236,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116609,'2024-05-24',199,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116610,'2024-05-24',251,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116611,'2024-05-24',244,34,11,' Hannia Rojas Picado',2,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:21'),(116612,'2024-05-24',183,34,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:22'),(116613,'2024-05-24',184,34,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-05-24 17:32:27','2024-05-24 17:32:27'),(116614,'2024-05-24',230,34,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:22'),(116615,'2024-05-24',191,34,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-05-24 17:32:27','2024-05-24 20:03:23'),(116616,'2024-05-24',80,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116617,'2024-05-24',165,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:48'),(116618,'2024-05-24',123,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:49'),(116619,'2024-05-24',229,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:49'),(116620,'2024-05-24',144,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116621,'2024-05-24',102,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:50'),(116622,'2024-05-24',138,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:50'),(116623,'2024-05-24',150,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116624,'2024-05-24',216,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116625,'2024-05-24',198,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:51'),(116626,'2024-05-24',118,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116627,'2024-05-24',166,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116628,'2024-05-24',98,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116629,'2024-05-24',75,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116630,'2024-05-24',237,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:52'),(116631,'2024-05-24',185,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116632,'2024-05-24',254,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:52'),(116633,'2024-05-24',149,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116634,'2024-05-24',177,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116635,'2024-05-24',1174,33,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116636,'2024-05-24',158,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:53'),(116637,'2024-05-24',88,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:54'),(116638,'2024-05-24',268,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116639,'2024-05-24',222,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116640,'2024-05-24',95,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116641,'2024-05-24',147,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116642,'2024-05-24',227,33,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:54'),(116643,'2024-05-24',213,33,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-24 17:35:12','2024-05-24 17:35:12'),(116644,'2024-05-24',194,33,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-05-24 17:35:12','2024-05-24 20:01:55'),(116645,'2024-05-24',549,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:02:56'),(116646,'2024-05-24',389,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:02:57'),(116647,'2024-05-24',335,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:02:57'),(116648,'2024-05-24',1272,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116649,'2024-05-24',563,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:02:58'),(116650,'2024-05-24',965,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116651,'2024-05-24',780,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:02:59'),(116652,'2024-05-24',310,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116653,'2024-05-24',78,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116654,'2024-05-24',1171,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116655,'2024-05-24',1233,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116656,'2024-05-24',472,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116657,'2024-05-24',791,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:02:59'),(116658,'2024-05-24',448,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:03:00'),(116659,'2024-05-24',1256,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:03:01'),(116660,'2024-05-24',1080,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:03:01'),(116661,'2024-05-24',311,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116662,'2024-05-24',1022,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:03:02'),(116663,'2024-05-24',878,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:03:03'),(116664,'2024-05-24',359,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116665,'2024-05-24',1255,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:03:04'),(116666,'2024-05-24',545,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116667,'2024-05-24',532,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116668,'2024-05-24',372,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116669,'2024-05-24',986,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-05-24 17:35:29','2024-05-24 20:03:04'),(116670,'2024-05-24',492,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116671,'2024-05-24',1207,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116672,'2024-05-24',604,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-05-24 17:35:29','2024-05-24 17:35:29'),(116673,'2024-05-24',666,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116674,'2024-05-24',919,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-24 17:35:41','2024-05-24 20:05:49'),(116675,'2024-05-24',731,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116676,'2024-05-24',613,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116677,'2024-05-24',795,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116678,'2024-05-24',743,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116679,'2024-05-24',772,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116680,'2024-05-24',942,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116681,'2024-05-24',944,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116682,'2024-05-24',610,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116683,'2024-05-24',899,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116684,'2024-05-24',651,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116685,'2024-05-24',652,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116686,'2024-05-24',612,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116687,'2024-05-24',641,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116688,'2024-05-24',768,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116689,'2024-05-24',1079,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116690,'2024-05-24',656,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116691,'2024-05-24',654,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116692,'2024-05-24',763,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-24 17:35:41','2024-05-24 20:05:50'),(116693,'2024-05-24',797,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116694,'2024-05-24',839,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116695,'2024-05-24',1278,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116696,'2024-05-24',689,4,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-05-24 17:35:41','2024-05-24 20:05:50'),(116697,'2024-05-24',674,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116698,'2024-05-24',808,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116699,'2024-05-24',645,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116700,'2024-05-24',918,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116701,'2024-05-24',884,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116702,'2024-05-24',759,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116703,'2024-05-24',616,4,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-24 17:35:41','2024-05-24 17:35:41'),(116704,'2024-05-24',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116705,'2024-05-24',427,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116706,'2024-05-24',1249,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 17:35:54','2024-05-24 20:04:39'),(116707,'2024-05-24',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 17:35:54','2024-05-24 20:04:40'),(116708,'2024-05-24',981,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116709,'2024-05-24',1149,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 17:35:54','2024-05-24 20:04:41'),(116710,'2024-05-24',594,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116711,'2024-05-24',375,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116712,'2024-05-24',481,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 18:21:59'),(116713,'2024-05-24',485,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116714,'2024-05-24',344,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116715,'2024-05-24',510,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116716,'2024-05-24',1284,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116717,'2024-05-24',348,26,11,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116718,'2024-05-24',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116719,'2024-05-24',520,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116720,'2024-05-24',1215,26,11,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,1,'2024-05-24 17:35:54','2024-05-24 20:04:42'),(116721,'2024-05-24',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116722,'2024-05-24',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116723,'2024-05-24',449,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116724,'2024-05-24',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 17:35:54','2024-05-24 20:04:43'),(116725,'2024-05-24',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116726,'2024-05-24',519,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116727,'2024-05-24',412,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116728,'2024-05-24',570,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-24 17:35:54','2024-05-24 17:35:54'),(116729,'2024-05-24',1308,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 17:35:54','2024-05-24 20:04:44'),(116730,'2024-05-24',1120,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-05-24 17:35:54','2024-05-24 20:04:45'),(116731,'2024-05-24',452,26,11,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,1,'2024-05-24 17:35:54','2024-05-24 20:04:46'),(116732,'2024-05-24',1116,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-05-24 17:35:54','2024-05-24 20:04:46'),(116733,'2024-05-24',39,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116734,'2024-05-24',720,38,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 17:37:03','2024-05-24 20:02:23'),(116735,'2024-05-24',243,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116736,'2024-05-24',843,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116737,'2024-05-24',79,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116738,'2024-05-24',1158,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116739,'2024-05-24',125,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116740,'2024-05-24',179,38,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 17:37:03','2024-05-24 20:02:30'),(116741,'2024-05-24',170,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116742,'2024-05-24',253,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116743,'2024-05-24',1112,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116744,'2024-05-24',284,38,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 17:37:03','2024-05-24 20:02:32'),(116745,'2024-05-24',171,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116746,'2024-05-24',21,38,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-05-24 17:37:03','2024-05-24 20:02:32'),(116747,'2024-05-24',998,38,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 17:37:03','2024-05-24 20:02:33'),(116748,'2024-05-24',980,38,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-24 17:37:03','2024-05-24 17:37:03'),(116749,'2024-05-24',1288,38,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 17:37:03','2024-05-24 20:02:35'),(116750,'2024-05-24',62,38,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-05-24 17:37:03','2024-05-24 20:02:35'),(116751,'2024-05-24',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116752,'2024-05-24',1195,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:47'),(116753,'2024-05-24',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116754,'2024-05-24',424,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:47'),(116755,'2024-05-24',1035,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116756,'2024-05-24',386,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:48'),(116757,'2024-05-24',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116758,'2024-05-24',513,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:49'),(116759,'2024-05-24',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116760,'2024-05-24',974,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:49'),(116761,'2024-05-24',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116762,'2024-05-24',749,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116763,'2024-05-24',788,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:50'),(116764,'2024-05-24',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116765,'2024-05-24',475,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:51'),(116766,'2024-05-24',1051,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:52'),(116767,'2024-05-24',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116768,'2024-05-24',497,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:52'),(116769,'2024-05-24',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116770,'2024-05-24',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:53'),(116771,'2024-05-24',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:53'),(116772,'2024-05-24',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:54'),(116773,'2024-05-24',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116774,'2024-05-24',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116775,'2024-05-24',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116776,'2024-05-24',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116777,'2024-05-24',454,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-05-24 17:37:47','2024-05-24 20:04:55'),(116778,'2024-05-24',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116779,'2024-05-24',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116780,'2024-05-24',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116781,'2024-05-24',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116782,'2024-05-24',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-05-24 17:37:47','2024-05-24 17:37:47'),(116783,'2024-05-24',1244,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116784,'2024-05-24',1209,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116785,'2024-05-24',1202,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116786,'2024-05-24',1013,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116787,'2024-05-24',992,36,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-05-24 17:45:13','2024-05-24 20:00:11'),(116788,'2024-05-24',1039,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116789,'2024-05-24',888,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116790,'2024-05-24',1023,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116791,'2024-05-24',476,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116792,'2024-05-24',1128,36,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-05-24 17:45:13','2024-05-24 20:00:14'),(116793,'2024-05-24',287,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116794,'2024-05-24',106,36,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116795,'2024-05-24',736,36,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-05-24 17:45:13','2024-05-24 20:00:16'),(116796,'2024-05-24',1175,36,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-05-24 17:45:13','2024-05-24 17:45:13'),(116797,'2024-05-24',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116798,'2024-05-24',640,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116799,'2024-05-24',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116800,'2024-05-24',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116801,'2024-05-24',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116802,'2024-05-24',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116803,'2024-05-24',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116804,'2024-05-24',1311,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116805,'2024-05-24',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116806,'2024-05-24',679,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116807,'2024-05-24',898,2,4,' Marlín Jiménez Rivera',4,2,'Just',1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116808,'2024-05-24',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116809,'2024-05-24',861,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 17:47:37','2024-05-24 20:05:51'),(116810,'2024-05-24',1063,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 17:47:37','2024-05-24 20:05:52'),(116811,'2024-05-24',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116812,'2024-05-24',762,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 17:47:37','2024-05-24 20:05:52'),(116813,'2024-05-24',747,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116814,'2024-05-24',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116815,'2024-05-24',916,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 17:47:37','2024-05-24 20:05:53'),(116816,'2024-05-24',682,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116817,'2024-05-24',826,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 17:47:37','2024-05-24 20:05:54'),(116818,'2024-05-24',1227,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 17:47:37','2024-05-24 20:05:54'),(116819,'2024-05-24',894,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-05-24 17:47:37','2024-05-24 20:05:55'),(116820,'2024-05-24',710,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116821,'2024-05-24',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116822,'2024-05-24',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116823,'2024-05-24',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116824,'2024-05-24',627,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-24 17:47:37','2024-05-24 17:47:37'),(116825,'2024-05-24',1268,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:50'),(116826,'2024-05-24',1212,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:50'),(116827,'2024-05-24',1197,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116828,'2024-05-24',1196,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:51'),(116829,'2024-05-24',238,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116830,'2024-05-24',552,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:51'),(116831,'2024-05-24',740,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:52'),(116832,'2024-05-24',560,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:53'),(116833,'2024-05-24',883,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:53'),(116834,'2024-05-24',1295,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:54'),(116835,'2024-05-24',506,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116836,'2024-05-24',294,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116837,'2024-05-24',296,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116838,'2024-05-24',509,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:55'),(116839,'2024-05-24',402,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116840,'2024-05-24',561,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116841,'2024-05-24',304,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:55'),(116842,'2024-05-24',984,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:56'),(116843,'2024-05-24',337,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:57'),(116844,'2024-05-24',281,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116845,'2024-05-24',329,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:58'),(116846,'2024-05-24',328,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116847,'2024-05-24',577,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:58'),(116848,'2024-05-24',587,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:59'),(116849,'2024-05-24',303,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116850,'2024-05-24',1015,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:00:59'),(116851,'2024-05-24',1034,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:01:00'),(116852,'2024-05-24',1260,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116853,'2024-05-24',290,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:01:01'),(116854,'2024-05-24',495,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116855,'2024-05-24',1027,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:01:02'),(116856,'2024-05-24',1223,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,1,'2024-05-24 17:52:52','2024-05-24 20:01:02'),(116857,'2024-05-24',954,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116858,'2024-05-24',409,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-05-24 17:52:52','2024-05-24 17:52:52'),(116859,'2024-05-24',732,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:31'),(116860,'2024-05-24',827,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:32'),(116861,'2024-05-24',822,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:32'),(116862,'2024-05-24',913,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:33'),(116863,'2024-05-24',876,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:55:08','2024-05-24 17:55:08'),(116864,'2024-05-24',691,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:55:08','2024-05-24 17:55:08'),(116865,'2024-05-24',663,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:55:08','2024-05-24 17:55:08'),(116866,'2024-05-24',949,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:33'),(116867,'2024-05-24',715,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:34'),(116868,'2024-05-24',948,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:35'),(116869,'2024-05-24',776,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:35'),(116870,'2024-05-24',753,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:55:08','2024-05-24 17:55:08'),(116871,'2024-05-24',662,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:36'),(116872,'2024-05-24',945,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:55:08','2024-05-24 17:55:08'),(116873,'2024-05-24',777,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:37'),(116874,'2024-05-24',670,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:37'),(116875,'2024-05-24',711,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:38'),(116876,'2024-05-24',630,3,5,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:39'),(116877,'2024-05-24',938,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:55:08','2024-05-24 17:55:08'),(116878,'2024-05-24',815,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:55:08','2024-05-24 17:55:08'),(116879,'2024-05-24',754,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:39'),(116880,'2024-05-24',889,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:40'),(116881,'2024-05-24',644,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:55:08','2024-05-24 17:55:08'),(116882,'2024-05-24',859,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:40'),(116883,'2024-05-24',801,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:41'),(116884,'2024-05-24',536,3,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:42'),(116885,'2024-05-24',629,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:42'),(116886,'2024-05-24',686,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 17:55:08','2024-05-24 20:03:43'),(116887,'2024-05-24',633,3,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:55:08','2024-05-24 17:55:08'),(116888,'2024-05-24',1151,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116889,'2024-05-24',1086,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:58:12','2024-05-24 20:04:59'),(116890,'2024-05-24',1153,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116891,'2024-05-24',1061,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116892,'2024-05-24',1271,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116893,'2024-05-24',1132,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116894,'2024-05-24',1141,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116895,'2024-05-24',1084,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:58:12','2024-05-24 20:04:59'),(116896,'2024-05-24',1088,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:58:12','2024-05-24 20:05:00'),(116897,'2024-05-24',1109,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116898,'2024-05-24',1150,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116899,'2024-05-24',1072,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116900,'2024-05-24',1273,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:58:12','2024-05-24 20:05:00'),(116901,'2024-05-24',1096,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116902,'2024-05-24',1100,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116903,'2024-05-24',1130,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116904,'2024-05-24',1155,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116905,'2024-05-24',1164,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:58:12','2024-05-24 20:05:01'),(116906,'2024-05-24',1077,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116907,'2024-05-24',1117,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116908,'2024-05-24',1139,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116909,'2024-05-24',1097,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:58:12','2024-05-24 20:05:02'),(116910,'2024-05-24',1071,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12');
INSERT INTO `asistencias` VALUES (116911,'2024-05-24',1159,47,11,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-05-24 17:58:12','2024-05-24 20:05:03'),(116912,'2024-05-24',1094,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116913,'2024-05-24',1108,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116914,'2024-05-24',1156,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116915,'2024-05-24',1062,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116916,'2024-05-24',1204,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116917,'2024-05-24',1056,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116918,'2024-05-24',1078,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 17:58:12','2024-05-24 20:05:04'),(116919,'2024-05-24',1198,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,1,'2024-05-24 17:58:12','2024-05-24 20:05:05'),(116920,'2024-05-24',1147,47,11,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-24 17:58:12','2024-05-24 17:58:12'),(116921,'2024-05-24',143,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:14'),(116922,'2024-05-24',110,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:15'),(116923,'2024-05-24',260,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 17:59:40','2024-05-24 17:59:40'),(116924,'2024-05-24',250,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:16'),(116925,'2024-05-24',1257,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:16'),(116926,'2024-05-24',131,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 17:59:40','2024-05-24 17:59:40'),(116927,'2024-05-24',109,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:17'),(116928,'2024-05-24',1269,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:18'),(116929,'2024-05-24',7,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:18'),(116930,'2024-05-24',1194,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:19'),(116931,'2024-05-24',211,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:20'),(116932,'2024-05-24',116,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 17:59:40','2024-05-24 17:59:40'),(116933,'2024-05-24',875,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:20'),(116934,'2024-05-24',218,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 17:59:40','2024-05-24 17:59:40'),(116935,'2024-05-24',101,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:21'),(116936,'2024-05-24',108,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:22'),(116937,'2024-05-24',122,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:22'),(116938,'2024-05-24',44,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:23'),(116939,'2024-05-24',210,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 17:59:40','2024-05-24 17:59:40'),(116940,'2024-05-24',59,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:24'),(116941,'2024-05-24',85,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:24'),(116942,'2024-05-24',142,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:25'),(116943,'2024-05-24',124,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:25'),(116944,'2024-05-24',139,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 17:59:40','2024-05-24 17:59:40'),(116945,'2024-05-24',233,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:26'),(116946,'2024-05-24',117,9,19,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-05-24 17:59:40','2024-05-24 20:01:27'),(116947,'2024-05-24',3,9,19,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-24 17:59:40','2024-05-24 17:59:40'),(116948,'2024-05-24',408,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:43'),(116949,'2024-05-24',921,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:44'),(116950,'2024-05-24',482,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116951,'2024-05-24',1264,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:44'),(116952,'2024-05-24',413,29,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:45'),(116953,'2024-05-24',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116954,'2024-05-24',55,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:46'),(116955,'2024-05-24',466,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116956,'2024-05-24',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116957,'2024-05-24',993,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:46'),(116958,'2024-05-24',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116959,'2024-05-24',535,29,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:47'),(116960,'2024-05-24',968,29,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:48'),(116961,'2024-05-24',646,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:48'),(116962,'2024-05-24',1014,29,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:49'),(116963,'2024-05-24',1173,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:50'),(116964,'2024-05-24',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116965,'2024-05-24',286,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:51'),(116966,'2024-05-24',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116967,'2024-05-24',334,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116968,'2024-05-24',371,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:51'),(116969,'2024-05-24',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116970,'2024-05-24',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116971,'2024-05-24',414,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:52'),(116972,'2024-05-24',597,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:53'),(116973,'2024-05-24',571,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116974,'2024-05-24',373,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116975,'2024-05-24',1282,29,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:53'),(116976,'2024-05-24',1170,29,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:54'),(116977,'2024-05-24',390,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116978,'2024-05-24',1254,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116979,'2024-05-24',382,29,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:55'),(116980,'2024-05-24',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-24 17:59:45','2024-05-24 17:59:45'),(116981,'2024-05-24',1044,29,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-05-24 17:59:45','2024-05-24 20:02:55'),(116982,'2024-05-24',619,1,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:01:56'),(116983,'2024-05-24',782,1,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:01:57'),(116984,'2024-05-24',697,1,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:01:57'),(116985,'2024-05-24',734,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(116986,'2024-05-24',729,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(116987,'2024-05-24',655,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(116988,'2024-05-24',608,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(116989,'2024-05-24',707,1,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:01:58'),(116990,'2024-05-24',775,1,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:01:59'),(116991,'2024-05-24',722,1,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:01:59'),(116992,'2024-05-24',716,1,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:02:00'),(116993,'2024-05-24',955,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(116994,'2024-05-24',871,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(116995,'2024-05-24',914,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(116996,'2024-05-24',661,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(116997,'2024-05-24',664,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(116998,'2024-05-24',835,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(116999,'2024-05-24',964,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(117000,'2024-05-24',922,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(117001,'2024-05-24',844,1,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:02:02'),(117002,'2024-05-24',912,1,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:02:03'),(117003,'2024-05-24',1296,1,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:02:04'),(117004,'2024-05-24',794,1,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:02:07'),(117005,'2024-05-24',739,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(117006,'2024-05-24',620,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(117007,'2024-05-24',860,1,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:02:07'),(117008,'2024-05-24',937,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(117009,'2024-05-24',897,1,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:02:08'),(117010,'2024-05-24',820,1,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-05-24 18:03:28','2024-05-24 20:02:09'),(117011,'2024-05-24',419,1,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-24 18:03:28','2024-05-24 18:03:28'),(117012,'2024-05-24',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117013,'2024-05-24',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117014,'2024-05-24',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117015,'2024-05-24',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117016,'2024-05-24',1007,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:41'),(117017,'2024-05-24',1154,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:41'),(117018,'2024-05-24',1265,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:42'),(117019,'2024-05-24',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:43'),(117020,'2024-05-24',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117021,'2024-05-24',493,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117022,'2024-05-24',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117023,'2024-05-24',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117024,'2024-05-24',1307,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:43'),(117025,'2024-05-24',1305,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:44'),(117026,'2024-05-24',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117027,'2024-05-24',1298,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:45'),(117028,'2024-05-24',586,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117029,'2024-05-24',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:45'),(117030,'2024-05-24',421,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117031,'2024-05-24',1241,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:46'),(117032,'2024-05-24',1076,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:47'),(117033,'2024-05-24',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117034,'2024-05-24',1081,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117035,'2024-05-24',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117036,'2024-05-24',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117037,'2024-05-24',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117038,'2024-05-24',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:01:47'),(117039,'2024-05-24',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117040,'2024-05-24',1252,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-05-24 18:04:46','2024-05-24 20:05:56'),(117041,'2024-05-24',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-24 18:04:46','2024-05-24 18:04:46'),(117042,'2024-05-24',1074,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117043,'2024-05-24',1126,39,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 18:11:17','2024-05-24 20:03:44'),(117044,'2024-05-24',263,39,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 18:11:17','2024-05-24 20:03:45'),(117045,'2024-05-24',234,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117046,'2024-05-24',977,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117047,'2024-05-24',1131,39,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 18:11:17','2024-05-24 20:03:45'),(117048,'2024-05-24',204,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117049,'2024-05-24',107,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117050,'2024-05-24',264,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117051,'2024-05-24',255,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117052,'2024-05-24',277,39,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 18:11:17','2024-05-24 20:03:46'),(117053,'2024-05-24',86,39,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 18:11:17','2024-05-24 20:03:46'),(117054,'2024-05-24',112,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117055,'2024-05-24',242,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117056,'2024-05-24',33,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117057,'2024-05-24',208,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117058,'2024-05-24',114,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117059,'2024-05-24',136,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117060,'2024-05-24',2,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117061,'2024-05-24',29,39,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 18:11:17','2024-05-24 20:03:47'),(117062,'2024-05-24',203,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117063,'2024-05-24',15,39,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 18:11:17','2024-05-24 20:03:48'),(117064,'2024-05-24',96,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117065,'2024-05-24',272,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117066,'2024-05-24',188,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117067,'2024-05-24',231,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117068,'2024-05-24',120,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117069,'2024-05-24',87,39,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 18:11:17','2024-05-24 20:03:48'),(117070,'2024-05-24',153,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117071,'2024-05-24',451,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117072,'2024-05-24',103,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117073,'2024-05-24',1046,39,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:11:17','2024-05-24 18:11:17'),(117074,'2024-05-24',798,14,2,' Sergio Villalobos Cabezas',2,2,NULL,1,1,'2024-05-24 18:13:43','2024-05-24 20:04:36'),(117075,'2024-05-24',708,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117076,'2024-05-24',1302,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117077,'2024-05-24',688,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117078,'2024-05-24',631,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117079,'2024-05-24',714,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 18:13:43','2024-05-24 20:04:37'),(117080,'2024-05-24',702,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117081,'2024-05-24',675,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117082,'2024-05-24',1262,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 18:13:43','2024-05-24 20:00:26'),(117083,'2024-05-24',699,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117084,'2024-05-24',614,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117085,'2024-05-24',611,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117086,'2024-05-24',615,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 18:13:43','2024-05-24 20:00:28'),(117087,'2024-05-24',1087,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 18:13:43','2024-05-24 20:00:28'),(117088,'2024-05-24',727,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117089,'2024-05-24',622,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117090,'2024-05-24',863,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117091,'2024-05-24',687,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117092,'2024-05-24',624,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117093,'2024-05-24',694,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117094,'2024-05-24',831,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117095,'2024-05-24',712,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 18:13:43','2024-05-24 20:04:38'),(117096,'2024-05-24',962,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117097,'2024-05-24',909,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117098,'2024-05-24',960,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 18:13:43','2024-05-24 20:00:29'),(117099,'2024-05-24',683,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117100,'2024-05-24',698,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 18:13:43','2024-05-24 20:04:38'),(117101,'2024-05-24',718,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-24 18:13:43','2024-05-24 18:13:43'),(117102,'2024-05-24',903,14,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-05-24 18:13:43','2024-05-24 20:00:30'),(117103,'2024-05-24',845,14,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-05-24 18:13:43','2024-05-24 20:00:30'),(117104,'2024-05-24',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117105,'2024-05-24',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 18:16:54','2024-05-24 20:03:24'),(117106,'2024-05-24',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117107,'2024-05-24',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117108,'2024-05-24',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117109,'2024-05-24',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117110,'2024-05-24',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117111,'2024-05-24',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117112,'2024-05-24',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117113,'2024-05-24',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117114,'2024-05-24',574,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117115,'2024-05-24',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117116,'2024-05-24',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 18:16:54','2024-05-24 20:03:24'),(117117,'2024-05-24',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117118,'2024-05-24',1030,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 18:16:54','2024-05-24 20:03:25'),(117119,'2024-05-24',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117120,'2024-05-24',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 18:16:54','2024-05-24 20:03:26'),(117121,'2024-05-24',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117122,'2024-05-24',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117123,'2024-05-24',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 18:16:54','2024-05-24 20:03:26'),(117124,'2024-05-24',887,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-05-24 18:16:54','2024-06-04 13:48:18'),(117125,'2024-05-24',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117126,'2024-05-24',869,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 18:16:54','2024-05-24 20:03:28'),(117127,'2024-05-24',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117128,'2024-05-24',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117129,'2024-05-24',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117130,'2024-05-24',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117131,'2024-05-24',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117132,'2024-05-24',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117133,'2024-05-24',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117134,'2024-05-24',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 18:16:54','2024-05-24 20:03:28'),(117135,'2024-05-24',1168,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 18:16:54','2024-05-24 20:03:29'),(117136,'2024-05-24',17,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-05-24 18:16:54','2024-05-24 20:03:30'),(117137,'2024-05-24',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117138,'2024-05-24',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-24 18:16:54','2024-05-24 18:16:54'),(117139,'2024-05-24',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-05-24 18:16:54','2024-05-24 20:03:30'),(117140,'2024-05-24',20,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117141,'2024-05-24',39,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117142,'2024-05-24',49,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117143,'2024-05-24',288,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117144,'2024-05-24',720,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:23'),(117145,'2024-05-24',48,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:23'),(117146,'2024-05-24',243,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117147,'2024-05-24',843,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117148,'2024-05-24',1003,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:24'),(117149,'2024-05-24',261,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:25'),(117150,'2024-05-24',79,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117151,'2024-05-24',1275,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:25'),(117152,'2024-05-24',1246,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:26'),(117153,'2024-05-24',206,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:27'),(117154,'2024-05-24',1158,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117155,'2024-05-24',125,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117156,'2024-05-24',14,38,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:27'),(117157,'2024-05-24',999,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:28'),(117158,'2024-05-24',904,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:29'),(117159,'2024-05-24',1226,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:30'),(117160,'2024-05-24',179,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:30'),(117161,'2024-05-24',170,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117162,'2024-05-24',9,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117163,'2024-05-24',18,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:31'),(117164,'2024-05-24',89,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117165,'2024-05-24',253,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117166,'2024-05-24',1112,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117167,'2024-05-24',284,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:32'),(117168,'2024-05-24',171,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117169,'2024-05-24',21,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:32'),(117170,'2024-05-24',980,38,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-24 18:17:19','2024-05-24 18:17:19'),(117171,'2024-05-24',1017,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:34'),(117172,'2024-05-24',1288,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:35'),(117173,'2024-05-24',62,38,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-05-24 18:17:19','2024-05-24 20:02:35'),(117174,'2024-05-24',137,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 18:23:02','2024-05-24 20:01:28'),(117175,'2024-05-24',172,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117176,'2024-05-24',182,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117177,'2024-05-24',167,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 18:23:02','2024-05-24 20:01:28'),(117178,'2024-05-24',83,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117179,'2024-05-24',145,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117180,'2024-05-24',127,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 18:23:02','2024-05-24 20:00:20'),(117181,'2024-05-24',155,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 18:23:02','2024-05-24 20:01:29'),(117182,'2024-05-24',207,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 18:23:02','2024-05-24 20:01:30'),(117183,'2024-05-24',113,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 18:23:02','2024-05-24 20:00:25'),(117184,'2024-05-24',111,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117185,'2024-05-24',201,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117186,'2024-05-24',160,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 18:23:02','2024-05-24 20:00:26'),(117187,'2024-05-24',154,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117188,'2024-05-24',90,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117189,'2024-05-24',241,10,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-05-24 18:23:02','2024-05-24 20:01:30'),(117190,'2024-05-24',193,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117191,'2024-05-24',178,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117192,'2024-05-24',81,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117193,'2024-05-24',132,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117194,'2024-05-24',192,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117195,'2024-05-24',141,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-05-24 18:23:02','2024-05-24 20:01:31'),(117196,'2024-05-24',169,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117197,'2024-05-24',173,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117198,'2024-05-24',134,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117199,'2024-05-24',53,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117200,'2024-05-24',84,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117201,'2024-05-24',91,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-05-24 18:23:02','2024-05-24 18:23:02'),(117202,'2024-05-24',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117203,'2024-05-24',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117204,'2024-05-24',966,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:49'),(117205,'2024-05-24',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117206,'2024-05-24',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117207,'2024-05-24',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117208,'2024-05-24',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:50'),(117209,'2024-05-24',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117210,'2024-05-24',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117211,'2024-05-24',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:50'),(117212,'2024-05-24',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117213,'2024-05-24',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:51'),(117214,'2024-05-24',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:51'),(117215,'2024-05-24',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117216,'2024-05-24',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117217,'2024-05-24',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:52'),(117218,'2024-05-24',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:53'),(117219,'2024-05-24',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:53'),(117220,'2024-05-24',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:54'),(117221,'2024-05-24',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:55'),(117222,'2024-05-24',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117223,'2024-05-24',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-24 20:03:55'),(117224,'2024-05-24',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117225,'2024-05-24',365,22,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,2,1,'2024-05-24 18:36:53','2024-05-31 15:09:25'),(117226,'2024-05-24',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117227,'2024-05-24',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-05-24 18:36:53','2024-05-24 18:36:53'),(117228,'2024-05-24',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-24 20:02:13'),(117229,'2024-05-24',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117230,'2024-05-24',892,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117231,'2024-05-24',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117232,'2024-05-24',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-24 20:02:13'),(117233,'2024-05-24',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-24 20:02:14'),(117234,'2024-05-24',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117235,'2024-05-24',471,23,17,' Diego Armando Ruíz Orozco',4,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-30 11:51:59'),(117236,'2024-05-24',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117237,'2024-05-24',673,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-24 20:02:15'),(117238,'2024-05-24',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117239,'2024-05-24',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117240,'2024-05-24',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117241,'2024-05-24',721,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-24 20:02:16'),(117242,'2024-05-24',1127,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-24 20:02:16'),(117243,'2024-05-24',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117244,'2024-05-24',403,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117245,'2024-05-24',1098,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-24 20:05:44'),(117246,'2024-05-24',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117247,'2024-05-24',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117248,'2024-05-24',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117249,'2024-05-24',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117250,'2024-05-24',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117251,'2024-05-24',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117252,'2024-05-24',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-24 20:02:17'),(117253,'2024-05-24',1144,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-24 20:02:18'),(117254,'2024-05-24',1247,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-05-24 18:43:05','2024-05-24 20:02:19'),(117255,'2024-05-24',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117256,'2024-05-24',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117257,'2024-05-24',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-24 18:43:05','2024-05-24 18:43:05'),(117258,'2024-05-24',444,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:25'),(117259,'2024-05-24',405,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117260,'2024-05-24',935,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:26'),(117261,'2024-05-24',1179,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:26'),(117262,'2024-05-24',325,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:27'),(117263,'2024-05-24',336,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117264,'2024-05-24',341,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117265,'2024-05-24',1006,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117266,'2024-05-24',547,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:28'),(117267,'2024-05-24',453,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:28'),(117268,'2024-05-24',299,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117269,'2024-05-24',429,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117270,'2024-05-24',1200,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117271,'2024-05-24',583,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:29'),(117272,'2024-05-24',771,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117273,'2024-05-24',477,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:30'),(117274,'2024-05-24',1032,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117275,'2024-05-24',430,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117276,'2024-05-24',320,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117277,'2024-05-24',1016,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:30'),(117278,'2024-05-24',911,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:31'),(117279,'2024-05-24',987,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117280,'2024-05-24',557,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117281,'2024-05-24',598,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117282,'2024-05-24',314,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:32'),(117283,'2024-05-24',450,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117284,'2024-05-24',440,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:33'),(117285,'2024-05-24',521,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:33'),(117286,'2024-05-24',523,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117287,'2024-05-24',568,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:34'),(117288,'2024-05-24',1213,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117289,'2024-05-24',1225,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:34'),(117290,'2024-05-24',308,28,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-24 18:46:20','2024-05-24 18:46:20'),(117291,'2024-05-24',439,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:35'),(117292,'2024-05-24',441,28,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-05-24 18:46:20','2024-05-24 20:04:36'),(117293,'2024-05-24',719,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-05-24 18:46:46','2024-05-24 20:04:14'),(117294,'2024-05-24',890,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117295,'2024-05-24',830,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117296,'2024-05-24',695,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117297,'2024-05-24',787,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117298,'2024-05-24',71,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117299,'2024-05-24',72,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117300,'2024-05-24',809,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117301,'2024-05-24',928,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117302,'2024-05-24',703,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117303,'2024-05-24',745,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117304,'2024-05-24',967,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117305,'2024-05-24',874,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117306,'2024-05-24',636,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117307,'2024-05-24',626,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117308,'2024-05-24',1285,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117309,'2024-05-24',901,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117310,'2024-05-24',813,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117311,'2024-05-24',690,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117312,'2024-05-24',1293,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-05-24 18:46:46','2024-05-24 20:04:15'),(117313,'2024-05-24',770,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117314,'2024-05-24',678,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117315,'2024-05-24',799,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117316,'2024-05-24',816,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117317,'2024-05-24',647,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117318,'2024-05-24',650,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117319,'2024-05-24',744,15,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-05-24 18:46:46','2024-05-24 20:04:16'),(117320,'2024-05-24',902,15,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-05-24 18:46:46','2024-05-24 20:04:18'),(117321,'2024-05-24',910,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117322,'2024-05-24',951,15,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-24 18:46:46','2024-05-24 18:46:46'),(117323,'2024-05-24',163,12,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 18:52:50','2024-05-24 20:05:37'),(117324,'2024-05-24',151,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117325,'2024-05-24',140,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 18:52:50','2024-05-24 20:05:38'),(117326,'2024-05-24',215,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117327,'2024-05-24',54,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117328,'2024-05-24',24,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117329,'2024-05-24',68,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117330,'2024-05-24',45,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117331,'2024-05-24',31,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117332,'2024-05-24',176,12,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 18:52:50','2024-05-24 20:05:39'),(117333,'2024-05-24',1050,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117334,'2024-05-24',159,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117335,'2024-05-24',969,12,19,' Milena Mora Rivera',4,2,'JUSTIFICÓ 03/06',1,1,'2024-05-24 18:52:50','2024-06-03 14:45:35'),(117336,'2024-05-24',270,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117337,'2024-05-24',43,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117338,'2024-05-24',34,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117339,'2024-05-24',181,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117340,'2024-05-24',70,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117341,'2024-05-24',1206,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117342,'2024-05-24',36,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117343,'2024-05-24',64,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117344,'2024-05-24',239,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 18:52:50','2024-05-24 20:05:40'),(117345,'2024-05-24',934,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 18:52:50','2024-05-24 20:05:41'),(117346,'2024-05-24',40,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117347,'2024-05-24',1133,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117348,'2024-05-24',10,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117349,'2024-05-24',214,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117350,'2024-05-24',25,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117351,'2024-05-24',58,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117352,'2024-05-24',1012,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117353,'2024-05-24',52,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 18:52:50','2024-05-24 20:05:41'),(117354,'2024-05-24',841,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117355,'2024-05-24',35,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-05-24 18:52:50','2024-05-24 20:05:42'),(117356,'2024-05-24',983,12,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-05-24 18:52:50','2024-05-24 20:05:43'),(117357,'2024-05-24',1160,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117358,'2024-05-24',26,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-24 18:52:50','2024-05-24 18:52:50'),(117359,'2024-05-24',219,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117360,'2024-05-24',1176,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117361,'2024-05-24',399,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117362,'2024-05-24',119,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117363,'2024-05-24',16,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117364,'2024-05-24',1055,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117365,'2024-05-24',249,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117366,'2024-05-24',82,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117367,'2024-05-24',129,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117368,'2024-05-24',946,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117369,'2024-05-24',273,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117370,'2024-05-24',1217,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117371,'2024-05-24',1123,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117372,'2024-05-24',257,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117373,'2024-05-24',73,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117374,'2024-05-24',190,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117375,'2024-05-24',996,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117376,'2024-05-24',130,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117377,'2024-05-24',202,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117378,'2024-05-24',105,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117379,'2024-05-24',226,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117380,'2024-05-24',1064,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-05-24 23:15:58','2024-05-24 23:15:58'),(117381,'2024-05-24',163,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117382,'2024-05-24',151,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117383,'2024-05-24',140,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117384,'2024-05-24',215,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117385,'2024-05-24',54,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117386,'2024-05-24',24,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117387,'2024-05-24',68,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117388,'2024-05-24',45,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117389,'2024-05-24',31,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117390,'2024-05-24',176,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117391,'2024-05-24',1050,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117392,'2024-05-24',159,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117393,'2024-05-24',969,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117394,'2024-05-24',270,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117395,'2024-05-24',43,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117396,'2024-05-24',34,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117397,'2024-05-24',181,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117398,'2024-05-24',70,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117399,'2024-05-24',1206,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117400,'2024-05-24',36,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117401,'2024-05-24',64,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117402,'2024-05-24',239,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117403,'2024-05-24',934,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117404,'2024-05-24',40,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117405,'2024-05-24',1135,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117406,'2024-05-24',1133,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117407,'2024-05-24',10,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117408,'2024-05-24',214,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117409,'2024-05-24',25,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117410,'2024-05-24',58,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117411,'2024-05-24',1012,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117412,'2024-05-24',52,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117413,'2024-05-24',841,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117414,'2024-05-24',35,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117415,'2024-05-24',983,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117416,'2024-05-24',1160,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117417,'2024-05-24',26,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-24 23:34:51','2024-05-24 23:34:51'),(117418,'2024-05-24',28,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117419,'2024-05-24',205,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117420,'2024-05-24',61,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117421,'2024-05-24',262,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117422,'2024-05-24',69,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117423,'2024-05-24',1125,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117424,'2024-05-24',1167,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117425,'2024-05-24',1028,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117426,'2024-05-24',23,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117427,'2024-05-24',221,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117428,'2024-05-24',269,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117429,'2024-05-24',22,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117430,'2024-05-24',148,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117431,'2024-05-24',135,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117432,'2024-05-24',1279,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117433,'2024-05-24',47,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117434,'2024-05-24',46,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117435,'2024-05-24',67,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117436,'2024-05-24',164,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117437,'2024-05-24',543,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117438,'2024-05-24',104,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117439,'2024-05-24',596,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117440,'2024-05-24',92,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117441,'2024-05-24',225,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117442,'2024-05-24',271,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117443,'2024-05-24',156,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117444,'2024-05-24',1181,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117445,'2024-05-24',742,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117446,'2024-05-24',99,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117447,'2024-05-24',42,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117448,'2024-05-24',885,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117449,'2024-05-24',930,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117450,'2024-05-24',1231,40,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117451,'2024-05-24',1287,40,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-05-25 00:09:53','2024-05-25 00:09:53'),(117452,'2024-05-24',549,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117453,'2024-05-24',335,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117454,'2024-05-24',1272,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117455,'2024-05-24',563,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117456,'2024-05-24',965,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117457,'2024-05-24',780,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117458,'2024-05-24',310,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117459,'2024-05-24',78,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117460,'2024-05-24',1171,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117461,'2024-05-24',1233,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117462,'2024-05-24',472,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117463,'2024-05-24',791,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117464,'2024-05-24',448,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117465,'2024-05-24',1256,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117466,'2024-05-24',1080,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117467,'2024-05-24',311,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117468,'2024-05-24',1022,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117469,'2024-05-24',878,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117470,'2024-05-24',359,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117471,'2024-05-24',1255,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117472,'2024-05-24',545,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117473,'2024-05-24',532,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117474,'2024-05-24',372,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117475,'2024-05-24',986,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117476,'2024-05-24',492,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117477,'2024-05-24',1207,21,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117478,'2024-05-24',604,21,56,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-05-25 00:15:08','2024-05-25 00:15:08'),(117479,'2024-05-27',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117480,'2024-05-27',1195,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117481,'2024-05-27',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117482,'2024-05-27',424,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117483,'2024-05-27',1035,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117484,'2024-05-27',386,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117485,'2024-05-27',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117486,'2024-05-27',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117487,'2024-05-27',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117488,'2024-05-27',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117489,'2024-05-27',1218,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117490,'2024-05-27',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117491,'2024-05-27',749,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117492,'2024-05-27',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117493,'2024-05-27',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117494,'2024-05-27',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117495,'2024-05-27',1051,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117496,'2024-05-27',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117497,'2024-05-27',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117498,'2024-05-27',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117499,'2024-05-27',1011,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117500,'2024-05-27',1266,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117501,'2024-05-27',1267,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117502,'2024-05-27',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117503,'2024-05-27',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117504,'2024-05-27',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117505,'2024-05-27',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117506,'2024-05-27',454,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117507,'2024-05-27',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117508,'2024-05-27',591,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117509,'2024-05-27',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117510,'2024-05-27',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117511,'2024-05-27',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-27 11:19:51','2024-05-27 11:19:51'),(117512,'2024-05-27',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117513,'2024-05-27',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117514,'2024-05-27',438,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117515,'2024-05-27',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117516,'2024-05-27',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117517,'2024-05-27',584,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-27 11:24:31','2024-06-03 11:23:45'),(117518,'2024-05-27',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117519,'2024-05-27',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117520,'2024-05-27',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117521,'2024-05-27',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117522,'2024-05-27',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117523,'2024-05-27',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117524,'2024-05-27',385,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117525,'2024-05-27',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117526,'2024-05-27',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117527,'2024-05-27',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117528,'2024-05-27',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117529,'2024-05-27',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117530,'2024-05-27',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117531,'2024-05-27',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117532,'2024-05-27',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117533,'2024-05-27',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117534,'2024-05-27',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117535,'2024-05-27',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117536,'2024-05-27',925,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117537,'2024-05-27',1038,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117538,'2024-05-27',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117539,'2024-05-27',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117540,'2024-05-27',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117541,'2024-05-27',1201,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117542,'2024-05-27',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117543,'2024-05-27',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117544,'2024-05-27',1040,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-27 11:24:31','2024-05-27 11:24:31'),(117545,'2024-05-27',163,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117546,'2024-05-27',151,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117547,'2024-05-27',140,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117548,'2024-05-27',215,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117549,'2024-05-27',54,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117550,'2024-05-27',24,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117551,'2024-05-27',68,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117552,'2024-05-27',45,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117553,'2024-05-27',31,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117554,'2024-05-27',176,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117555,'2024-05-27',1050,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117556,'2024-05-27',159,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117557,'2024-05-27',969,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117558,'2024-05-27',270,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-27 12:06:06','2024-06-03 13:19:05'),(117559,'2024-05-27',43,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117560,'2024-05-27',34,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117561,'2024-05-27',181,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117562,'2024-05-27',70,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117563,'2024-05-27',1206,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117564,'2024-05-27',36,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117565,'2024-05-27',64,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117566,'2024-05-27',239,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117567,'2024-05-27',934,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117568,'2024-05-27',40,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117569,'2024-05-27',1133,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117570,'2024-05-27',10,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117571,'2024-05-27',214,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:56:34'),(117572,'2024-05-27',25,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117573,'2024-05-27',58,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117574,'2024-05-27',1012,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117575,'2024-05-27',52,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117576,'2024-05-27',841,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117577,'2024-05-27',35,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117578,'2024-05-27',983,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117579,'2024-05-27',1160,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117580,'2024-05-27',26,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 12:06:06','2024-05-27 12:06:06'),(117581,'2024-05-27',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117582,'2024-05-27',1209,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117583,'2024-05-27',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117584,'2024-05-27',1093,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117585,'2024-05-27',1202,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117586,'2024-05-27',1013,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117587,'2024-05-27',992,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117588,'2024-05-27',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117589,'2024-05-27',1140,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117590,'2024-05-27',1039,36,3,' Miguel Aguirre Chavarría',2,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117591,'2024-05-27',888,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117592,'2024-05-27',484,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117593,'2024-05-27',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117594,'2024-05-27',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117595,'2024-05-27',1128,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117596,'2024-05-27',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117597,'2024-05-27',790,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117598,'2024-05-27',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117599,'2024-05-27',857,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117600,'2024-05-27',106,36,3,' Miguel Aguirre Chavarría',2,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117601,'2024-05-27',1107,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117602,'2024-05-27',736,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117603,'2024-05-27',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117604,'2024-05-27',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117605,'2024-05-27',1114,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117606,'2024-05-27',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117607,'2024-05-27',1175,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117608,'2024-05-27',77,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117609,'2024-05-27',1049,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-05-27 12:07:43','2024-05-27 12:07:43'),(117610,'2024-05-27',163,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117611,'2024-05-27',151,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117612,'2024-05-27',140,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117613,'2024-05-27',215,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117614,'2024-05-27',54,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117615,'2024-05-27',24,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117616,'2024-05-27',68,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117617,'2024-05-27',45,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117618,'2024-05-27',31,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117619,'2024-05-27',176,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117620,'2024-05-27',1050,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117621,'2024-05-27',159,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117622,'2024-05-27',969,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117623,'2024-05-27',270,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,0,'2024-05-27 12:47:51','2024-06-03 13:18:56'),(117624,'2024-05-27',43,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117625,'2024-05-27',34,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117626,'2024-05-27',181,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117627,'2024-05-27',70,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117628,'2024-05-27',1206,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117629,'2024-05-27',36,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117630,'2024-05-27',64,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117631,'2024-05-27',239,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117632,'2024-05-27',934,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117633,'2024-05-27',40,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117634,'2024-05-27',1133,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117635,'2024-05-27',10,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117636,'2024-05-27',214,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117637,'2024-05-27',25,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117638,'2024-05-27',58,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117639,'2024-05-27',1012,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117640,'2024-05-27',52,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117641,'2024-05-27',841,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117642,'2024-05-27',35,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117643,'2024-05-27',983,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117644,'2024-05-27',1160,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117645,'2024-05-27',26,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-05-27 12:47:51','2024-05-27 12:47:51'),(117646,'2024-05-27',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117647,'2024-05-27',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117648,'2024-05-27',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117649,'2024-05-27',695,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117650,'2024-05-27',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117651,'2024-05-27',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117652,'2024-05-27',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117653,'2024-05-27',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117654,'2024-05-27',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117655,'2024-05-27',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117656,'2024-05-27',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117657,'2024-05-27',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117658,'2024-05-27',874,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117659,'2024-05-27',636,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117660,'2024-05-27',626,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117661,'2024-05-27',1285,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117662,'2024-05-27',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117663,'2024-05-27',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117664,'2024-05-27',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117665,'2024-05-27',1293,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117666,'2024-05-27',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117667,'2024-05-27',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117668,'2024-05-27',1089,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117669,'2024-05-27',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117670,'2024-05-27',816,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117671,'2024-05-27',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117672,'2024-05-27',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117673,'2024-05-27',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117674,'2024-05-27',902,15,4,' Marlín Jiménez Rivera',2,2,'lo voy a buscar al pasillo del aula 36',1,0,'2024-05-27 12:49:07','2024-05-27 13:37:15'),(117675,'2024-05-27',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:49:07'),(117676,'2024-05-27',951,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-27 12:49:07','2024-05-27 12:51:49'),(117677,'2024-05-27',666,4,16,' Stephannie Leal Martínez',3,1,'Ausencia después de recreo',1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117678,'2024-05-27',919,4,16,' Stephannie Leal Martínez',3,1,'Ausencia después de recreo',1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117679,'2024-05-27',731,4,16,' Stephannie Leal Martínez',3,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117680,'2024-05-27',613,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117681,'2024-05-27',795,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117682,'2024-05-27',743,4,16,' Stephannie Leal Martínez',3,1,'Ausencia después de recreo',1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117683,'2024-05-27',772,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117684,'2024-05-27',942,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117685,'2024-05-27',944,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117686,'2024-05-27',610,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117687,'2024-05-27',899,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117688,'2024-05-27',651,4,16,' Stephannie Leal Martínez',3,1,'Ausencia después de recreo',1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117689,'2024-05-27',652,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117690,'2024-05-27',612,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117691,'2024-05-27',641,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117692,'2024-05-27',768,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117693,'2024-05-27',1079,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117694,'2024-05-27',656,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117695,'2024-05-27',654,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117696,'2024-05-27',763,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117697,'2024-05-27',797,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117698,'2024-05-27',839,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117699,'2024-05-27',1278,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117700,'2024-05-27',689,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117701,'2024-05-27',674,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117702,'2024-05-27',808,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117703,'2024-05-27',645,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117704,'2024-05-27',918,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117705,'2024-05-27',884,4,16,' Stephannie Leal Martínez',3,1,'Ausente despues de recreo',1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117706,'2024-05-27',759,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117707,'2024-05-27',616,4,16,' Stephannie Leal Martínez',1,1,NULL,1,0,'2024-05-27 12:50:38','2024-05-27 12:50:38'),(117708,'2024-05-27',219,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117709,'2024-05-27',1176,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117710,'2024-05-27',399,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117711,'2024-05-27',119,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117712,'2024-05-27',16,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117713,'2024-05-27',1055,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117714,'2024-05-27',249,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117715,'2024-05-27',82,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117716,'2024-05-27',129,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117717,'2024-05-27',946,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117718,'2024-05-27',273,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117719,'2024-05-27',1217,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117720,'2024-05-27',1123,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117721,'2024-05-27',257,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117722,'2024-05-27',73,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117723,'2024-05-27',190,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117724,'2024-05-27',996,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117725,'2024-05-27',130,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117726,'2024-05-27',202,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117727,'2024-05-27',105,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117728,'2024-05-27',226,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117729,'2024-05-27',1064,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-05-27 12:52:41','2024-05-27 12:52:41'),(117730,'2024-05-27',444,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117731,'2024-05-27',405,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117732,'2024-05-27',935,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117733,'2024-05-27',1179,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117734,'2024-05-27',325,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117735,'2024-05-27',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117736,'2024-05-27',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117737,'2024-05-27',1006,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117738,'2024-05-27',547,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117739,'2024-05-27',453,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117740,'2024-05-27',299,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117741,'2024-05-27',429,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117742,'2024-05-27',1200,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117743,'2024-05-27',583,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117744,'2024-05-27',771,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117745,'2024-05-27',477,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117746,'2024-05-27',1032,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117747,'2024-05-27',430,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117748,'2024-05-27',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117749,'2024-05-27',1016,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117750,'2024-05-27',911,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117751,'2024-05-27',987,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117752,'2024-05-27',557,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117753,'2024-05-27',598,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117754,'2024-05-27',314,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117755,'2024-05-27',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117756,'2024-05-27',440,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117757,'2024-05-27',521,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117758,'2024-05-27',523,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117759,'2024-05-27',568,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117760,'2024-05-27',1213,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117761,'2024-05-27',1225,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117762,'2024-05-27',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117763,'2024-05-27',439,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117764,'2024-05-27',441,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-27 12:52:49','2024-05-27 12:52:49'),(117765,'2024-05-27',606,37,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117766,'2024-05-27',1230,37,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117767,'2024-05-27',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117768,'2024-05-27',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117769,'2024-05-27',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117770,'2024-05-27',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117771,'2024-05-27',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117772,'2024-05-27',1312,37,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117773,'2024-05-27',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117774,'2024-05-27',168,37,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117775,'2024-05-27',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117776,'2024-05-27',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117777,'2024-05-27',162,37,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117778,'2024-05-27',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117779,'2024-05-27',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-05-27 12:59:18','2024-05-27 12:59:18'),(117780,'2024-05-27',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117781,'2024-05-27',110,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117782,'2024-05-27',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117783,'2024-05-27',250,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117784,'2024-05-27',1257,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117785,'2024-05-27',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117786,'2024-05-27',109,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117787,'2024-05-27',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117788,'2024-05-27',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117789,'2024-05-27',1194,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117790,'2024-05-27',211,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117791,'2024-05-27',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117792,'2024-05-27',875,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117793,'2024-05-27',218,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117794,'2024-05-27',101,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117795,'2024-05-27',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117796,'2024-05-27',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117797,'2024-05-27',44,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117798,'2024-05-27',210,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117799,'2024-05-27',59,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117800,'2024-05-27',85,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117801,'2024-05-27',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117802,'2024-05-27',124,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117803,'2024-05-27',139,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117804,'2024-05-27',233,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117805,'2024-05-27',117,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117806,'2024-05-27',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-27 12:59:59','2024-05-27 12:59:59'),(117807,'2024-05-27',378,31,5,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117808,'2024-05-27',377,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117809,'2024-05-27',461,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117810,'2024-05-27',404,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117811,'2024-05-27',395,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117812,'2024-05-27',589,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117813,'2024-05-27',1228,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117814,'2024-05-27',548,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117815,'2024-05-27',559,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117816,'2024-05-27',326,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117817,'2024-05-27',483,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117818,'2024-05-27',525,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117819,'2024-05-27',518,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117820,'2024-05-27',1191,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117821,'2024-05-27',1018,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117822,'2024-05-27',973,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117823,'2024-05-27',428,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117824,'2024-05-27',1216,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117825,'2024-05-27',367,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117826,'2024-05-27',540,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117827,'2024-05-27',995,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117828,'2024-05-27',668,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117829,'2024-05-27',625,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117830,'2024-05-27',332,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117831,'2024-05-27',474,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117832,'2024-05-27',363,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117833,'2024-05-27',1026,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117834,'2024-05-27',562,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117835,'2024-05-27',435,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117836,'2024-05-27',491,31,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117837,'2024-05-27',958,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117838,'2024-05-27',422,31,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 13:03:24','2024-05-27 13:03:24'),(117839,'2024-05-27',80,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117840,'2024-05-27',165,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117841,'2024-05-27',123,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117842,'2024-05-27',229,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117843,'2024-05-27',144,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117844,'2024-05-27',102,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117845,'2024-05-27',138,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117846,'2024-05-27',150,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117847,'2024-05-27',216,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117848,'2024-05-27',198,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117849,'2024-05-27',118,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117850,'2024-05-27',166,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117851,'2024-05-27',98,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117852,'2024-05-27',75,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117853,'2024-05-27',237,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117854,'2024-05-27',185,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117855,'2024-05-27',254,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117856,'2024-05-27',149,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117857,'2024-05-27',177,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117858,'2024-05-27',1174,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117859,'2024-05-27',158,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117860,'2024-05-27',88,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117861,'2024-05-27',268,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117862,'2024-05-27',222,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117863,'2024-05-27',95,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117864,'2024-05-27',147,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117865,'2024-05-27',227,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117866,'2024-05-27',213,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117867,'2024-05-27',194,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 13:12:17','2024-05-27 13:12:17'),(117868,'2024-05-27',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117869,'2024-05-27',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117870,'2024-05-27',822,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117871,'2024-05-27',913,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117872,'2024-05-27',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117873,'2024-05-27',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117874,'2024-05-27',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117875,'2024-05-27',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117876,'2024-05-27',715,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117877,'2024-05-27',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117878,'2024-05-27',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117879,'2024-05-27',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117880,'2024-05-27',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117881,'2024-05-27',777,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117882,'2024-05-27',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117883,'2024-05-27',711,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117884,'2024-05-27',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117885,'2024-05-27',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117886,'2024-05-27',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117887,'2024-05-27',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117888,'2024-05-27',889,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117889,'2024-05-27',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117890,'2024-05-27',859,3,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:26:07'),(117891,'2024-05-27',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117892,'2024-05-27',536,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117893,'2024-05-27',629,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117894,'2024-05-27',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117895,'2024-05-27',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 13:20:14','2024-05-27 13:20:14'),(117896,'2024-05-27',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117897,'2024-05-27',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117898,'2024-05-27',410,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117899,'2024-05-27',569,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117900,'2024-05-27',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117901,'2024-05-27',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117902,'2024-05-27',283,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117903,'2024-05-27',343,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117904,'2024-05-27',425,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117905,'2024-05-27',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117906,'2024-05-27',1313,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117907,'2024-05-27',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117908,'2024-05-27',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117909,'2024-05-27',565,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117910,'2024-05-27',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117911,'2024-05-27',458,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117912,'2024-05-27',1306,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117913,'2024-05-27',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117914,'2024-05-27',785,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117915,'2024-05-27',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117916,'2024-05-27',524,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117917,'2024-05-27',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117918,'2024-05-27',443,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117919,'2024-05-27',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117920,'2024-05-27',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117921,'2024-05-27',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-05-27 13:28:11','2024-05-27 13:28:11'),(117922,'2024-05-27',1224,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117923,'2024-05-27',619,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117924,'2024-05-27',782,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117925,'2024-05-27',697,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117926,'2024-05-27',734,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117927,'2024-05-27',729,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117928,'2024-05-27',655,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117929,'2024-05-27',608,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117930,'2024-05-27',707,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117931,'2024-05-27',775,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117932,'2024-05-27',722,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117933,'2024-05-27',716,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117934,'2024-05-27',955,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117935,'2024-05-27',871,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117936,'2024-05-27',914,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117937,'2024-05-27',661,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117938,'2024-05-27',664,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117939,'2024-05-27',835,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117940,'2024-05-27',964,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117941,'2024-05-27',922,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117942,'2024-05-27',844,1,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117943,'2024-05-27',912,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117944,'2024-05-27',1296,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117945,'2024-05-27',794,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117946,'2024-05-27',739,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117947,'2024-05-27',620,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117948,'2024-05-27',860,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117949,'2024-05-27',937,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117950,'2024-05-27',897,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117951,'2024-05-27',820,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117952,'2024-05-27',419,1,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-27 14:12:59','2024-05-27 14:12:59'),(117953,'2024-05-27',219,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117954,'2024-05-27',1176,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117955,'2024-05-27',399,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117956,'2024-05-27',119,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117957,'2024-05-27',16,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117958,'2024-05-27',1055,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117959,'2024-05-27',249,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117960,'2024-05-27',82,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117961,'2024-05-27',129,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117962,'2024-05-27',946,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117963,'2024-05-27',273,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117964,'2024-05-27',1217,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117965,'2024-05-27',1123,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117966,'2024-05-27',257,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117967,'2024-05-27',73,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117968,'2024-05-27',190,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117969,'2024-05-27',996,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117970,'2024-05-27',130,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117971,'2024-05-27',202,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117972,'2024-05-27',105,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117973,'2024-05-27',226,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117974,'2024-05-27',1064,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,0,'2024-05-27 14:20:46','2024-05-27 14:20:46'),(117975,'2024-05-27',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117976,'2024-05-27',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117977,'2024-05-27',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117978,'2024-05-27',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117979,'2024-05-27',1007,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117980,'2024-05-27',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117981,'2024-05-27',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117982,'2024-05-27',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117983,'2024-05-27',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117984,'2024-05-27',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117985,'2024-05-27',1005,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117986,'2024-05-27',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117987,'2024-05-27',1307,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117988,'2024-05-27',1305,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117989,'2024-05-27',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117990,'2024-05-27',1298,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117991,'2024-05-27',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117992,'2024-05-27',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117993,'2024-05-27',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117994,'2024-05-27',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117995,'2024-05-27',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117996,'2024-05-27',982,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117997,'2024-05-27',1081,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117998,'2024-05-27',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(117999,'2024-05-27',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(118000,'2024-05-27',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(118001,'2024-05-27',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(118002,'2024-05-27',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(118003,'2024-05-27',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(118004,'2024-05-27',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-27 14:26:22','2024-05-27 14:26:22'),(118005,'2024-05-27',762,2,1,' José Noel Rodríguez Cárdenas',3,3,'SE CAMBIO DE COLEGIO',1,0,'2024-05-27 14:45:34','2024-05-27 14:51:15'),(118006,'2024-05-27',747,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118007,'2024-05-27',774,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118008,'2024-05-27',916,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118009,'2024-05-27',682,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118010,'2024-05-27',826,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118011,'2024-05-27',894,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118012,'2024-05-27',710,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118013,'2024-05-27',784,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118014,'2024-05-27',717,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118015,'2024-05-27',63,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118016,'2024-05-27',627,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-27 14:45:34','2024-05-27 14:48:51'),(118017,'2024-05-27',163,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118018,'2024-05-27',151,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118019,'2024-05-27',140,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118020,'2024-05-27',215,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118021,'2024-05-27',54,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118022,'2024-05-27',24,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118023,'2024-05-27',68,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118024,'2024-05-27',45,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118025,'2024-05-27',31,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118026,'2024-05-27',176,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118027,'2024-05-27',1050,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118028,'2024-05-27',159,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118029,'2024-05-27',969,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118030,'2024-05-27',270,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118031,'2024-05-27',43,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118032,'2024-05-27',34,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118033,'2024-05-27',181,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118034,'2024-05-27',70,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118035,'2024-05-27',1206,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118036,'2024-05-27',36,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118037,'2024-05-27',64,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118038,'2024-05-27',239,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118039,'2024-05-27',934,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118040,'2024-05-27',40,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118041,'2024-05-27',1133,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118042,'2024-05-27',10,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118043,'2024-05-27',214,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118044,'2024-05-27',25,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118045,'2024-05-27',58,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118046,'2024-05-27',1012,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118047,'2024-05-27',52,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118048,'2024-05-27',841,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118049,'2024-05-27',35,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118050,'2024-05-27',983,12,19,' Milena Mora Rivera',4,2,'JUSTIFICÓ 03/06',1,0,'2024-05-27 15:03:16','2024-06-03 14:51:12'),(118051,'2024-05-27',1160,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118052,'2024-05-27',26,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-27 15:03:16','2024-05-27 15:03:16'),(118053,'2024-05-27',735,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118054,'2024-05-27',1290,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118055,'2024-05-27',529,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118056,'2024-05-27',988,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118057,'2024-05-27',994,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118058,'2024-05-27',318,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118059,'2024-05-27',301,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118060,'2024-05-27',550,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118061,'2024-05-27',541,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118062,'2024-05-27',1177,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118063,'2024-05-27',574,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118064,'2024-05-27',333,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118065,'2024-05-27',976,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118066,'2024-05-27',50,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118067,'2024-05-27',1030,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118068,'2024-05-27',315,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118069,'2024-05-27',479,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118070,'2024-05-27',309,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118071,'2024-05-27',324,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118072,'2024-05-27',1162,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118073,'2024-05-27',887,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118074,'2024-05-27',307,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118075,'2024-05-27',869,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118076,'2024-05-27',593,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118077,'2024-05-27',13,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118078,'2024-05-27',291,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118079,'2024-05-27',537,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118080,'2024-05-27',319,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118081,'2024-05-27',478,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118082,'2024-05-27',516,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118083,'2024-05-27',1166,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118084,'2024-05-27',1168,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118085,'2024-05-27',17,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118086,'2024-05-27',581,8,2,' Evelyn González Cascante',3,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118087,'2024-05-27',437,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118088,'2024-05-27',393,8,2,' Evelyn González Cascante',1,1,NULL,1,0,'2024-05-27 15:06:14','2024-05-27 15:06:14'),(118089,'2024-05-27',418,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118090,'2024-05-27',1195,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118091,'2024-05-27',575,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118092,'2024-05-27',424,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118093,'2024-05-27',1035,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118094,'2024-05-27',386,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118095,'2024-05-27',361,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118096,'2024-05-27',513,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118097,'2024-05-27',397,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118098,'2024-05-27',974,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118099,'2024-05-27',1261,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118100,'2024-05-27',749,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118101,'2024-05-27',788,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118102,'2024-05-27',457,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118103,'2024-05-27',475,32,5,' Leoncio Jiménez Morales',4,1,NULL,1,0,'2024-05-27 15:14:33','2024-06-03 15:01:32'),(118104,'2024-05-27',1051,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118105,'2024-05-27',879,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118106,'2024-05-27',497,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118107,'2024-05-27',527,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118108,'2024-05-27',1011,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118109,'2024-05-27',1266,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118110,'2024-05-27',1267,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118111,'2024-05-27',391,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118112,'2024-05-27',496,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118113,'2024-05-27',588,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118114,'2024-05-27',401,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118115,'2024-05-27',454,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118116,'2024-05-27',1009,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118117,'2024-05-27',591,32,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118118,'2024-05-27',459,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118119,'2024-05-27',349,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118120,'2024-05-27',340,32,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-27 15:14:33','2024-05-27 15:14:33'),(118121,'2024-05-27',719,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-27 15:16:11','2024-05-27 15:16:11'),(118122,'2024-05-27',890,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:11','2024-05-27 15:16:11'),(118123,'2024-05-27',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:11','2024-05-27 15:16:11'),(118124,'2024-05-27',695,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-27 15:16:11','2024-05-27 15:16:11'),(118125,'2024-05-27',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:11','2024-05-27 15:16:11'),(118126,'2024-05-27',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:11','2024-05-27 15:16:11'),(118127,'2024-05-27',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:11','2024-05-27 15:16:11'),(118128,'2024-05-27',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:11','2024-05-27 15:16:11'),(118129,'2024-05-27',928,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-27 15:16:11','2024-05-27 15:16:11'),(118130,'2024-05-27',703,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118131,'2024-05-27',745,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118132,'2024-05-27',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118133,'2024-05-27',874,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118134,'2024-05-27',636,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118135,'2024-05-27',626,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118136,'2024-05-27',1285,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118137,'2024-05-27',901,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118138,'2024-05-27',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118139,'2024-05-27',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118140,'2024-05-27',1293,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118141,'2024-05-27',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118142,'2024-05-27',678,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118143,'2024-05-27',1089,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118144,'2024-05-27',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118145,'2024-05-27',816,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118146,'2024-05-27',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118147,'2024-05-27',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118148,'2024-05-27',744,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118149,'2024-05-27',902,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118150,'2024-05-27',910,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118151,'2024-05-27',951,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-27 15:16:12','2024-05-27 15:16:12'),(118152,'2024-05-28',163,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 12:24:48'),(118153,'2024-05-28',151,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118154,'2024-05-28',140,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118155,'2024-05-28',215,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118156,'2024-05-28',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 12:24:48'),(118157,'2024-05-28',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 12:24:48'),(118158,'2024-05-28',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118159,'2024-05-28',45,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118160,'2024-05-28',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118161,'2024-05-28',176,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118162,'2024-05-28',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118163,'2024-05-28',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118164,'2024-05-28',969,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118165,'2024-05-28',270,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:21:18'),(118166,'2024-05-28',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118167,'2024-05-28',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118168,'2024-05-28',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118169,'2024-05-28',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118170,'2024-05-28',1206,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118171,'2024-05-28',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118172,'2024-05-28',64,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118173,'2024-05-28',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118174,'2024-05-28',934,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118175,'2024-05-28',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118176,'2024-05-28',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118177,'2024-05-28',1133,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118178,'2024-05-28',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118179,'2024-05-28',214,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118180,'2024-05-28',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118181,'2024-05-28',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118182,'2024-05-28',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118183,'2024-05-28',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118184,'2024-05-28',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118185,'2024-05-28',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118186,'2024-05-28',983,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:21:18'),(118187,'2024-05-28',1160,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118188,'2024-05-28',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 11:10:18','2024-05-28 11:10:18'),(118189,'2024-05-28',204,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118190,'2024-05-28',107,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118191,'2024-05-28',112,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118192,'2024-05-28',136,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118193,'2024-05-28',2,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118194,'2024-05-28',29,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118195,'2024-05-28',272,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118196,'2024-05-28',188,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118197,'2024-05-28',231,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118198,'2024-05-28',120,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118199,'2024-05-28',451,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118200,'2024-05-28',1046,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-05-28 11:11:13','2024-05-28 11:11:13'),(118201,'2024-05-28',143,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118202,'2024-05-28',110,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118203,'2024-05-28',260,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118204,'2024-05-28',250,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118205,'2024-05-28',1257,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118206,'2024-05-28',131,9,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 12:43:17'),(118207,'2024-05-28',109,9,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 12:43:17'),(118208,'2024-05-28',1269,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118209,'2024-05-28',7,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118210,'2024-05-28',1194,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118211,'2024-05-28',211,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118212,'2024-05-28',116,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118213,'2024-05-28',875,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118214,'2024-05-28',218,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118215,'2024-05-28',101,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118216,'2024-05-28',108,9,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 12:43:17'),(118217,'2024-05-28',122,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118218,'2024-05-28',44,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118219,'2024-05-28',210,9,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 12:43:17'),(118220,'2024-05-28',59,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118221,'2024-05-28',85,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118222,'2024-05-28',142,9,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 12:43:17'),(118223,'2024-05-28',124,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118224,'2024-05-28',139,9,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 12:43:17'),(118225,'2024-05-28',233,9,3,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 12:43:17'),(118226,'2024-05-28',117,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118227,'2024-05-28',3,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 11:11:19','2024-05-28 11:11:19'),(118228,'2024-05-28',219,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118229,'2024-05-28',1176,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118230,'2024-05-28',399,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118231,'2024-05-28',119,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118232,'2024-05-28',16,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118233,'2024-05-28',1055,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118234,'2024-05-28',249,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118235,'2024-05-28',82,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118236,'2024-05-28',129,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118237,'2024-05-28',946,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118238,'2024-05-28',273,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118239,'2024-05-28',1217,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118240,'2024-05-28',1123,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118241,'2024-05-28',257,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118242,'2024-05-28',73,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118243,'2024-05-28',190,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118244,'2024-05-28',996,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118245,'2024-05-28',130,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118246,'2024-05-28',202,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118247,'2024-05-28',105,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118248,'2024-05-28',226,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118249,'2024-05-28',1064,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-28 11:13:07','2024-05-28 11:40:05'),(118250,'2024-05-28',719,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118251,'2024-05-28',890,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118252,'2024-05-28',830,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118253,'2024-05-28',695,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118254,'2024-05-28',787,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118255,'2024-05-28',71,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118256,'2024-05-28',72,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118257,'2024-05-28',809,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118258,'2024-05-28',928,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118259,'2024-05-28',703,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118260,'2024-05-28',745,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118261,'2024-05-28',967,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118262,'2024-05-28',874,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118263,'2024-05-28',636,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118264,'2024-05-28',626,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118265,'2024-05-28',1285,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118266,'2024-05-28',901,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118267,'2024-05-28',813,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118268,'2024-05-28',690,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118269,'2024-05-28',1293,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118270,'2024-05-28',770,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118271,'2024-05-28',678,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118272,'2024-05-28',799,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118273,'2024-05-28',816,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118274,'2024-05-28',647,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118275,'2024-05-28',650,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118276,'2024-05-28',744,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118277,'2024-05-28',902,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118278,'2024-05-28',910,15,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118279,'2024-05-28',951,15,10,' Laura Elizondo Vindas',3,2,NULL,1,0,'2024-05-28 11:15:24','2024-05-28 11:15:24'),(118280,'2024-05-28',732,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118281,'2024-05-28',827,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118282,'2024-05-28',822,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118283,'2024-05-28',913,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118284,'2024-05-28',876,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118285,'2024-05-28',691,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118286,'2024-05-28',663,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118287,'2024-05-28',949,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118288,'2024-05-28',715,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118289,'2024-05-28',948,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118290,'2024-05-28',776,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118291,'2024-05-28',753,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118292,'2024-05-28',662,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118293,'2024-05-28',777,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118294,'2024-05-28',670,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118295,'2024-05-28',711,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118296,'2024-05-28',630,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118297,'2024-05-28',938,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118298,'2024-05-28',815,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118299,'2024-05-28',754,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118300,'2024-05-28',889,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118301,'2024-05-28',644,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118302,'2024-05-28',859,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118303,'2024-05-28',801,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118304,'2024-05-28',536,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118305,'2024-05-28',629,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118306,'2024-05-28',686,3,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118307,'2024-05-28',633,3,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-05-28 11:17:10','2024-05-28 11:17:10'),(118308,'2024-05-28',1074,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118309,'2024-05-28',1126,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118310,'2024-05-28',263,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118311,'2024-05-28',234,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118312,'2024-05-28',977,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118313,'2024-05-28',1131,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118314,'2024-05-28',264,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118315,'2024-05-28',255,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118316,'2024-05-28',277,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118317,'2024-05-28',86,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118318,'2024-05-28',242,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118319,'2024-05-28',33,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118320,'2024-05-28',208,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118321,'2024-05-28',114,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118322,'2024-05-28',203,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118323,'2024-05-28',15,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118324,'2024-05-28',96,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118325,'2024-05-28',87,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118326,'2024-05-28',153,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118327,'2024-05-28',103,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-05-28 11:20:03','2024-05-28 11:20:03'),(118328,'2024-05-28',20,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118329,'2024-05-28',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118330,'2024-05-28',49,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118331,'2024-05-28',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118332,'2024-05-28',720,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118333,'2024-05-28',48,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118334,'2024-05-28',243,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118335,'2024-05-28',843,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118336,'2024-05-28',1003,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118337,'2024-05-28',261,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118338,'2024-05-28',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118339,'2024-05-28',1275,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118340,'2024-05-28',1246,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118341,'2024-05-28',206,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118342,'2024-05-28',1158,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118343,'2024-05-28',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118344,'2024-05-28',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118345,'2024-05-28',999,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118346,'2024-05-28',904,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118347,'2024-05-28',1226,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118348,'2024-05-28',179,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118349,'2024-05-28',170,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118350,'2024-05-28',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118351,'2024-05-28',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118352,'2024-05-28',89,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118353,'2024-05-28',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118354,'2024-05-28',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118355,'2024-05-28',284,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118356,'2024-05-28',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118357,'2024-05-28',21,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118358,'2024-05-28',998,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118359,'2024-05-28',980,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118360,'2024-05-28',1017,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118361,'2024-05-28',1288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118362,'2024-05-28',62,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 11:20:55','2024-05-28 11:20:55'),(118363,'2024-05-28',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118364,'2024-05-28',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118365,'2024-05-28',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118366,'2024-05-28',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118367,'2024-05-28',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118368,'2024-05-28',783,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118369,'2024-05-28',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118370,'2024-05-28',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118371,'2024-05-28',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118372,'2024-05-28',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118373,'2024-05-28',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118374,'2024-05-28',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118375,'2024-05-28',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118376,'2024-05-28',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118377,'2024-05-28',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118378,'2024-05-28',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118379,'2024-05-28',866,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118380,'2024-05-28',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118381,'2024-05-28',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118382,'2024-05-28',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118383,'2024-05-28',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118384,'2024-05-28',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118385,'2024-05-28',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118386,'2024-05-28',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118387,'2024-05-28',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118388,'2024-05-28',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 11:22:03','2024-05-28 11:22:03'),(118389,'2024-05-28',418,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118390,'2024-05-28',1195,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118391,'2024-05-28',575,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118392,'2024-05-28',424,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118393,'2024-05-28',1035,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118394,'2024-05-28',386,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118395,'2024-05-28',361,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118396,'2024-05-28',513,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118397,'2024-05-28',397,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118398,'2024-05-28',974,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118399,'2024-05-28',1218,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118400,'2024-05-28',1261,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118401,'2024-05-28',749,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118402,'2024-05-28',788,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118403,'2024-05-28',457,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118404,'2024-05-28',475,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118405,'2024-05-28',1051,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118406,'2024-05-28',879,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-28 11:26:44','2024-05-28 11:26:44'),(118407,'2024-05-28',738,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118408,'2024-05-28',737,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118409,'2024-05-28',812,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118410,'2024-05-28',617,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118411,'2024-05-28',769,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118412,'2024-05-28',807,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118413,'2024-05-28',893,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118414,'2024-05-28',672,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118415,'2024-05-28',1020,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118416,'2024-05-28',1303,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118417,'2024-05-28',639,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118418,'2024-05-28',836,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118419,'2024-05-28',671,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118420,'2024-05-28',632,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118421,'2024-05-28',681,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118422,'2024-05-28',658,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118423,'2024-05-28',713,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118424,'2024-05-28',940,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118425,'2024-05-28',1065,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118426,'2024-05-28',657,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118427,'2024-05-28',824,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118428,'2024-05-28',939,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118429,'2024-05-28',927,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118430,'2024-05-28',818,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118431,'2024-05-28',855,17,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118432,'2024-05-28',760,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118433,'2024-05-28',758,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118434,'2024-05-28',700,17,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-05-28 11:28:17','2024-05-28 11:28:17'),(118435,'2024-05-28',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118436,'2024-05-28',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118437,'2024-05-28',438,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118438,'2024-05-28',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118439,'2024-05-28',1300,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118440,'2024-05-28',584,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118441,'2024-05-28',595,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118442,'2024-05-28',1291,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118443,'2024-05-28',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118444,'2024-05-28',970,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118445,'2024-05-28',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118446,'2024-05-28',1186,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118447,'2024-05-28',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118448,'2024-05-28',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118449,'2024-05-28',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118450,'2024-05-28',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118451,'2024-05-28',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118452,'2024-05-28',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118453,'2024-05-28',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118454,'2024-05-28',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118455,'2024-05-28',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118456,'2024-05-28',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118457,'2024-05-28',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118458,'2024-05-28',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118459,'2024-05-28',925,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118460,'2024-05-28',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118461,'2024-05-28',1019,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118462,'2024-05-28',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118463,'2024-05-28',1220,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118464,'2024-05-28',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118465,'2024-05-28',417,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118466,'2024-05-28',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118467,'2024-05-28',1040,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-28 11:30:24','2024-05-28 11:30:24'),(118468,'2024-05-28',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118469,'2024-05-28',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118470,'2024-05-28',1249,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118471,'2024-05-28',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118472,'2024-05-28',594,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118473,'2024-05-28',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118474,'2024-05-28',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118475,'2024-05-28',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118476,'2024-05-28',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118477,'2024-05-28',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118478,'2024-05-28',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118479,'2024-05-28',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118480,'2024-05-28',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118481,'2024-05-28',520,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118482,'2024-05-28',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118483,'2024-05-28',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118484,'2024-05-28',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118485,'2024-05-28',449,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118486,'2024-05-28',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118487,'2024-05-28',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118488,'2024-05-28',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118489,'2024-05-28',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118490,'2024-05-28',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118491,'2024-05-28',1308,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118492,'2024-05-28',1120,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118493,'2024-05-28',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118494,'2024-05-28',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 11:33:06','2024-05-28 11:33:06'),(118495,'2024-05-28',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118496,'2024-05-28',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118497,'2024-05-28',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118498,'2024-05-28',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118499,'2024-05-28',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118500,'2024-05-28',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118501,'2024-05-28',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118502,'2024-05-28',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118503,'2024-05-28',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118504,'2024-05-28',1177,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118505,'2024-05-28',574,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118506,'2024-05-28',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118507,'2024-05-28',976,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118508,'2024-05-28',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118509,'2024-05-28',1030,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118510,'2024-05-28',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118511,'2024-05-28',479,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118512,'2024-05-28',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118513,'2024-05-28',324,8,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-29 14:44:40'),(118514,'2024-05-28',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118515,'2024-05-28',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118516,'2024-05-28',307,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118517,'2024-05-28',869,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118518,'2024-05-28',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118519,'2024-05-28',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118520,'2024-05-28',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118521,'2024-05-28',537,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118522,'2024-05-28',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118523,'2024-05-28',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118524,'2024-05-28',516,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118525,'2024-05-28',1166,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118526,'2024-05-28',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118527,'2024-05-28',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118528,'2024-05-28',581,8,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118529,'2024-05-28',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118530,'2024-05-28',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 11:38:44','2024-05-28 11:38:44'),(118531,'2024-05-28',497,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118532,'2024-05-28',527,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118533,'2024-05-28',1011,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118534,'2024-05-28',1266,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118535,'2024-05-28',1267,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118536,'2024-05-28',391,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118537,'2024-05-28',496,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118538,'2024-05-28',588,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118539,'2024-05-28',401,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118540,'2024-05-28',454,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118541,'2024-05-28',1009,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118542,'2024-05-28',591,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118543,'2024-05-28',459,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118544,'2024-05-28',349,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118545,'2024-05-28',340,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 11:47:19','2024-05-28 11:47:19'),(118546,'2024-05-28',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118547,'2024-05-28',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118548,'2024-05-28',442,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118549,'2024-05-28',1237,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118550,'2024-05-28',368,5,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 12:52:28'),(118551,'2024-05-28',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118552,'2024-05-28',362,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118553,'2024-05-28',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118554,'2024-05-28',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118555,'2024-05-28',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118556,'2024-05-28',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118557,'2024-05-28',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118558,'2024-05-28',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118559,'2024-05-28',1024,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118560,'2024-05-28',917,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118561,'2024-05-28',1236,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118562,'2024-05-28',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118563,'2024-05-28',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118564,'2024-05-28',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118565,'2024-05-28',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118566,'2024-05-28',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118567,'2024-05-28',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118568,'2024-05-28',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118569,'2024-05-28',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118570,'2024-05-28',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118571,'2024-05-28',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118572,'2024-05-28',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118573,'2024-05-28',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118574,'2024-05-28',533,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118575,'2024-05-28',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 11:59:26','2024-05-28 11:59:26'),(118576,'2024-05-28',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118577,'2024-05-28',1314,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118578,'2024-05-28',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118579,'2024-05-28',605,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118580,'2024-05-28',469,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118581,'2024-05-28',494,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118582,'2024-05-28',1106,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118583,'2024-05-28',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118584,'2024-05-28',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118585,'2024-05-28',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118586,'2024-05-28',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118587,'2024-05-28',1208,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118588,'2024-05-28',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118589,'2024-05-28',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118590,'2024-05-28',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118591,'2024-05-28',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118592,'2024-05-28',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118593,'2024-05-28',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118594,'2024-05-28',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118595,'2024-05-28',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118596,'2024-05-28',65,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118597,'2024-05-28',1199,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118598,'2024-05-28',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118599,'2024-05-28',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118600,'2024-05-28',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118601,'2024-05-28',579,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118602,'2024-05-28',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118603,'2024-05-28',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:01:12','2024-05-28 12:01:12'),(118604,'2024-05-28',302,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118605,'2024-05-28',881,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118606,'2024-05-28',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118607,'2024-05-28',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118608,'2024-05-28',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118609,'2024-05-28',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118610,'2024-05-28',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118611,'2024-05-28',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118612,'2024-05-28',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118613,'2024-05-28',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118614,'2024-05-28',1005,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118615,'2024-05-28',778,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118616,'2024-05-28',1307,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118617,'2024-05-28',1305,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118618,'2024-05-28',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118619,'2024-05-28',1298,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118620,'2024-05-28',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118621,'2024-05-28',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118622,'2024-05-28',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118623,'2024-05-28',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118624,'2024-05-28',1076,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118625,'2024-05-28',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118626,'2024-05-28',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118627,'2024-05-28',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118628,'2024-05-28',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118629,'2024-05-28',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118630,'2024-05-28',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118631,'2024-05-28',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118632,'2024-05-28',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118633,'2024-05-28',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 12:02:51','2024-05-28 12:02:51'),(118634,'2024-05-28',400,6,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118635,'2024-05-28',297,6,8,' Katherine Madrigal Marín',3,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118636,'2024-05-28',582,6,8,' Katherine Madrigal Marín',3,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118637,'2024-05-28',1103,6,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118638,'2024-05-28',353,6,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118639,'2024-05-28',1070,6,8,' Katherine Madrigal Marín',3,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118640,'2024-05-28',434,6,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118641,'2024-05-28',342,6,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118642,'2024-05-28',1242,6,8,' Katherine Madrigal Marín',3,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118643,'2024-05-28',19,6,8,' Katherine Madrigal Marín',4,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118644,'2024-05-28',1008,6,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118645,'2024-05-28',1037,6,8,' Katherine Madrigal Marín',3,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118646,'2024-05-28',460,6,8,' Katherine Madrigal Marín',1,2,NULL,1,0,'2024-05-28 12:07:56','2024-05-28 12:07:56'),(118647,'2024-05-28',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118648,'2024-05-28',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118649,'2024-05-28',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118650,'2024-05-28',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118651,'2024-05-28',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118652,'2024-05-28',714,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118653,'2024-05-28',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118654,'2024-05-28',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118655,'2024-05-28',1262,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118656,'2024-05-28',699,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118657,'2024-05-28',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118658,'2024-05-28',611,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118659,'2024-05-28',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118660,'2024-05-28',1087,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118661,'2024-05-28',727,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118662,'2024-05-28',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118663,'2024-05-28',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118664,'2024-05-28',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118665,'2024-05-28',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118666,'2024-05-28',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118667,'2024-05-28',831,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118668,'2024-05-28',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118669,'2024-05-28',962,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118670,'2024-05-28',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118671,'2024-05-28',960,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118672,'2024-05-28',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118673,'2024-05-28',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118674,'2024-05-28',718,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118675,'2024-05-28',903,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118676,'2024-05-28',845,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 12:10:19','2024-05-28 12:10:19'),(118677,'2024-05-28',1268,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118678,'2024-05-28',1212,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118679,'2024-05-28',1197,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118680,'2024-05-28',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118681,'2024-05-28',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118682,'2024-05-28',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118683,'2024-05-28',740,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118684,'2024-05-28',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118685,'2024-05-28',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118686,'2024-05-28',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118687,'2024-05-28',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118688,'2024-05-28',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118689,'2024-05-28',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118690,'2024-05-28',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118691,'2024-05-28',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118692,'2024-05-28',561,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118693,'2024-05-28',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118694,'2024-05-28',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118695,'2024-05-28',337,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118696,'2024-05-28',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118697,'2024-05-28',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118698,'2024-05-28',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118699,'2024-05-28',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118700,'2024-05-28',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118701,'2024-05-28',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118702,'2024-05-28',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118703,'2024-05-28',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118704,'2024-05-28',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118705,'2024-05-28',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118706,'2024-05-28',495,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118707,'2024-05-28',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118708,'2024-05-28',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118709,'2024-05-28',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118710,'2024-05-28',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 12:21:03','2024-05-28 12:21:03'),(118711,'2024-05-28',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118712,'2024-05-28',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118713,'2024-05-28',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118714,'2024-05-28',1136,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118715,'2024-05-28',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118716,'2024-05-28',161,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118717,'2024-05-28',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118718,'2024-05-28',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118719,'2024-05-28',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118720,'2024-05-28',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118721,'2024-05-28',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118722,'2024-05-28',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118723,'2024-05-28',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118724,'2024-05-28',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118725,'2024-05-28',51,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118726,'2024-05-28',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118727,'2024-05-28',146,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-28 12:21:25','2024-06-06 13:47:49'),(118728,'2024-05-28',1250,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118729,'2024-05-28',867,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118730,'2024-05-28',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118731,'2024-05-28',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118732,'2024-05-28',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118733,'2024-05-28',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118734,'2024-05-28',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118735,'2024-05-28',157,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118736,'2024-05-28',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118737,'2024-05-28',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118738,'2024-05-28',76,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-28 12:21:25','2024-06-06 16:08:42'),(118739,'2024-05-28',186,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118740,'2024-05-28',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:21:25','2024-05-28 12:21:25'),(118741,'2024-05-28',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118742,'2024-05-28',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118743,'2024-05-28',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118744,'2024-05-28',167,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118745,'2024-05-28',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118746,'2024-05-28',145,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118747,'2024-05-28',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118748,'2024-05-28',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118749,'2024-05-28',207,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118750,'2024-05-28',113,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118751,'2024-05-28',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118752,'2024-05-28',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118753,'2024-05-28',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118754,'2024-05-28',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118755,'2024-05-28',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118756,'2024-05-28',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118757,'2024-05-28',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118758,'2024-05-28',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118759,'2024-05-28',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118760,'2024-05-28',132,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118761,'2024-05-28',192,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118762,'2024-05-28',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118763,'2024-05-28',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118764,'2024-05-28',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118765,'2024-05-28',134,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118766,'2024-05-28',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118767,'2024-05-28',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118768,'2024-05-28',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-05-28 12:25:47','2024-05-28 12:25:47'),(118769,'2024-05-28',219,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118770,'2024-05-28',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118771,'2024-05-28',399,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:43:06'),(118772,'2024-05-28',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118773,'2024-05-28',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118774,'2024-05-28',1055,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118775,'2024-05-28',249,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118776,'2024-05-28',82,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118777,'2024-05-28',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118778,'2024-05-28',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118779,'2024-05-28',273,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118780,'2024-05-28',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118781,'2024-05-28',1123,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:43:06'),(118782,'2024-05-28',257,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:43:06'),(118783,'2024-05-28',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118784,'2024-05-28',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118785,'2024-05-28',996,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:43:06'),(118786,'2024-05-28',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118787,'2024-05-28',202,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118788,'2024-05-28',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118789,'2024-05-28',226,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118790,'2024-05-28',1064,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 12:39:14','2024-05-28 12:39:14'),(118791,'2024-05-28',1151,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118792,'2024-05-28',1086,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118793,'2024-05-28',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118794,'2024-05-28',1061,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118795,'2024-05-28',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118796,'2024-05-28',1141,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118797,'2024-05-28',1084,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118798,'2024-05-28',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118799,'2024-05-28',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118800,'2024-05-28',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118801,'2024-05-28',1072,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118802,'2024-05-28',1273,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118803,'2024-05-28',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118804,'2024-05-28',1100,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118805,'2024-05-28',1130,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118806,'2024-05-28',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118807,'2024-05-28',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118808,'2024-05-28',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118809,'2024-05-28',1117,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118810,'2024-05-28',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118811,'2024-05-28',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118812,'2024-05-28',1071,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118813,'2024-05-28',1159,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118814,'2024-05-28',1094,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118815,'2024-05-28',1108,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118816,'2024-05-28',1156,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118817,'2024-05-28',1062,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118818,'2024-05-28',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118819,'2024-05-28',1056,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118820,'2024-05-28',1078,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118821,'2024-05-28',1198,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118822,'2024-05-28',1147,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 12:43:12','2024-05-28 12:43:12'),(118823,'2024-05-28',137,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118824,'2024-05-28',172,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118825,'2024-05-28',182,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118826,'2024-05-28',167,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118827,'2024-05-28',83,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118828,'2024-05-28',145,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118829,'2024-05-28',127,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118830,'2024-05-28',155,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118831,'2024-05-28',207,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118832,'2024-05-28',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118833,'2024-05-28',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118834,'2024-05-28',201,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118835,'2024-05-28',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118836,'2024-05-28',154,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118837,'2024-05-28',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118838,'2024-05-28',241,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118839,'2024-05-28',193,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118840,'2024-05-28',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118841,'2024-05-28',81,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118842,'2024-05-28',132,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118843,'2024-05-28',192,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118844,'2024-05-28',141,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118845,'2024-05-28',169,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118846,'2024-05-28',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118847,'2024-05-28',134,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118848,'2024-05-28',53,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118849,'2024-05-28',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118850,'2024-05-28',91,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-28 12:45:06','2024-05-28 12:45:06'),(118851,'2024-05-28',1151,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118852,'2024-05-28',1086,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118853,'2024-05-28',1153,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118854,'2024-05-28',1061,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118855,'2024-05-28',1271,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118856,'2024-05-28',1141,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118857,'2024-05-28',1084,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118858,'2024-05-28',1088,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118859,'2024-05-28',1109,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118860,'2024-05-28',1150,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118861,'2024-05-28',1072,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118862,'2024-05-28',1273,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118863,'2024-05-28',1096,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118864,'2024-05-28',1100,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118865,'2024-05-28',1130,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118866,'2024-05-28',1155,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118867,'2024-05-28',1164,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118868,'2024-05-28',1077,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118869,'2024-05-28',1117,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118870,'2024-05-28',1139,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118871,'2024-05-28',1097,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118872,'2024-05-28',1071,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118873,'2024-05-28',1159,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118874,'2024-05-28',1094,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118875,'2024-05-28',1108,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118876,'2024-05-28',1156,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118877,'2024-05-28',1062,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118878,'2024-05-28',1204,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118879,'2024-05-28',1056,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118880,'2024-05-28',1078,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118881,'2024-05-28',1198,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118882,'2024-05-28',1147,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-05-28 12:45:33','2024-05-28 12:45:33'),(118883,'2024-05-28',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118884,'2024-05-28',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118885,'2024-05-28',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118886,'2024-05-28',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118887,'2024-05-28',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118888,'2024-05-28',783,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118889,'2024-05-28',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118890,'2024-05-28',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118891,'2024-05-28',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118892,'2024-05-28',1238,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118893,'2024-05-28',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118894,'2024-05-28',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118895,'2024-05-28',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118896,'2024-05-28',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118897,'2024-05-28',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118898,'2024-05-28',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118899,'2024-05-28',866,22,11,' Róger Cordero Pérez',2,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:53:20'),(118900,'2024-05-28',1229,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118901,'2024-05-28',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118902,'2024-05-28',1258,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118903,'2024-05-28',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118904,'2024-05-28',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118905,'2024-05-28',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118906,'2024-05-28',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118907,'2024-05-28',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118908,'2024-05-28',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 12:45:50','2024-05-28 12:45:50'),(118909,'2024-05-28',28,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118910,'2024-05-28',205,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118911,'2024-05-28',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118912,'2024-05-28',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118913,'2024-05-28',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118914,'2024-05-28',1125,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118915,'2024-05-28',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118916,'2024-05-28',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118917,'2024-05-28',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118918,'2024-05-28',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118919,'2024-05-28',269,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118920,'2024-05-28',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118921,'2024-05-28',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118922,'2024-05-28',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118923,'2024-05-28',1279,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118924,'2024-05-28',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118925,'2024-05-28',46,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118926,'2024-05-28',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118927,'2024-05-28',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118928,'2024-05-28',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118929,'2024-05-28',104,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118930,'2024-05-28',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118931,'2024-05-28',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118932,'2024-05-28',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118933,'2024-05-28',271,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118934,'2024-05-28',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118935,'2024-05-28',1181,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118936,'2024-05-28',742,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification (personal reasons)',1,0,'2024-05-28 12:47:17','2024-06-03 18:35:45'),(118937,'2024-05-28',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118938,'2024-05-28',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118939,'2024-05-28',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118940,'2024-05-28',930,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118941,'2024-05-28',1231,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118942,'2024-05-28',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-28 12:47:17','2024-05-28 12:47:17'),(118943,'2024-05-28',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118944,'2024-05-28',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118945,'2024-05-28',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118946,'2024-05-28',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118947,'2024-05-28',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118948,'2024-05-28',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118949,'2024-05-28',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118950,'2024-05-28',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118951,'2024-05-28',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118952,'2024-05-28',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118953,'2024-05-28',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118954,'2024-05-28',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118955,'2024-05-28',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118956,'2024-05-28',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118957,'2024-05-28',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118958,'2024-05-28',1025,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118959,'2024-05-28',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118960,'2024-05-28',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118961,'2024-05-28',376,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118962,'2024-05-28',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118963,'2024-05-28',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118964,'2024-05-28',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118965,'2024-05-28',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118966,'2024-05-28',285,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118967,'2024-05-28',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118968,'2024-05-28',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 12:49:00','2024-05-28 12:49:00'),(118969,'2024-05-28',991,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118970,'2024-05-28',56,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118971,'2024-05-28',189,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118972,'2024-05-28',1136,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118973,'2024-05-28',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118974,'2024-05-28',161,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118975,'2024-05-28',126,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118976,'2024-05-28',97,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118977,'2024-05-28',706,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118978,'2024-05-28',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118979,'2024-05-28',57,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118980,'2024-05-28',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118981,'2024-05-28',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118982,'2024-05-28',358,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118983,'2024-05-28',51,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118984,'2024-05-28',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118985,'2024-05-28',146,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118986,'2024-05-28',1250,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:52:50'),(118987,'2024-05-28',867,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118988,'2024-05-28',701,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118989,'2024-05-28',209,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118990,'2024-05-28',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118991,'2024-05-28',38,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118992,'2024-05-28',180,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118993,'2024-05-28',157,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118994,'2024-05-28',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118995,'2024-05-28',873,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118996,'2024-05-28',76,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118997,'2024-05-28',186,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118998,'2024-05-28',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(118999,'2024-05-28',530,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119000,'2024-05-28',1314,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119001,'2024-05-28',420,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119002,'2024-05-28',605,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119003,'2024-05-28',469,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119004,'2024-05-28',494,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119005,'2024-05-28',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119006,'2024-05-28',416,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119007,'2024-05-28',32,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119008,'2024-05-28',1083,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119009,'2024-05-28',1248,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119010,'2024-05-28',1208,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119011,'2024-05-28',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119012,'2024-05-28',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119013,'2024-05-28',931,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119014,'2024-05-28',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119015,'2024-05-28',1121,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119016,'2024-05-28',1274,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119017,'2024-05-28',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119018,'2024-05-28',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119019,'2024-05-28',65,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119020,'2024-05-28',1199,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119021,'2024-05-28',590,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119022,'2024-05-28',1041,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119023,'2024-05-28',381,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119024,'2024-05-28',579,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119025,'2024-05-28',507,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119026,'2024-05-28',331,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-05-28 12:49:16','2024-05-28 12:49:16'),(119027,'2024-05-28',163,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119028,'2024-05-28',151,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119029,'2024-05-28',140,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119030,'2024-05-28',215,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119031,'2024-05-28',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119032,'2024-05-28',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119033,'2024-05-28',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119034,'2024-05-28',45,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-29 11:47:32'),(119035,'2024-05-28',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119036,'2024-05-28',176,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119037,'2024-05-28',1050,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119038,'2024-05-28',159,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119039,'2024-05-28',969,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119040,'2024-05-28',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119041,'2024-05-28',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119042,'2024-05-28',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119043,'2024-05-28',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119044,'2024-05-28',70,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119045,'2024-05-28',1206,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119046,'2024-05-28',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119047,'2024-05-28',64,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119048,'2024-05-28',239,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119049,'2024-05-28',934,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119050,'2024-05-28',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119051,'2024-05-28',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119052,'2024-05-28',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119053,'2024-05-28',214,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119054,'2024-05-28',25,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119055,'2024-05-28',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119056,'2024-05-28',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119057,'2024-05-28',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119058,'2024-05-28',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119059,'2024-05-28',35,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119060,'2024-05-28',983,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119061,'2024-05-28',1160,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119062,'2024-05-28',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-05-28 12:50:25','2024-05-28 12:50:25'),(119063,'2024-05-28',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119064,'2024-05-28',335,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119065,'2024-05-28',1272,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119066,'2024-05-28',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119067,'2024-05-28',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119068,'2024-05-28',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119069,'2024-05-28',310,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119070,'2024-05-28',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119071,'2024-05-28',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119072,'2024-05-28',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119073,'2024-05-28',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119074,'2024-05-28',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119075,'2024-05-28',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119076,'2024-05-28',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119077,'2024-05-28',1080,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119078,'2024-05-28',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119079,'2024-05-28',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119080,'2024-05-28',878,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119081,'2024-05-28',359,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119082,'2024-05-28',1255,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119083,'2024-05-28',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119084,'2024-05-28',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119085,'2024-05-28',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119086,'2024-05-28',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119087,'2024-05-28',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119088,'2024-05-28',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119089,'2024-05-28',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-28 12:51:38','2024-05-28 12:51:38'),(119090,'2024-05-28',1268,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119091,'2024-05-28',1212,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119092,'2024-05-28',1197,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119093,'2024-05-28',1196,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119094,'2024-05-28',238,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119095,'2024-05-28',552,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119096,'2024-05-28',740,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119097,'2024-05-28',560,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119098,'2024-05-28',883,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119099,'2024-05-28',1295,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119100,'2024-05-28',506,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119101,'2024-05-28',294,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119102,'2024-05-28',296,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119103,'2024-05-28',509,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119104,'2024-05-28',402,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119105,'2024-05-28',561,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119106,'2024-05-28',304,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119107,'2024-05-28',984,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119108,'2024-05-28',337,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119109,'2024-05-28',281,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119110,'2024-05-28',329,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119111,'2024-05-28',328,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119112,'2024-05-28',577,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119113,'2024-05-28',587,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119114,'2024-05-28',303,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119115,'2024-05-28',1015,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119116,'2024-05-28',1260,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119117,'2024-05-28',290,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119118,'2024-05-28',495,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119119,'2024-05-28',1027,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119120,'2024-05-28',1223,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119121,'2024-05-28',954,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119122,'2024-05-28',409,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 13:04:31','2024-05-28 13:04:31'),(119123,'2024-05-28',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119124,'2024-05-28',410,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119125,'2024-05-28',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119126,'2024-05-28',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119127,'2024-05-28',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119128,'2024-05-28',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119129,'2024-05-28',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119130,'2024-05-28',425,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119131,'2024-05-28',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119132,'2024-05-28',1313,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119133,'2024-05-28',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119134,'2024-05-28',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119135,'2024-05-28',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119136,'2024-05-28',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119137,'2024-05-28',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119138,'2024-05-28',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119139,'2024-05-28',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119140,'2024-05-28',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119141,'2024-05-28',785,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119142,'2024-05-28',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119143,'2024-05-28',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119144,'2024-05-28',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119145,'2024-05-28',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119146,'2024-05-28',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119147,'2024-05-28',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119148,'2024-05-28',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-05-28 13:05:21','2024-05-28 13:05:21'),(119149,'2024-05-28',642,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119150,'2024-05-28',640,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119151,'2024-05-28',634,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119152,'2024-05-28',394,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119153,'2024-05-28',846,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119154,'2024-05-28',829,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119155,'2024-05-28',746,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119156,'2024-05-28',1311,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119157,'2024-05-28',802,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119158,'2024-05-28',679,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119159,'2024-05-28',898,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119160,'2024-05-28',1129,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119161,'2024-05-28',861,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119162,'2024-05-28',1063,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119163,'2024-05-28',852,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119164,'2024-05-28',762,2,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119165,'2024-05-28',747,2,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119166,'2024-05-28',774,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119167,'2024-05-28',916,2,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119168,'2024-05-28',682,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119169,'2024-05-28',826,2,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119170,'2024-05-28',894,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119171,'2024-05-28',710,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119172,'2024-05-28',784,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119173,'2024-05-28',717,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119174,'2024-05-28',63,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119175,'2024-05-28',627,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-28 13:08:37','2024-05-28 13:08:37'),(119176,'2024-05-28',143,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119177,'2024-05-28',110,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119178,'2024-05-28',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119179,'2024-05-28',250,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119180,'2024-05-28',1257,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119181,'2024-05-28',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119182,'2024-05-28',109,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119183,'2024-05-28',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119184,'2024-05-28',7,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119185,'2024-05-28',1194,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119186,'2024-05-28',211,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119187,'2024-05-28',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119188,'2024-05-28',875,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119189,'2024-05-28',218,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119190,'2024-05-28',101,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119191,'2024-05-28',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119192,'2024-05-28',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119193,'2024-05-28',44,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119194,'2024-05-28',210,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119195,'2024-05-28',59,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119196,'2024-05-28',85,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119197,'2024-05-28',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119198,'2024-05-28',124,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119199,'2024-05-28',139,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119200,'2024-05-28',233,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119201,'2024-05-28',117,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119202,'2024-05-28',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:12:01','2024-05-28 13:12:01'),(119203,'2024-05-28',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:03','2024-05-28 13:15:03'),(119204,'2024-05-28',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:03','2024-05-28 13:15:03'),(119205,'2024-05-28',442,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 13:15:03','2024-05-28 13:15:03'),(119206,'2024-05-28',1237,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119207,'2024-05-28',368,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119208,'2024-05-28',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119209,'2024-05-28',362,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119210,'2024-05-28',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119211,'2024-05-28',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119212,'2024-05-28',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119213,'2024-05-28',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119214,'2024-05-28',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119215,'2024-05-28',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119216,'2024-05-28',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119217,'2024-05-28',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119218,'2024-05-28',917,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119219,'2024-05-28',1236,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119220,'2024-05-28',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119221,'2024-05-28',1067,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119222,'2024-05-28',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119223,'2024-05-28',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119224,'2024-05-28',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119225,'2024-05-28',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119226,'2024-05-28',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119227,'2024-05-28',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119228,'2024-05-28',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119229,'2024-05-28',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119230,'2024-05-28',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119231,'2024-05-28',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119232,'2024-05-28',533,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119233,'2024-05-28',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 13:15:04','2024-05-28 13:15:04'),(119234,'2024-05-28',279,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119235,'2024-05-28',258,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119236,'2024-05-28',240,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119237,'2024-05-28',266,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119238,'2024-05-28',374,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119239,'2024-05-28',224,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119240,'2024-05-28',282,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119241,'2024-05-28',276,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119242,'2024-05-28',228,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119243,'2024-05-28',245,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119244,'2024-05-28',274,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119245,'2024-05-28',175,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119246,'2024-05-28',195,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119247,'2024-05-28',278,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119248,'2024-05-28',267,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119249,'2024-05-28',247,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119250,'2024-05-28',223,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119251,'2024-05-28',200,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119252,'2024-05-28',197,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119253,'2024-05-28',248,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119254,'2024-05-28',236,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119255,'2024-05-28',199,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119256,'2024-05-28',251,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119257,'2024-05-28',244,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119258,'2024-05-28',183,34,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119259,'2024-05-28',184,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119260,'2024-05-28',230,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119261,'2024-05-28',191,34,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-05-28 13:15:39','2024-05-28 13:15:39'),(119262,'2024-05-28',941,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119263,'2024-05-28',621,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119264,'2024-05-28',680,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119265,'2024-05-28',773,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119266,'2024-05-28',803,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119267,'2024-05-28',806,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119268,'2024-05-28',989,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119269,'2024-05-28',653,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119270,'2024-05-28',891,16,1,' José Noel Rodríguez Cárdenas',3,3,'Traslado',1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119271,'2024-05-28',692,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119272,'2024-05-28',1286,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119273,'2024-05-28',693,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119274,'2024-05-28',915,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119275,'2024-05-28',838,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119276,'2024-05-28',811,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-05-28 13:21:41','2024-05-28 13:21:41'),(119277,'2024-05-28',1151,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119278,'2024-05-28',1086,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119279,'2024-05-28',1153,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119280,'2024-05-28',1061,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119281,'2024-05-28',1271,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119282,'2024-05-28',1132,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119283,'2024-05-28',1141,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119284,'2024-05-28',1084,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119285,'2024-05-28',1088,47,8,' Katherine Madrigal Marín',2,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119286,'2024-05-28',1109,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119287,'2024-05-28',1150,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119288,'2024-05-28',1072,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119289,'2024-05-28',1273,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119290,'2024-05-28',1096,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119291,'2024-05-28',1100,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119292,'2024-05-28',1130,47,8,' Katherine Madrigal Marín',1,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119293,'2024-05-28',1155,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119294,'2024-05-28',1164,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119295,'2024-05-28',1077,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119296,'2024-05-28',1117,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119297,'2024-05-28',1139,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119298,'2024-05-28',1097,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119299,'2024-05-28',1071,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119300,'2024-05-28',1159,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119301,'2024-05-28',1094,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119302,'2024-05-28',1108,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119303,'2024-05-28',1156,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119304,'2024-05-28',1062,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119305,'2024-05-28',1204,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119306,'2024-05-28',1056,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119307,'2024-05-28',1078,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119308,'2024-05-28',1198,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119309,'2024-05-28',1147,47,8,' Katherine Madrigal Marín',3,1,NULL,1,0,'2024-05-28 13:25:46','2024-05-28 13:25:46'),(119310,'2024-05-28',1110,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119311,'2024-05-28',1209,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119312,'2024-05-28',1073,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119313,'2024-05-28',1093,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119314,'2024-05-28',1013,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119315,'2024-05-28',992,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119316,'2024-05-28',1068,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119317,'2024-05-28',1140,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119318,'2024-05-28',1039,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119319,'2024-05-28',888,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119320,'2024-05-28',484,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119321,'2024-05-28',1023,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119322,'2024-05-28',476,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119323,'2024-05-28',1128,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119324,'2024-05-28',468,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119325,'2024-05-28',790,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119326,'2024-05-28',287,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119327,'2024-05-28',857,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119328,'2024-05-28',106,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119329,'2024-05-28',1107,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119330,'2024-05-28',736,36,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:49:19'),(119331,'2024-05-28',1118,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119332,'2024-05-28',246,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119333,'2024-05-28',1114,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119334,'2024-05-28',542,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119335,'2024-05-28',1175,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119336,'2024-05-28',77,36,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:49:19'),(119337,'2024-05-28',1049,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-28 13:25:57','2024-05-28 13:25:57'),(119338,'2024-05-28',798,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119339,'2024-05-28',708,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119340,'2024-05-28',1302,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119341,'2024-05-28',688,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119342,'2024-05-28',631,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119343,'2024-05-28',714,14,17,' José Francisco Cascante Beita',5,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119344,'2024-05-28',702,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119345,'2024-05-28',675,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119346,'2024-05-28',1262,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119347,'2024-05-28',699,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119348,'2024-05-28',614,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119349,'2024-05-28',611,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:57','2024-05-28 13:31:57'),(119350,'2024-05-28',615,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119351,'2024-05-28',1087,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119352,'2024-05-28',727,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119353,'2024-05-28',622,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119354,'2024-05-28',863,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119355,'2024-05-28',687,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119356,'2024-05-28',624,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119357,'2024-05-28',694,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119358,'2024-05-28',831,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119359,'2024-05-28',712,14,17,' José Francisco Cascante Beita',5,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119360,'2024-05-28',962,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119361,'2024-05-28',909,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119362,'2024-05-28',960,14,17,' José Francisco Cascante Beita',5,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119363,'2024-05-28',683,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119364,'2024-05-28',698,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119365,'2024-05-28',718,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119366,'2024-05-28',903,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119367,'2024-05-28',845,14,17,' José Francisco Cascante Beita',5,1,NULL,2,0,'2024-05-28 13:31:58','2024-05-28 13:31:58'),(119368,'2024-05-28',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119369,'2024-05-28',405,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119370,'2024-05-28',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119371,'2024-05-28',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119372,'2024-05-28',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119373,'2024-05-28',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119374,'2024-05-28',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119375,'2024-05-28',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119376,'2024-05-28',547,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119377,'2024-05-28',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119378,'2024-05-28',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119379,'2024-05-28',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119380,'2024-05-28',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119381,'2024-05-28',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119382,'2024-05-28',771,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119383,'2024-05-28',477,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119384,'2024-05-28',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119385,'2024-05-28',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119386,'2024-05-28',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119387,'2024-05-28',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119388,'2024-05-28',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119389,'2024-05-28',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119390,'2024-05-28',557,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119391,'2024-05-28',598,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-05-28 13:40:01','2024-06-10 12:39:03'),(119392,'2024-05-28',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119393,'2024-05-28',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119394,'2024-05-28',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119395,'2024-05-28',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119396,'2024-05-28',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119397,'2024-05-28',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119398,'2024-05-28',1213,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119399,'2024-05-28',1225,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119400,'2024-05-28',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119401,'2024-05-28',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119402,'2024-05-28',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-28 13:40:01','2024-05-28 13:40:01'),(119403,'2024-05-28',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119404,'2024-05-28',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119405,'2024-05-28',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119406,'2024-05-28',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119407,'2024-05-28',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119408,'2024-05-28',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119409,'2024-05-28',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119410,'2024-05-28',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119411,'2024-05-28',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119412,'2024-05-28',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119413,'2024-05-28',574,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119414,'2024-05-28',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119415,'2024-05-28',976,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119416,'2024-05-28',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119417,'2024-05-28',1030,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119418,'2024-05-28',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119419,'2024-05-28',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119420,'2024-05-28',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119421,'2024-05-28',324,8,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-28 13:41:52','2024-06-04 13:46:36'),(119422,'2024-05-28',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119423,'2024-05-28',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119424,'2024-05-28',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119425,'2024-05-28',869,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119426,'2024-05-28',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119427,'2024-05-28',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119428,'2024-05-28',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119429,'2024-05-28',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119430,'2024-05-28',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119431,'2024-05-28',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119432,'2024-05-28',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119433,'2024-05-28',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119434,'2024-05-28',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119435,'2024-05-28',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119436,'2024-05-28',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119437,'2024-05-28',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119438,'2024-05-28',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 13:41:52','2024-05-28 13:41:52'),(119439,'2024-05-28',1099,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119440,'2024-05-28',848,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119441,'2024-05-28',819,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119442,'2024-05-28',1043,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119443,'2024-05-28',733,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119444,'2024-05-28',618,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119445,'2024-05-28',943,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119446,'2024-05-28',952,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119447,'2024-05-28',623,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119448,'2024-05-28',833,16,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119449,'2024-05-28',709,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119450,'2024-05-28',726,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119451,'2024-05-28',837,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119452,'2024-05-28',667,16,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-05-28 13:47:53','2024-05-28 13:47:53'),(119453,'2024-05-28',642,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119454,'2024-05-28',640,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119455,'2024-05-28',634,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119456,'2024-05-28',394,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119457,'2024-05-28',846,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119458,'2024-05-28',829,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119459,'2024-05-28',746,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119460,'2024-05-28',1311,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119461,'2024-05-28',802,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119462,'2024-05-28',679,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119463,'2024-05-28',898,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119464,'2024-05-28',1129,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119465,'2024-05-28',861,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119466,'2024-05-28',1063,2,14,' Fabián Gerardo Segura Vargas',5,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119467,'2024-05-28',852,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119468,'2024-05-28',762,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119469,'2024-05-28',747,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119470,'2024-05-28',774,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119471,'2024-05-28',959,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119472,'2024-05-28',916,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119473,'2024-05-28',682,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119474,'2024-05-28',826,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119475,'2024-05-28',1227,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119476,'2024-05-28',894,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119477,'2024-05-28',710,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119478,'2024-05-28',784,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119479,'2024-05-28',717,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119480,'2024-05-28',63,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119481,'2024-05-28',627,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-28 13:58:26','2024-05-28 13:58:26'),(119482,'2024-05-28',426,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119483,'2024-05-28',384,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119484,'2024-05-28',442,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119485,'2024-05-28',1237,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119486,'2024-05-28',368,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119487,'2024-05-28',252,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119488,'2024-05-28',362,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119489,'2024-05-28',464,5,5,' Róger Cordero Pérez',2,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:14:19'),(119490,'2024-05-28',505,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119491,'2024-05-28',313,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119492,'2024-05-28',1183,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119493,'2024-05-28',292,5,5,' Róger Cordero Pérez',2,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:15:54'),(119494,'2024-05-28',511,5,5,' Róger Cordero Pérez',2,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:14:19'),(119495,'2024-05-28',1024,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119496,'2024-05-28',917,5,5,' Róger Cordero Pérez',2,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:14:19'),(119497,'2024-05-28',1236,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119498,'2024-05-28',383,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119499,'2024-05-28',1067,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119500,'2024-05-28',649,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:09:17'),(119501,'2024-05-28',503,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119502,'2024-05-28',1033,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119503,'2024-05-28',1219,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119504,'2024-05-28',465,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119505,'2024-05-28',300,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119506,'2024-05-28',508,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119507,'2024-05-28',6,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119508,'2024-05-28',293,5,5,' Róger Cordero Pérez',2,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:15:40'),(119509,'2024-05-28',396,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119510,'2024-05-28',533,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:08:34'),(119511,'2024-05-28',486,5,5,' Róger Cordero Pérez',2,2,NULL,1,0,'2024-05-28 14:08:34','2024-05-28 14:14:19'),(119512,'2024-05-28',400,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119513,'2024-05-28',1103,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119514,'2024-05-28',1070,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119515,'2024-05-28',434,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119516,'2024-05-28',1242,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119517,'2024-05-28',19,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119518,'2024-05-28',1037,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119519,'2024-05-28',592,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119520,'2024-05-28',295,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119521,'2024-05-28',854,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119522,'2024-05-28',1047,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119523,'2024-05-28',578,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119524,'2024-05-28',1182,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119525,'2024-05-28',573,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119526,'2024-05-28',1221,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119527,'2024-05-28',851,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119528,'2024-05-28',433,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-05-28 14:09:00','2024-05-28 14:09:00'),(119529,'2024-05-28',20,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119530,'2024-05-28',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119531,'2024-05-28',49,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119532,'2024-05-28',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119533,'2024-05-28',720,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119534,'2024-05-28',48,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119535,'2024-05-28',243,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119536,'2024-05-28',843,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119537,'2024-05-28',1003,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119538,'2024-05-28',261,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119539,'2024-05-28',79,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119540,'2024-05-28',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119541,'2024-05-28',1246,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119542,'2024-05-28',206,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119543,'2024-05-28',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119544,'2024-05-28',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119545,'2024-05-28',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119546,'2024-05-28',999,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119547,'2024-05-28',904,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119548,'2024-05-28',1226,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119549,'2024-05-28',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119550,'2024-05-28',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119551,'2024-05-28',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119552,'2024-05-28',18,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119553,'2024-05-28',89,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119554,'2024-05-28',253,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119555,'2024-05-28',1112,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119556,'2024-05-28',284,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119557,'2024-05-28',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119558,'2024-05-28',21,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119559,'2024-05-28',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119560,'2024-05-28',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119561,'2024-05-28',1017,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119562,'2024-05-28',1288,38,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119563,'2024-05-28',62,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-28 14:13:17','2024-05-28 14:13:17'),(119564,'2024-05-28',219,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119565,'2024-05-28',1176,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119566,'2024-05-28',399,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119567,'2024-05-28',119,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119568,'2024-05-28',16,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119569,'2024-05-28',1055,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119570,'2024-05-28',249,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119571,'2024-05-28',82,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119572,'2024-05-28',129,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119573,'2024-05-28',946,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119574,'2024-05-28',273,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119575,'2024-05-28',1217,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119576,'2024-05-28',1123,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119577,'2024-05-28',257,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119578,'2024-05-28',73,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119579,'2024-05-28',190,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119580,'2024-05-28',996,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119581,'2024-05-28',130,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119582,'2024-05-28',202,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119583,'2024-05-28',105,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119584,'2024-05-28',226,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119585,'2024-05-28',1064,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-05-28 14:19:05','2024-05-28 14:19:05'),(119586,'2024-05-28',530,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119587,'2024-05-28',1314,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119588,'2024-05-28',420,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119589,'2024-05-28',605,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119590,'2024-05-28',469,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119591,'2024-05-28',494,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119592,'2024-05-28',1106,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119593,'2024-05-28',416,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119594,'2024-05-28',32,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119595,'2024-05-28',1083,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119596,'2024-05-28',1248,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119597,'2024-05-28',1208,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119598,'2024-05-28',1234,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119599,'2024-05-28',406,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119600,'2024-05-28',931,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119601,'2024-05-28',446,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119602,'2024-05-28',1121,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119603,'2024-05-28',1274,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119604,'2024-05-28',564,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119605,'2024-05-28',555,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119606,'2024-05-28',65,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119607,'2024-05-28',1199,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119608,'2024-05-28',590,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119609,'2024-05-28',1041,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119610,'2024-05-28',381,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119611,'2024-05-28',579,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119612,'2024-05-28',507,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119613,'2024-05-28',331,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-05-28 14:19:25','2024-05-28 14:19:25'),(119614,'2024-05-28',279,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119615,'2024-05-28',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119616,'2024-05-28',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119617,'2024-05-28',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119618,'2024-05-28',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119619,'2024-05-28',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119620,'2024-05-28',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119621,'2024-05-28',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119622,'2024-05-28',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119623,'2024-05-28',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119624,'2024-05-28',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119625,'2024-05-28',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119626,'2024-05-28',195,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119627,'2024-05-28',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119628,'2024-05-28',267,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119629,'2024-05-28',247,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119630,'2024-05-28',223,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119631,'2024-05-28',200,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119632,'2024-05-28',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119633,'2024-05-28',248,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119634,'2024-05-28',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119635,'2024-05-28',199,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119636,'2024-05-28',251,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119637,'2024-05-28',244,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119638,'2024-05-28',183,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119639,'2024-05-28',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119640,'2024-05-28',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119641,'2024-05-28',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-28 14:26:13','2024-05-28 14:26:13'),(119642,'2024-05-28',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119643,'2024-05-28',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119644,'2024-05-28',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119645,'2024-05-28',404,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119646,'2024-05-28',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119647,'2024-05-28',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119648,'2024-05-28',1228,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119649,'2024-05-28',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119650,'2024-05-28',559,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119651,'2024-05-28',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119652,'2024-05-28',483,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-30 12:03:25'),(119653,'2024-05-28',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119654,'2024-05-28',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119655,'2024-05-28',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119656,'2024-05-28',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119657,'2024-05-28',973,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119658,'2024-05-28',428,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119659,'2024-05-28',1216,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119660,'2024-05-28',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119661,'2024-05-28',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119662,'2024-05-28',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119663,'2024-05-28',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119664,'2024-05-28',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119665,'2024-05-28',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119666,'2024-05-28',474,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119667,'2024-05-28',363,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119668,'2024-05-28',1026,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119669,'2024-05-28',562,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119670,'2024-05-28',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119671,'2024-05-28',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119672,'2024-05-28',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119673,'2024-05-28',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-28 14:41:42','2024-05-28 14:41:42'),(119674,'2024-05-28',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119675,'2024-05-28',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119676,'2024-05-28',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119677,'2024-05-28',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119678,'2024-05-28',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119679,'2024-05-28',743,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119680,'2024-05-28',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119681,'2024-05-28',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119682,'2024-05-28',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119683,'2024-05-28',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119684,'2024-05-28',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119685,'2024-05-28',651,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119686,'2024-05-28',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119687,'2024-05-28',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119688,'2024-05-28',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119689,'2024-05-28',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119690,'2024-05-28',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119691,'2024-05-28',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119692,'2024-05-28',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119693,'2024-05-28',763,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119694,'2024-05-28',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119695,'2024-05-28',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119696,'2024-05-28',1278,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119697,'2024-05-28',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119698,'2024-05-28',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119699,'2024-05-28',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119700,'2024-05-28',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119701,'2024-05-28',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119702,'2024-05-28',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119703,'2024-05-28',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119704,'2024-05-28',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-28 14:55:36','2024-05-28 14:55:36'),(119705,'2024-05-28',163,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119706,'2024-05-28',151,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119707,'2024-05-28',140,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119708,'2024-05-28',215,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119709,'2024-05-28',54,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119710,'2024-05-28',24,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119711,'2024-05-28',68,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119712,'2024-05-28',45,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119713,'2024-05-28',31,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119714,'2024-05-28',176,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119715,'2024-05-28',1050,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119716,'2024-05-28',159,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119717,'2024-05-28',969,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119718,'2024-05-28',270,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119719,'2024-05-28',43,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119720,'2024-05-28',34,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119721,'2024-05-28',181,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119722,'2024-05-28',70,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119723,'2024-05-28',1206,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119724,'2024-05-28',36,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119725,'2024-05-28',64,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119726,'2024-05-28',239,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119727,'2024-05-28',934,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119728,'2024-05-28',40,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119729,'2024-05-28',1133,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119730,'2024-05-28',10,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119731,'2024-05-28',214,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119732,'2024-05-28',25,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119733,'2024-05-28',58,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119734,'2024-05-28',1012,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119735,'2024-05-28',52,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119736,'2024-05-28',841,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119737,'2024-05-28',35,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119738,'2024-05-28',983,12,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119739,'2024-05-28',1160,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119740,'2024-05-28',26,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-05-28 15:04:38','2024-05-28 15:04:38'),(119741,'2024-05-28',1021,22,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119742,'2024-05-28',1289,22,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119743,'2024-05-28',585,22,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119744,'2024-05-28',783,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119745,'2024-05-28',834,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119746,'2024-05-28',280,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119747,'2024-05-28',360,22,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119748,'2024-05-28',41,22,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119749,'2024-05-28',609,22,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119750,'2024-05-28',866,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119751,'2024-05-28',1229,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119752,'2024-05-28',1258,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119753,'2024-05-28',455,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119754,'2024-05-28',1253,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119755,'2024-05-28',498,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119756,'2024-05-28',365,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119757,'2024-05-28',572,22,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-28 15:08:13','2024-05-28 15:08:13'),(119758,'2024-05-28',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119759,'2024-05-28',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119760,'2024-05-28',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119761,'2024-05-28',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119762,'2024-05-28',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119763,'2024-05-28',386,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119764,'2024-05-28',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119765,'2024-05-28',513,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119766,'2024-05-28',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119767,'2024-05-28',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119768,'2024-05-28',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119769,'2024-05-28',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119770,'2024-05-28',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119771,'2024-05-28',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119772,'2024-05-28',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119773,'2024-05-28',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119774,'2024-05-28',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119775,'2024-05-28',879,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119776,'2024-05-28',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119777,'2024-05-28',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119778,'2024-05-28',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119779,'2024-05-28',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119780,'2024-05-28',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119781,'2024-05-28',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119782,'2024-05-28',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119783,'2024-05-28',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119784,'2024-05-28',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119785,'2024-05-28',454,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119786,'2024-05-28',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119787,'2024-05-28',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119788,'2024-05-28',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119789,'2024-05-28',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119790,'2024-05-28',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-28 15:15:45','2024-05-28 15:15:45'),(119791,'2024-05-28',408,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119792,'2024-05-28',921,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119793,'2024-05-28',482,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119794,'2024-05-28',1264,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119795,'2024-05-28',413,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119796,'2024-05-28',312,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119797,'2024-05-28',55,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119798,'2024-05-28',466,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119799,'2024-05-28',500,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119800,'2024-05-28',993,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119801,'2024-05-28',531,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119802,'2024-05-28',535,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119803,'2024-05-28',968,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119804,'2024-05-28',646,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119805,'2024-05-28',1014,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119806,'2024-05-28',1173,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119807,'2024-05-28',556,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119808,'2024-05-28',286,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119809,'2024-05-28',462,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119810,'2024-05-28',334,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119811,'2024-05-28',371,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119812,'2024-05-28',567,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119813,'2024-05-28',380,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119814,'2024-05-28',414,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119815,'2024-05-28',597,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119816,'2024-05-28',571,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119817,'2024-05-28',373,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119818,'2024-05-28',1282,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119819,'2024-05-28',1170,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119820,'2024-05-28',390,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119821,'2024-05-28',1254,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119822,'2024-05-28',382,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119823,'2024-05-28',961,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119824,'2024-05-28',1044,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-28 15:17:07','2024-05-28 15:17:07'),(119825,'2024-05-28',80,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119826,'2024-05-28',165,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119827,'2024-05-28',123,33,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119828,'2024-05-28',144,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119829,'2024-05-28',102,33,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119830,'2024-05-28',138,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119831,'2024-05-28',150,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119832,'2024-05-28',118,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119833,'2024-05-28',166,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119834,'2024-05-28',98,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119835,'2024-05-28',75,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119836,'2024-05-28',149,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119837,'2024-05-28',95,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119838,'2024-05-28',147,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-28 16:01:56','2024-05-28 16:01:56'),(119839,'2024-05-28',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119840,'2024-05-28',881,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119841,'2024-05-28',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119842,'2024-05-28',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119843,'2024-05-28',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119844,'2024-05-28',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119845,'2024-05-28',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119846,'2024-05-28',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119847,'2024-05-28',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119848,'2024-05-28',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119849,'2024-05-28',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119850,'2024-05-28',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119851,'2024-05-28',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119852,'2024-05-28',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119853,'2024-05-28',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119854,'2024-05-28',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119855,'2024-05-28',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119856,'2024-05-28',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119857,'2024-05-28',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119858,'2024-05-28',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119859,'2024-05-28',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119860,'2024-05-28',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119861,'2024-05-28',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119862,'2024-05-28',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119863,'2024-05-28',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119864,'2024-05-28',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119865,'2024-05-28',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119866,'2024-05-28',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119867,'2024-05-28',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119868,'2024-05-28',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-05-28 16:39:17','2024-05-28 16:39:17'),(119869,'2024-05-29',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119870,'2024-05-29',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119871,'2024-05-29',189,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119872,'2024-05-29',1136,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119873,'2024-05-29',187,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119874,'2024-05-29',161,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119875,'2024-05-29',126,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119876,'2024-05-29',97,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119877,'2024-05-29',706,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119878,'2024-05-29',232,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119879,'2024-05-29',57,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119880,'2024-05-29',217,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119881,'2024-05-29',1210,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119882,'2024-05-29',358,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119883,'2024-05-29',51,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119884,'2024-05-29',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119885,'2024-05-29',146,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 06//06/24 (medical appointment)',1,0,'2024-05-29 11:14:27','2024-06-06 13:00:57'),(119886,'2024-05-29',1250,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119887,'2024-05-29',867,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119888,'2024-05-29',701,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119889,'2024-05-29',209,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119890,'2024-05-29',370,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119891,'2024-05-29',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119892,'2024-05-29',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119893,'2024-05-29',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:15:36'),(119894,'2024-05-29',115,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119895,'2024-05-29',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119896,'2024-05-29',76,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119897,'2024-05-29',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119898,'2024-05-29',256,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-05-29 11:14:27','2024-05-29 11:14:27'),(119899,'2024-05-29',418,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119900,'2024-05-29',1195,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119901,'2024-05-29',575,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119902,'2024-05-29',424,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119903,'2024-05-29',1035,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119904,'2024-05-29',386,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119905,'2024-05-29',361,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119906,'2024-05-29',513,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119907,'2024-05-29',397,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119908,'2024-05-29',974,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119909,'2024-05-29',1261,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119910,'2024-05-29',749,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119911,'2024-05-29',788,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119912,'2024-05-29',457,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119913,'2024-05-29',475,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119914,'2024-05-29',1051,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119915,'2024-05-29',879,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119916,'2024-05-29',497,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119917,'2024-05-29',527,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119918,'2024-05-29',1011,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:27:30'),(119919,'2024-05-29',1266,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119920,'2024-05-29',1267,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119921,'2024-05-29',391,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119922,'2024-05-29',496,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119923,'2024-05-29',588,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119924,'2024-05-29',401,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119925,'2024-05-29',454,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119926,'2024-05-29',1009,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119927,'2024-05-29',591,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119928,'2024-05-29',459,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119929,'2024-05-29',349,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119930,'2024-05-29',340,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-05-29 11:23:38','2024-05-29 11:23:38'),(119931,'2024-05-29',405,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119932,'2024-05-29',935,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119933,'2024-05-29',1179,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119934,'2024-05-29',1006,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119935,'2024-05-29',547,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119936,'2024-05-29',429,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119937,'2024-05-29',1200,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119938,'2024-05-29',583,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119939,'2024-05-29',477,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119940,'2024-05-29',1032,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119941,'2024-05-29',430,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119942,'2024-05-29',320,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119943,'2024-05-29',1016,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119944,'2024-05-29',911,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119945,'2024-05-29',987,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119946,'2024-05-29',557,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119947,'2024-05-29',314,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119948,'2024-05-29',450,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119949,'2024-05-29',521,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119950,'2024-05-29',568,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119951,'2024-05-29',1213,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119952,'2024-05-29',308,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:27:08','2024-05-29 11:27:08'),(119953,'2024-05-29',666,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119954,'2024-05-29',919,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119955,'2024-05-29',731,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119956,'2024-05-29',613,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119957,'2024-05-29',795,4,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119958,'2024-05-29',743,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119959,'2024-05-29',772,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119960,'2024-05-29',942,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119961,'2024-05-29',944,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119962,'2024-05-29',610,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119963,'2024-05-29',899,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119964,'2024-05-29',651,4,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 12:09:55'),(119965,'2024-05-29',652,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119966,'2024-05-29',612,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119967,'2024-05-29',641,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119968,'2024-05-29',768,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119969,'2024-05-29',1079,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119970,'2024-05-29',656,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119971,'2024-05-29',654,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119972,'2024-05-29',763,4,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119973,'2024-05-29',797,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119974,'2024-05-29',839,4,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-05-29 11:39:13','2024-06-03 16:02:53'),(119975,'2024-05-29',1278,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119976,'2024-05-29',689,4,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119977,'2024-05-29',674,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119978,'2024-05-29',808,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119979,'2024-05-29',645,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119980,'2024-05-29',918,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119981,'2024-05-29',884,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119982,'2024-05-29',759,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119983,'2024-05-29',616,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 11:39:13','2024-05-29 11:39:13'),(119984,'2024-05-29',279,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119985,'2024-05-29',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119986,'2024-05-29',240,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119987,'2024-05-29',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119988,'2024-05-29',374,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119989,'2024-05-29',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119990,'2024-05-29',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119991,'2024-05-29',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119992,'2024-05-29',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119993,'2024-05-29',245,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119994,'2024-05-29',274,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119995,'2024-05-29',175,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119996,'2024-05-29',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119997,'2024-05-29',278,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119998,'2024-05-29',267,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(119999,'2024-05-29',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120000,'2024-05-29',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120001,'2024-05-29',200,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120002,'2024-05-29',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120003,'2024-05-29',248,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120004,'2024-05-29',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120005,'2024-05-29',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120006,'2024-05-29',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120007,'2024-05-29',244,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120008,'2024-05-29',183,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120009,'2024-05-29',184,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120010,'2024-05-29',230,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120011,'2024-05-29',191,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-29 11:49:38','2024-05-29 11:49:38'),(120012,'2024-05-29',28,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120013,'2024-05-29',205,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120014,'2024-05-29',61,40,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 12:15:44'),(120015,'2024-05-29',1125,40,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 12:00:38'),(120016,'2024-05-29',1167,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120017,'2024-05-29',1028,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120018,'2024-05-29',221,40,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 12:00:38'),(120019,'2024-05-29',22,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120020,'2024-05-29',1279,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120021,'2024-05-29',164,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120022,'2024-05-29',596,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120023,'2024-05-29',92,40,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 12:00:38'),(120024,'2024-05-29',1181,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120025,'2024-05-29',99,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120026,'2024-05-29',1231,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120027,'2024-05-29',1287,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 11:52:44','2024-05-29 11:52:44'),(120028,'2024-05-29',110,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120029,'2024-05-29',260,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120030,'2024-05-29',250,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120031,'2024-05-29',109,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120032,'2024-05-29',7,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120033,'2024-05-29',1194,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120034,'2024-05-29',211,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120035,'2024-05-29',875,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120036,'2024-05-29',218,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120037,'2024-05-29',122,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120038,'2024-05-29',210,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120039,'2024-05-29',233,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120040,'2024-05-29',3,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-05-29 11:59:13','2024-05-29 11:59:13'),(120041,'2024-05-29',1244,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120042,'2024-05-29',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120043,'2024-05-29',1209,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120044,'2024-05-29',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120045,'2024-05-29',1093,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120046,'2024-05-29',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120047,'2024-05-29',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120048,'2024-05-29',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120049,'2024-05-29',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120050,'2024-05-29',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120051,'2024-05-29',1039,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120052,'2024-05-29',888,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120053,'2024-05-29',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120054,'2024-05-29',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120055,'2024-05-29',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120056,'2024-05-29',1128,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120057,'2024-05-29',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120058,'2024-05-29',790,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120059,'2024-05-29',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120060,'2024-05-29',857,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120061,'2024-05-29',106,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120062,'2024-05-29',1107,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120063,'2024-05-29',736,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120064,'2024-05-29',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120065,'2024-05-29',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120066,'2024-05-29',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120067,'2024-05-29',542,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120068,'2024-05-29',1175,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120069,'2024-05-29',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120070,'2024-05-29',1049,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-05-29 12:14:18','2024-05-29 12:14:18'),(120071,'2024-05-29',378,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120072,'2024-05-29',377,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120073,'2024-05-29',461,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120074,'2024-05-29',404,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120075,'2024-05-29',395,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120076,'2024-05-29',589,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120077,'2024-05-29',1228,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120078,'2024-05-29',548,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120079,'2024-05-29',559,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120080,'2024-05-29',326,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120081,'2024-05-29',483,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120082,'2024-05-29',525,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120083,'2024-05-29',1292,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120084,'2024-05-29',518,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120085,'2024-05-29',1191,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120086,'2024-05-29',1018,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120087,'2024-05-29',973,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120088,'2024-05-29',428,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120089,'2024-05-29',1216,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120090,'2024-05-29',367,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120091,'2024-05-29',540,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120092,'2024-05-29',995,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120093,'2024-05-29',668,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120094,'2024-05-29',625,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120095,'2024-05-29',332,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120096,'2024-05-29',474,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120097,'2024-05-29',363,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120098,'2024-05-29',1026,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120099,'2024-05-29',562,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120100,'2024-05-29',435,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120101,'2024-05-29',491,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120102,'2024-05-29',958,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120103,'2024-05-29',422,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-29 12:16:18','2024-05-29 12:16:18'),(120104,'2024-05-29',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120105,'2024-05-29',289,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:54:23'),(120106,'2024-05-29',212,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:54:23'),(120107,'2024-05-29',923,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120108,'2024-05-29',975,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:54:23'),(120109,'2024-05-29',1031,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120110,'2024-05-29',862,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:54:23'),(120111,'2024-05-29',886,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:54:23'),(120112,'2024-05-29',499,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:54:23'),(120113,'2024-05-29',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120114,'2024-05-29',936,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120115,'2024-05-29',1069,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:54:23'),(120116,'2024-05-29',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120117,'2024-05-29',1002,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120118,'2024-05-29',1000,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:54:23'),(120119,'2024-05-29',1025,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120120,'2024-05-29',602,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120121,'2024-05-29',979,35,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:54:23'),(120122,'2024-05-29',376,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120123,'2024-05-29',1001,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120124,'2024-05-29',963,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120125,'2024-05-29',1263,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120126,'2024-05-29',748,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120127,'2024-05-29',388,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120128,'2024-05-29',285,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120129,'2024-05-29',553,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120130,'2024-05-29',750,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 12:42:58','2024-05-29 12:42:58'),(120131,'2024-05-29',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120132,'2024-05-29',827,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120133,'2024-05-29',822,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120134,'2024-05-29',913,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120135,'2024-05-29',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120136,'2024-05-29',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120137,'2024-05-29',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120138,'2024-05-29',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120139,'2024-05-29',715,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120140,'2024-05-29',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120141,'2024-05-29',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120142,'2024-05-29',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120143,'2024-05-29',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120144,'2024-05-29',777,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 13:05:24'),(120145,'2024-05-29',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120146,'2024-05-29',711,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120147,'2024-05-29',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120148,'2024-05-29',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120149,'2024-05-29',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120150,'2024-05-29',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120151,'2024-05-29',889,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120152,'2024-05-29',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120153,'2024-05-29',859,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120154,'2024-05-29',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120155,'2024-05-29',536,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120156,'2024-05-29',629,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120157,'2024-05-29',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120158,'2024-05-29',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-05-29 12:51:30','2024-05-29 12:51:30'),(120159,'2024-05-29',661,1,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120160,'2024-05-29',664,1,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120161,'2024-05-29',835,1,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120162,'2024-05-29',964,1,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120163,'2024-05-29',922,1,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120164,'2024-05-29',844,1,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120165,'2024-05-29',912,1,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120166,'2024-05-29',1296,1,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120167,'2024-05-29',794,1,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120168,'2024-05-29',739,1,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120169,'2024-05-29',620,1,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120170,'2024-05-29',860,1,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-05-29 12:51:47','2024-05-29 12:51:47'),(120171,'2024-05-29',937,1,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-05-29 12:51:48','2024-05-29 12:51:48'),(120172,'2024-05-29',897,1,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-05-29 12:51:48','2024-05-29 12:51:48'),(120173,'2024-05-29',820,1,1,' José Noel Rodríguez Cárdenas',3,1,NULL,1,0,'2024-05-29 12:51:48','2024-05-29 12:51:48'),(120174,'2024-05-29',419,1,1,' José Noel Rodríguez Cárdenas',1,1,NULL,1,0,'2024-05-29 12:51:48','2024-05-29 12:51:48'),(120175,'2024-05-29',606,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120176,'2024-05-29',1230,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 13:43:53'),(120177,'2024-05-29',1029,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120178,'2024-05-29',1091,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120179,'2024-05-29',1152,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120180,'2024-05-29',1309,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120181,'2024-05-29',1143,37,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120182,'2024-05-29',1205,37,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120183,'2024-05-29',1312,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120184,'2024-05-29',128,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120185,'2024-05-29',168,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120186,'2024-05-29',1161,37,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120187,'2024-05-29',1310,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120188,'2024-05-29',162,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120189,'2024-05-29',1294,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120190,'2024-05-29',1048,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-05-29 12:52:27','2024-05-29 12:52:27'),(120191,'2024-05-29',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120192,'2024-05-29',919,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120193,'2024-05-29',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120194,'2024-05-29',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120195,'2024-05-29',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120196,'2024-05-29',743,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120197,'2024-05-29',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120198,'2024-05-29',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120199,'2024-05-29',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120200,'2024-05-29',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120201,'2024-05-29',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120202,'2024-05-29',651,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:49'),(120203,'2024-05-29',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120204,'2024-05-29',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120205,'2024-05-29',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120206,'2024-05-29',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120207,'2024-05-29',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120208,'2024-05-29',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120209,'2024-05-29',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120210,'2024-05-29',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120211,'2024-05-29',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120212,'2024-05-29',839,4,4,' Marlín Jiménez Rivera',4,2,'just 12',1,0,'2024-05-29 12:53:03','2024-06-12 13:17:00'),(120213,'2024-05-29',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120214,'2024-05-29',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120215,'2024-05-29',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120216,'2024-05-29',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120217,'2024-05-29',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120218,'2024-05-29',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120219,'2024-05-29',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120220,'2024-05-29',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120221,'2024-05-29',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-29 12:53:03','2024-05-29 12:53:03'),(120222,'2024-05-29',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120223,'2024-05-29',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120224,'2024-05-29',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120225,'2024-05-29',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120226,'2024-05-29',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120227,'2024-05-29',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120228,'2024-05-29',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120229,'2024-05-29',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120230,'2024-05-29',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120231,'2024-05-29',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120232,'2024-05-29',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120233,'2024-05-29',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120234,'2024-05-29',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120235,'2024-05-29',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120236,'2024-05-29',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120237,'2024-05-29',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120238,'2024-05-29',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120239,'2024-05-29',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120240,'2024-05-29',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120241,'2024-05-29',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120242,'2024-05-29',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120243,'2024-05-29',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120244,'2024-05-29',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120245,'2024-05-29',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120246,'2024-05-29',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120247,'2024-05-29',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 13:14:19'),(120248,'2024-05-29',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120249,'2024-05-29',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120250,'2024-05-29',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120251,'2024-05-29',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 13:14:19'),(120252,'2024-05-29',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120253,'2024-05-29',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120254,'2024-05-29',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 12:54:36','2024-05-29 12:54:36'),(120255,'2024-05-29',137,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120256,'2024-05-29',172,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120257,'2024-05-29',182,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120258,'2024-05-29',167,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120259,'2024-05-29',83,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120260,'2024-05-29',145,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120261,'2024-05-29',127,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120262,'2024-05-29',155,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120263,'2024-05-29',207,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120264,'2024-05-29',113,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120265,'2024-05-29',111,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120266,'2024-05-29',201,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120267,'2024-05-29',160,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120268,'2024-05-29',154,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120269,'2024-05-29',90,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120270,'2024-05-29',241,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120271,'2024-05-29',193,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120272,'2024-05-29',178,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120273,'2024-05-29',81,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120274,'2024-05-29',132,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120275,'2024-05-29',192,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120276,'2024-05-29',141,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120277,'2024-05-29',169,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120278,'2024-05-29',173,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120279,'2024-05-29',134,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120280,'2024-05-29',53,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120281,'2024-05-29',84,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120282,'2024-05-29',91,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 12:54:57','2024-05-29 12:54:57'),(120283,'2024-05-29',408,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120284,'2024-05-29',921,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120285,'2024-05-29',482,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120286,'2024-05-29',1264,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120287,'2024-05-29',413,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120288,'2024-05-29',312,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120289,'2024-05-29',55,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120290,'2024-05-29',466,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120291,'2024-05-29',500,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120292,'2024-05-29',993,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120293,'2024-05-29',531,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120294,'2024-05-29',535,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120295,'2024-05-29',968,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120296,'2024-05-29',646,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120297,'2024-05-29',1014,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120298,'2024-05-29',1173,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120299,'2024-05-29',556,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120300,'2024-05-29',286,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120301,'2024-05-29',462,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120302,'2024-05-29',334,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120303,'2024-05-29',371,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120304,'2024-05-29',567,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120305,'2024-05-29',380,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120306,'2024-05-29',414,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120307,'2024-05-29',597,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120308,'2024-05-29',571,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120309,'2024-05-29',373,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120310,'2024-05-29',1282,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120311,'2024-05-29',1170,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120312,'2024-05-29',390,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120313,'2024-05-29',1254,29,5,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120314,'2024-05-29',382,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120315,'2024-05-29',961,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120316,'2024-05-29',1044,29,5,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-29 13:04:26','2024-05-29 13:04:26'),(120317,'2024-05-29',719,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120318,'2024-05-29',890,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120319,'2024-05-29',830,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120320,'2024-05-29',787,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120321,'2024-05-29',71,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120322,'2024-05-29',72,15,54,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120323,'2024-05-29',703,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120324,'2024-05-29',874,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120325,'2024-05-29',901,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120326,'2024-05-29',1293,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120327,'2024-05-29',647,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120328,'2024-05-29',650,15,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120329,'2024-05-29',902,15,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:25:04','2024-05-29 14:49:58'),(120330,'2024-05-29',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120331,'2024-05-29',427,26,11,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120332,'2024-05-29',1249,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120333,'2024-05-29',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,'dice que no la recibe',1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120334,'2024-05-29',981,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120335,'2024-05-29',1149,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120336,'2024-05-29',594,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120337,'2024-05-29',375,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120338,'2024-05-29',481,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120339,'2024-05-29',485,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120340,'2024-05-29',344,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120341,'2024-05-29',510,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120342,'2024-05-29',1284,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120343,'2024-05-29',348,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120344,'2024-05-29',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120345,'2024-05-29',520,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120346,'2024-05-29',1215,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120347,'2024-05-29',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120348,'2024-05-29',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120349,'2024-05-29',449,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120350,'2024-05-29',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120351,'2024-05-29',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120352,'2024-05-29',519,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120353,'2024-05-29',412,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120354,'2024-05-29',570,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120355,'2024-05-29',1308,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120356,'2024-05-29',1120,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120357,'2024-05-29',452,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120358,'2024-05-29',1116,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-29 14:32:57','2024-05-29 14:32:57'),(120359,'2024-05-29',919,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120360,'2024-05-29',613,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120361,'2024-05-29',795,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120362,'2024-05-29',743,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120363,'2024-05-29',942,4,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 15:02:44'),(120364,'2024-05-29',944,4,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 15:02:44'),(120365,'2024-05-29',610,4,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:58:52'),(120366,'2024-05-29',899,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120367,'2024-05-29',651,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120368,'2024-05-29',652,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120369,'2024-05-29',641,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:58:52'),(120370,'2024-05-29',1079,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120371,'2024-05-29',654,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120372,'2024-05-29',797,4,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:58:52'),(120373,'2024-05-29',839,4,9,' Emilce González Blanco',4,1,NULL,1,0,'2024-05-29 14:48:00','2024-06-05 14:49:46'),(120374,'2024-05-29',1278,4,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:58:52'),(120375,'2024-05-29',674,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120376,'2024-05-29',884,4,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 15:02:44'),(120377,'2024-05-29',759,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-29 14:48:00','2024-05-29 14:48:00'),(120378,'2024-05-29',642,2,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-29 14:49:26','2024-05-29 14:49:26'),(120379,'2024-05-29',394,2,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-29 14:49:26','2024-05-29 14:49:26'),(120380,'2024-05-29',846,2,54,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-29 14:49:26','2024-05-29 14:49:26'),(120381,'2024-05-29',1311,2,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-29 14:49:26','2024-05-29 14:49:26'),(120382,'2024-05-29',679,2,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:49:26','2024-05-29 14:49:26'),(120383,'2024-05-29',898,2,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:49:26','2024-05-29 14:49:26'),(120384,'2024-05-29',1129,2,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:49:26','2024-05-29 14:49:26'),(120385,'2024-05-29',852,2,54,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-29 14:49:26','2024-05-29 14:49:26'),(120386,'2024-05-29',762,2,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-29 14:49:26','2024-05-29 14:49:26'),(120387,'2024-05-29',275,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120388,'2024-05-29',289,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120389,'2024-05-29',212,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120390,'2024-05-29',923,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120391,'2024-05-29',975,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120392,'2024-05-29',1031,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120393,'2024-05-29',862,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120394,'2024-05-29',886,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120395,'2024-05-29',499,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120396,'2024-05-29',1276,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120397,'2024-05-29',936,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120398,'2024-05-29',1069,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120399,'2024-05-29',1004,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120400,'2024-05-29',1002,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120401,'2024-05-29',1000,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120402,'2024-05-29',1025,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120403,'2024-05-29',602,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120404,'2024-05-29',979,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120405,'2024-05-29',376,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120406,'2024-05-29',1001,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120407,'2024-05-29',963,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120408,'2024-05-29',748,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120409,'2024-05-29',388,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120410,'2024-05-29',285,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120411,'2024-05-29',553,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120412,'2024-05-29',750,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-05-29 14:50:11','2024-05-29 14:50:11'),(120413,'2024-05-29',735,8,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120414,'2024-05-29',1290,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120415,'2024-05-29',529,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120416,'2024-05-29',988,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120417,'2024-05-29',994,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120418,'2024-05-29',318,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120419,'2024-05-29',301,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120420,'2024-05-29',550,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120421,'2024-05-29',541,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120422,'2024-05-29',1177,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120423,'2024-05-29',574,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120424,'2024-05-29',333,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120425,'2024-05-29',976,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120426,'2024-05-29',50,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120427,'2024-05-29',1030,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120428,'2024-05-29',315,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120429,'2024-05-29',479,8,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120430,'2024-05-29',309,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120431,'2024-05-29',324,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120432,'2024-05-29',1162,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120433,'2024-05-29',887,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120434,'2024-05-29',307,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120435,'2024-05-29',869,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120436,'2024-05-29',593,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120437,'2024-05-29',13,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120438,'2024-05-29',291,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120439,'2024-05-29',537,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120440,'2024-05-29',319,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120441,'2024-05-29',478,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120442,'2024-05-29',516,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120443,'2024-05-29',1166,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120444,'2024-05-29',1168,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120445,'2024-05-29',17,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120446,'2024-05-29',581,8,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120447,'2024-05-29',437,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120448,'2024-05-29',393,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-29 15:02:09','2024-05-29 15:02:09'),(120449,'2024-05-29',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120450,'2024-05-29',377,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120451,'2024-05-29',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120452,'2024-05-29',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120453,'2024-05-29',395,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120454,'2024-05-29',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120455,'2024-05-29',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120456,'2024-05-29',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120457,'2024-05-29',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120458,'2024-05-29',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120459,'2024-05-29',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120460,'2024-05-29',525,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120461,'2024-05-29',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120462,'2024-05-29',518,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120463,'2024-05-29',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120464,'2024-05-29',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120465,'2024-05-29',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120466,'2024-05-29',428,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120467,'2024-05-29',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120468,'2024-05-29',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120469,'2024-05-29',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120470,'2024-05-29',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120471,'2024-05-29',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120472,'2024-05-29',625,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120473,'2024-05-29',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120474,'2024-05-29',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120475,'2024-05-29',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120476,'2024-05-29',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120477,'2024-05-29',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120478,'2024-05-29',435,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120479,'2024-05-29',491,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120480,'2024-05-29',958,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120481,'2024-05-29',422,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-29 15:05:41','2024-05-29 15:05:41'),(120482,'2024-05-29',80,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120483,'2024-05-29',165,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120484,'2024-05-29',123,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120485,'2024-05-29',229,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120486,'2024-05-29',144,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120487,'2024-05-29',102,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120488,'2024-05-29',138,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120489,'2024-05-29',150,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120490,'2024-05-29',216,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120491,'2024-05-29',198,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120492,'2024-05-29',118,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120493,'2024-05-29',166,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120494,'2024-05-29',98,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120495,'2024-05-29',75,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120496,'2024-05-29',237,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120497,'2024-05-29',185,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120498,'2024-05-29',254,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120499,'2024-05-29',149,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120500,'2024-05-29',177,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120501,'2024-05-29',1174,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120502,'2024-05-29',158,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120503,'2024-05-29',88,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120504,'2024-05-29',268,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120505,'2024-05-29',222,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120506,'2024-05-29',95,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120507,'2024-05-29',147,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120508,'2024-05-29',227,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120509,'2024-05-29',213,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120510,'2024-05-29',194,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-29 15:12:45','2024-05-29 15:12:45'),(120511,'2024-05-29',279,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120512,'2024-05-29',258,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120513,'2024-05-29',240,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120514,'2024-05-29',266,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120515,'2024-05-29',374,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120516,'2024-05-29',224,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120517,'2024-05-29',282,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120518,'2024-05-29',276,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120519,'2024-05-29',228,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120520,'2024-05-29',245,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120521,'2024-05-29',274,34,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120522,'2024-05-29',175,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120523,'2024-05-29',195,34,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120524,'2024-05-29',278,34,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120525,'2024-05-29',267,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120526,'2024-05-29',247,34,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120527,'2024-05-29',223,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120528,'2024-05-29',200,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120529,'2024-05-29',197,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120530,'2024-05-29',248,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120531,'2024-05-29',236,34,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120532,'2024-05-29',199,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120533,'2024-05-29',251,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120534,'2024-05-29',244,34,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120535,'2024-05-29',183,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120536,'2024-05-29',184,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120537,'2024-05-29',230,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120538,'2024-05-29',191,34,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-05-29 15:15:07','2024-05-29 15:15:07'),(120539,'2024-05-29',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:29:45'),(120540,'2024-05-29',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:30:16'),(120541,'2024-05-29',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:29:45'),(120542,'2024-05-29',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:29:45'),(120543,'2024-05-29',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:30:16'),(120544,'2024-05-29',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:29:45'),(120545,'2024-05-29',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:30:16'),(120546,'2024-05-29',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:29:45'),(120547,'2024-05-29',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:29:45'),(120548,'2024-05-29',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:29:45'),(120549,'2024-05-29',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:29:45'),(120550,'2024-05-29',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:30:16'),(120551,'2024-05-29',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:30:16'),(120552,'2024-05-29',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:30:16'),(120553,'2024-05-29',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:30:16'),(120554,'2024-05-29',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:29:45'),(120555,'2024-05-29',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:29:45'),(120556,'2024-05-29',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:45','2024-05-29 15:30:16'),(120557,'2024-05-29',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:30:16'),(120558,'2024-05-29',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:29:46'),(120559,'2024-05-29',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:29:46'),(120560,'2024-05-29',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:29:46'),(120561,'2024-05-29',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:29:46'),(120562,'2024-05-29',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:30:16'),(120563,'2024-05-29',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:29:46'),(120564,'2024-05-29',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:29:46'),(120565,'2024-05-29',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:29:46'),(120566,'2024-05-29',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:30:16'),(120567,'2024-05-29',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:29:46'),(120568,'2024-05-29',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:30:16'),(120569,'2024-05-29',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:30:16'),(120570,'2024-05-29',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:30:16'),(120571,'2024-05-29',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-05-29 15:29:46','2024-05-29 15:30:16'),(120572,'2024-05-30',1268,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120573,'2024-05-30',1212,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120574,'2024-05-30',1197,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120575,'2024-05-30',1196,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120576,'2024-05-30',238,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120577,'2024-05-30',552,7,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120578,'2024-05-30',740,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120579,'2024-05-30',560,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120580,'2024-05-30',883,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120581,'2024-05-30',1295,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120582,'2024-05-30',506,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120583,'2024-05-30',294,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120584,'2024-05-30',296,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120585,'2024-05-30',509,7,14,' Fabián Gerardo Segura Vargas',5,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:39:28'),(120586,'2024-05-30',402,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120587,'2024-05-30',561,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120588,'2024-05-30',304,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120589,'2024-05-30',984,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120590,'2024-05-30',337,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120591,'2024-05-30',281,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120592,'2024-05-30',329,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120593,'2024-05-30',328,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120594,'2024-05-30',577,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120595,'2024-05-30',587,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120596,'2024-05-30',303,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120597,'2024-05-30',1015,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120598,'2024-05-30',1034,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120599,'2024-05-30',1260,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120600,'2024-05-30',290,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120601,'2024-05-30',495,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120602,'2024-05-30',1027,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120603,'2024-05-30',1223,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120604,'2024-05-30',954,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120605,'2024-05-30',409,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 11:34:20','2024-05-30 11:34:20'),(120606,'2024-05-30',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120607,'2024-05-30',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120608,'2024-05-30',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120609,'2024-05-30',404,31,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120610,'2024-05-30',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120611,'2024-05-30',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120612,'2024-05-30',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120613,'2024-05-30',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120614,'2024-05-30',559,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120615,'2024-05-30',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120616,'2024-05-30',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120617,'2024-05-30',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120618,'2024-05-30',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120619,'2024-05-30',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120620,'2024-05-30',1018,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120621,'2024-05-30',973,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120622,'2024-05-30',428,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120623,'2024-05-30',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120624,'2024-05-30',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120625,'2024-05-30',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120626,'2024-05-30',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120627,'2024-05-30',668,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120628,'2024-05-30',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120629,'2024-05-30',332,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120630,'2024-05-30',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120631,'2024-05-30',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120632,'2024-05-30',1026,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120633,'2024-05-30',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120634,'2024-05-30',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120635,'2024-05-30',491,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120636,'2024-05-30',958,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120637,'2024-05-30',422,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-30 12:06:20','2024-05-30 12:06:20'),(120638,'2024-05-30',279,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120639,'2024-05-30',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120640,'2024-05-30',240,34,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:18:55'),(120641,'2024-05-30',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120642,'2024-05-30',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120643,'2024-05-30',224,34,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:18:55'),(120644,'2024-05-30',282,34,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:18:55'),(120645,'2024-05-30',276,34,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:18:55'),(120646,'2024-05-30',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120647,'2024-05-30',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120648,'2024-05-30',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120649,'2024-05-30',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120650,'2024-05-30',195,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120651,'2024-05-30',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120652,'2024-05-30',267,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120653,'2024-05-30',247,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120654,'2024-05-30',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120655,'2024-05-30',200,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120656,'2024-05-30',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120657,'2024-05-30',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120658,'2024-05-30',236,34,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:18:55'),(120659,'2024-05-30',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120660,'2024-05-30',251,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120661,'2024-05-30',244,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120662,'2024-05-30',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120663,'2024-05-30',184,34,10,' Gerardo Enrique Barrantes Pérez',2,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:18:55'),(120664,'2024-05-30',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120665,'2024-05-30',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-05-30 12:06:58','2024-05-30 12:06:58'),(120666,'2024-05-30',735,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120667,'2024-05-30',1290,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120668,'2024-05-30',529,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120669,'2024-05-30',988,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120670,'2024-05-30',994,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120671,'2024-05-30',318,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120672,'2024-05-30',301,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120673,'2024-05-30',550,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120674,'2024-05-30',541,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120675,'2024-05-30',1177,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120676,'2024-05-30',574,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120677,'2024-05-30',333,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120678,'2024-05-30',976,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120679,'2024-05-30',50,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120680,'2024-05-30',1030,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120681,'2024-05-30',315,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120682,'2024-05-30',479,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120683,'2024-05-30',309,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120684,'2024-05-30',324,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120685,'2024-05-30',1162,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120686,'2024-05-30',887,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120687,'2024-05-30',307,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120688,'2024-05-30',869,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120689,'2024-05-30',593,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120690,'2024-05-30',13,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120691,'2024-05-30',291,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120692,'2024-05-30',537,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120693,'2024-05-30',319,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120694,'2024-05-30',478,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120695,'2024-05-30',516,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120696,'2024-05-30',1166,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120697,'2024-05-30',1168,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120698,'2024-05-30',17,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120699,'2024-05-30',581,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120700,'2024-05-30',437,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120701,'2024-05-30',393,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-30 12:10:24','2024-05-30 12:10:24'),(120702,'2024-05-30',163,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:00'),(120703,'2024-05-30',151,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:00'),(120704,'2024-05-30',140,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:00'),(120705,'2024-05-30',215,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:00'),(120706,'2024-05-30',54,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:00'),(120707,'2024-05-30',24,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120708,'2024-05-30',68,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120709,'2024-05-30',45,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:00'),(120710,'2024-05-30',31,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:00'),(120711,'2024-05-30',176,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120712,'2024-05-30',1050,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120713,'2024-05-30',159,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120714,'2024-05-30',969,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120715,'2024-05-30',270,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120716,'2024-05-30',43,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120717,'2024-05-30',34,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120718,'2024-05-30',181,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120719,'2024-05-30',70,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120720,'2024-05-30',1206,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120721,'2024-05-30',36,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120722,'2024-05-30',64,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120723,'2024-05-30',239,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120724,'2024-05-30',934,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120725,'2024-05-30',40,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120726,'2024-05-30',1135,12,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120727,'2024-05-30',1133,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120728,'2024-05-30',10,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120729,'2024-05-30',214,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120730,'2024-05-30',25,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120731,'2024-05-30',58,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120732,'2024-05-30',1012,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120733,'2024-05-30',52,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120734,'2024-05-30',841,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120735,'2024-05-30',35,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120736,'2024-05-30',983,12,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 12:38:41'),(120737,'2024-05-30',1160,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120738,'2024-05-30',26,12,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 12:38:41','2024-05-30 13:09:01'),(120739,'2024-05-30',1290,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120740,'2024-05-30',529,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120741,'2024-05-30',318,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120742,'2024-05-30',1177,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120743,'2024-05-30',333,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120744,'2024-05-30',50,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120745,'2024-05-30',1030,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120746,'2024-05-30',315,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120747,'2024-05-30',309,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120748,'2024-05-30',324,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120749,'2024-05-30',1162,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120750,'2024-05-30',307,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120751,'2024-05-30',13,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120752,'2024-05-30',291,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120753,'2024-05-30',537,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120754,'2024-05-30',319,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120755,'2024-05-30',478,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120756,'2024-05-30',516,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120757,'2024-05-30',437,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 12:43:56','2024-05-30 12:43:56'),(120758,'2024-05-30',530,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120759,'2024-05-30',1314,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120760,'2024-05-30',420,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120761,'2024-05-30',605,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120762,'2024-05-30',469,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120763,'2024-05-30',494,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120764,'2024-05-30',1106,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120765,'2024-05-30',416,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120766,'2024-05-30',32,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120767,'2024-05-30',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120768,'2024-05-30',1248,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120769,'2024-05-30',1208,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120770,'2024-05-30',1234,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120771,'2024-05-30',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120772,'2024-05-30',931,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120773,'2024-05-30',446,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:02','2024-05-30 12:50:02'),(120774,'2024-05-30',1121,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120775,'2024-05-30',1274,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120776,'2024-05-30',1145,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120777,'2024-05-30',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120778,'2024-05-30',555,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120779,'2024-05-30',65,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120780,'2024-05-30',1199,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120781,'2024-05-30',590,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120782,'2024-05-30',1041,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120783,'2024-05-30',381,24,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:59:30'),(120784,'2024-05-30',579,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120785,'2024-05-30',507,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120786,'2024-05-30',331,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-30 12:50:03','2024-05-30 12:50:03'),(120787,'2024-05-30',606,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120788,'2024-05-30',1230,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120789,'2024-05-30',1029,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120790,'2024-05-30',1152,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120791,'2024-05-30',1309,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120792,'2024-05-30',1312,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120793,'2024-05-30',128,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120794,'2024-05-30',168,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120795,'2024-05-30',1310,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120796,'2024-05-30',162,37,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120797,'2024-05-30',1294,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120798,'2024-05-30',1048,37,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-30 12:51:47','2024-05-30 12:51:47'),(120799,'2024-05-30',642,2,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120800,'2024-05-30',640,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120801,'2024-05-30',634,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120802,'2024-05-30',394,2,4,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120803,'2024-05-30',846,2,4,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 13:09:33'),(120804,'2024-05-30',829,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120805,'2024-05-30',746,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120806,'2024-05-30',1311,2,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120807,'2024-05-30',802,2,4,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 13:09:33'),(120808,'2024-05-30',679,2,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120809,'2024-05-30',898,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120810,'2024-05-30',1129,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120811,'2024-05-30',861,2,4,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120812,'2024-05-30',1063,2,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120813,'2024-05-30',852,2,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120814,'2024-05-30',762,2,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120815,'2024-05-30',747,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:08','2024-05-30 12:55:08'),(120816,'2024-05-30',774,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 12:55:09'),(120817,'2024-05-30',916,2,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 12:55:09'),(120818,'2024-05-30',682,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 12:55:09'),(120819,'2024-05-30',826,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 12:55:09'),(120820,'2024-05-30',1227,2,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 12:55:09'),(120821,'2024-05-30',894,2,4,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 13:09:33'),(120822,'2024-05-30',710,2,4,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 12:55:09'),(120823,'2024-05-30',784,2,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 12:55:09'),(120824,'2024-05-30',717,2,4,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 13:09:33'),(120825,'2024-05-30',63,2,4,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 13:09:33'),(120826,'2024-05-30',627,2,4,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-30 12:55:09','2024-05-30 12:55:09'),(120827,'2024-05-30',549,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120828,'2024-05-30',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120829,'2024-05-30',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120830,'2024-05-30',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120831,'2024-05-30',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120832,'2024-05-30',780,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120833,'2024-05-30',310,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120834,'2024-05-30',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120835,'2024-05-30',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120836,'2024-05-30',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120837,'2024-05-30',472,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120838,'2024-05-30',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120839,'2024-05-30',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120840,'2024-05-30',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120841,'2024-05-30',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120842,'2024-05-30',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120843,'2024-05-30',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120844,'2024-05-30',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120845,'2024-05-30',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120846,'2024-05-30',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120847,'2024-05-30',545,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120848,'2024-05-30',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120849,'2024-05-30',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120850,'2024-05-30',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120851,'2024-05-30',492,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120852,'2024-05-30',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120853,'2024-05-30',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-30 13:07:38','2024-05-30 13:07:38'),(120854,'2024-05-30',317,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120855,'2024-05-30',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120856,'2024-05-30',966,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120857,'2024-05-30',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120858,'2024-05-30',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120859,'2024-05-30',783,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120860,'2024-05-30',834,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120861,'2024-05-30',323,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120862,'2024-05-30',280,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120863,'2024-05-30',1238,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120864,'2024-05-30',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120865,'2024-05-30',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120866,'2024-05-30',423,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120867,'2024-05-30',41,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120868,'2024-05-30',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120869,'2024-05-30',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120870,'2024-05-30',866,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120871,'2024-05-30',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120872,'2024-05-30',789,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120873,'2024-05-30',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120874,'2024-05-30',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120875,'2024-05-30',1253,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120876,'2024-05-30',498,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120877,'2024-05-30',365,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120878,'2024-05-30',544,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120879,'2024-05-30',572,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 13:46:42','2024-05-30 13:46:42'),(120880,'2024-05-30',1304,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120881,'2024-05-30',779,19,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120882,'2024-05-30',764,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120883,'2024-05-30',741,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120884,'2024-05-30',932,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120885,'2024-05-30',705,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120886,'2024-05-30',1090,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120887,'2024-05-30',900,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120888,'2024-05-30',825,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120889,'2024-05-30',882,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120890,'2024-05-30',660,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120891,'2024-05-30',786,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120892,'2024-05-30',832,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120893,'2024-05-30',669,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120894,'2024-05-30',1180,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120895,'2024-05-30',990,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120896,'2024-05-30',684,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120897,'2024-05-30',767,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120898,'2024-05-30',1111,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120899,'2024-05-30',926,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120900,'2024-05-30',704,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120901,'2024-05-30',751,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120902,'2024-05-30',643,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120903,'2024-05-30',817,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120904,'2024-05-30',1095,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120905,'2024-05-30',864,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120906,'2024-05-30',648,19,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120907,'2024-05-30',685,19,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-30 13:51:56','2024-05-30 13:51:56'),(120908,'2024-05-30',732,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120909,'2024-05-30',827,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120910,'2024-05-30',822,3,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120911,'2024-05-30',913,3,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120912,'2024-05-30',876,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120913,'2024-05-30',691,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120914,'2024-05-30',663,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120915,'2024-05-30',949,3,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120916,'2024-05-30',715,3,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120917,'2024-05-30',948,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120918,'2024-05-30',776,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120919,'2024-05-30',753,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120920,'2024-05-30',662,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-05-30 14:36:27','2024-05-30 14:36:27'),(120921,'2024-05-30',719,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120922,'2024-05-30',890,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120923,'2024-05-30',71,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120924,'2024-05-30',72,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120925,'2024-05-30',703,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120926,'2024-05-30',1285,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120927,'2024-05-30',901,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120928,'2024-05-30',1293,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120929,'2024-05-30',678,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120930,'2024-05-30',647,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120931,'2024-05-30',650,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120932,'2024-05-30',902,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-30 14:51:06','2024-05-30 14:51:06'),(120933,'2024-05-30',606,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120934,'2024-05-30',1230,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120935,'2024-05-30',1029,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120936,'2024-05-30',1091,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120937,'2024-05-30',1152,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120938,'2024-05-30',1309,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120939,'2024-05-30',1143,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120940,'2024-05-30',1205,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120941,'2024-05-30',1312,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120942,'2024-05-30',128,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120943,'2024-05-30',168,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120944,'2024-05-30',1124,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120945,'2024-05-30',1161,37,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120946,'2024-05-30',1310,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120947,'2024-05-30',162,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120948,'2024-05-30',1294,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120949,'2024-05-30',1048,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-30 14:52:28','2024-05-30 14:52:28'),(120950,'2024-05-30',137,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120951,'2024-05-30',172,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120952,'2024-05-30',182,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120953,'2024-05-30',167,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120954,'2024-05-30',83,10,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-31 14:53:19'),(120955,'2024-05-30',145,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120956,'2024-05-30',127,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120957,'2024-05-30',155,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120958,'2024-05-30',207,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120959,'2024-05-30',113,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120960,'2024-05-30',111,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120961,'2024-05-30',201,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120962,'2024-05-30',160,10,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120963,'2024-05-30',154,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120964,'2024-05-30',90,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120965,'2024-05-30',241,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120966,'2024-05-30',193,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120967,'2024-05-30',178,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120968,'2024-05-30',81,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120969,'2024-05-30',132,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120970,'2024-05-30',192,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120971,'2024-05-30',141,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120972,'2024-05-30',169,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120973,'2024-05-30',173,10,17,' Luis Diego González Alfaro',2,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120974,'2024-05-30',134,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120975,'2024-05-30',53,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120976,'2024-05-30',84,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120977,'2024-05-30',91,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-30 14:57:29','2024-05-30 14:57:29'),(120978,'2024-05-30',1203,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120979,'2024-05-30',569,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120980,'2024-05-30',398,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120981,'2024-05-30',431,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120982,'2024-05-30',283,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120983,'2024-05-30',1214,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120984,'2024-05-30',1313,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120985,'2024-05-30',600,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120986,'2024-05-30',565,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120987,'2024-05-30',1299,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120988,'2024-05-30',458,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120989,'2024-05-30',1243,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120990,'2024-05-30',1306,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120991,'2024-05-30',1134,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120992,'2024-05-30',524,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120993,'2024-05-30',515,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120994,'2024-05-30',443,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120995,'2024-05-30',1122,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-05-30 15:09:00','2024-05-30 15:09:00'),(120996,'2024-05-31',823,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(120997,'2024-05-31',847,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(120998,'2024-05-31',947,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(120999,'2024-05-31',665,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121000,'2024-05-31',1101,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121001,'2024-05-31',638,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121002,'2024-05-31',676,18,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:13:17'),(121003,'2024-05-31',628,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121004,'2024-05-31',804,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121005,'2024-05-31',814,18,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:13:17'),(121006,'2024-05-31',755,18,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:13:17'),(121007,'2024-05-31',842,18,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:13:17'),(121008,'2024-05-31',924,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121009,'2024-05-31',1163,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121010,'2024-05-31',895,18,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:45:34'),(121011,'2024-05-31',637,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121012,'2024-05-31',850,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121013,'2024-05-31',756,18,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:13:17'),(121014,'2024-05-31',828,18,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:13:17'),(121015,'2024-05-31',696,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121016,'2024-05-31',677,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121017,'2024-05-31',724,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121018,'2024-05-31',761,18,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:13:17'),(121019,'2024-05-31',950,18,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:13:17'),(121020,'2024-05-31',659,18,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:45:34'),(121021,'2024-05-31',896,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 11:06:14','2024-05-31 11:06:14'),(121022,'2024-05-31',20,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121023,'2024-05-31',39,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121024,'2024-05-31',49,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121025,'2024-05-31',288,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121026,'2024-05-31',720,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121027,'2024-05-31',48,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121028,'2024-05-31',243,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121029,'2024-05-31',843,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121030,'2024-05-31',1003,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121031,'2024-05-31',261,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:23:32'),(121032,'2024-05-31',79,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121033,'2024-05-31',1275,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121034,'2024-05-31',1246,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121035,'2024-05-31',206,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121036,'2024-05-31',1158,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121037,'2024-05-31',125,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121038,'2024-05-31',14,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121039,'2024-05-31',999,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121040,'2024-05-31',904,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121041,'2024-05-31',1226,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121042,'2024-05-31',179,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121043,'2024-05-31',170,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121044,'2024-05-31',9,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121045,'2024-05-31',18,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121046,'2024-05-31',89,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121047,'2024-05-31',253,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121048,'2024-05-31',1112,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121049,'2024-05-31',284,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121050,'2024-05-31',171,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121051,'2024-05-31',21,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121052,'2024-05-31',980,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121053,'2024-05-31',1017,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121054,'2024-05-31',1288,38,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121055,'2024-05-31',62,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-05-31 11:17:30','2024-05-31 11:17:30'),(121056,'2024-05-31',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121057,'2024-05-31',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121058,'2024-05-31',438,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121059,'2024-05-31',350,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121060,'2024-05-31',1300,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121061,'2024-05-31',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121062,'2024-05-31',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121063,'2024-05-31',1291,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121064,'2024-05-31',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121065,'2024-05-31',970,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121066,'2024-05-31',411,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121067,'2024-05-31',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121068,'2024-05-31',385,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121069,'2024-05-31',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121070,'2024-05-31',872,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121071,'2024-05-31',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121072,'2024-05-31',447,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121073,'2024-05-31',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121074,'2024-05-31',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121075,'2024-05-31',512,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121076,'2024-05-31',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121077,'2024-05-31',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121078,'2024-05-31',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121079,'2024-05-31',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121080,'2024-05-31',925,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121081,'2024-05-31',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121082,'2024-05-31',1019,30,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:30:23'),(121083,'2024-05-31',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121084,'2024-05-31',1220,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121085,'2024-05-31',1201,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121086,'2024-05-31',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121087,'2024-05-31',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121088,'2024-05-31',1040,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 11:29:22','2024-05-31 11:29:22'),(121089,'2024-05-31',642,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121090,'2024-05-31',640,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121091,'2024-05-31',634,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121092,'2024-05-31',394,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121093,'2024-05-31',846,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121094,'2024-05-31',829,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121095,'2024-05-31',746,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121096,'2024-05-31',1311,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121097,'2024-05-31',802,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121098,'2024-05-31',679,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121099,'2024-05-31',898,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121100,'2024-05-31',1129,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121101,'2024-05-31',861,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121102,'2024-05-31',1063,2,16,' Stephannie Leal Martínez',1,3,'No entró después de recreo, 1 lección ausente',1,0,'2024-05-31 11:30:16','2024-05-31 14:27:01'),(121103,'2024-05-31',852,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121104,'2024-05-31',762,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121105,'2024-05-31',747,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121106,'2024-05-31',774,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121107,'2024-05-31',916,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121108,'2024-05-31',682,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121109,'2024-05-31',826,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121110,'2024-05-31',1227,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121111,'2024-05-31',894,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121112,'2024-05-31',710,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121113,'2024-05-31',784,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121114,'2024-05-31',717,2,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121115,'2024-05-31',63,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121116,'2024-05-31',627,2,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 11:30:16','2024-05-31 11:30:16'),(121117,'2024-05-31',418,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121118,'2024-05-31',1195,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121119,'2024-05-31',575,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121120,'2024-05-31',424,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121121,'2024-05-31',1035,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121122,'2024-05-31',386,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121123,'2024-05-31',361,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121124,'2024-05-31',513,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121125,'2024-05-31',397,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121126,'2024-05-31',974,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:52:31'),(121127,'2024-05-31',1261,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121128,'2024-05-31',749,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121129,'2024-05-31',788,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121130,'2024-05-31',457,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121131,'2024-05-31',475,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121132,'2024-05-31',1051,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121133,'2024-05-31',879,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-05-31 11:30:42','2024-05-31 11:30:42'),(121134,'2024-05-31',1268,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121135,'2024-05-31',1212,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121136,'2024-05-31',1197,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121137,'2024-05-31',1196,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121138,'2024-05-31',238,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121139,'2024-05-31',552,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121140,'2024-05-31',740,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121141,'2024-05-31',560,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121142,'2024-05-31',883,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121143,'2024-05-31',1295,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121144,'2024-05-31',506,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121145,'2024-05-31',294,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121146,'2024-05-31',296,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121147,'2024-05-31',509,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121148,'2024-05-31',402,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121149,'2024-05-31',561,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121150,'2024-05-31',304,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121151,'2024-05-31',984,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121152,'2024-05-31',337,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121153,'2024-05-31',281,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121154,'2024-05-31',329,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121155,'2024-05-31',328,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121156,'2024-05-31',577,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121157,'2024-05-31',587,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121158,'2024-05-31',303,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121159,'2024-05-31',1015,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121160,'2024-05-31',1034,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121161,'2024-05-31',1260,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121162,'2024-05-31',290,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121163,'2024-05-31',495,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121164,'2024-05-31',1027,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121165,'2024-05-31',1223,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121166,'2024-05-31',954,7,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121167,'2024-05-31',409,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 11:30:49','2024-05-31 11:30:49'),(121168,'2024-05-31',497,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-05-31 11:32:02','2024-05-31 11:32:02'),(121169,'2024-05-31',527,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-31 11:32:02','2024-05-31 11:32:02'),(121170,'2024-05-31',1011,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-05-31 11:32:02','2024-05-31 11:32:02'),(121171,'2024-05-31',1266,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-05-31 11:32:02','2024-05-31 11:32:02'),(121172,'2024-05-31',1267,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-05-31 11:32:02','2024-05-31 11:32:02'),(121173,'2024-05-31',391,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-05-31 11:32:02','2024-05-31 11:32:02'),(121174,'2024-05-31',496,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-31 11:32:02','2024-05-31 11:53:21'),(121175,'2024-05-31',588,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-05-31 11:32:02','2024-05-31 11:32:02'),(121176,'2024-05-31',401,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-31 11:32:03','2024-05-31 11:32:03'),(121177,'2024-05-31',454,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-31 11:32:03','2024-05-31 11:32:03'),(121178,'2024-05-31',1009,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-31 11:32:03','2024-05-31 11:32:03'),(121179,'2024-05-31',591,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-31 11:32:03','2024-05-31 11:32:03'),(121180,'2024-05-31',459,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-31 11:32:03','2024-05-31 11:32:03'),(121181,'2024-05-31',349,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-05-31 11:32:03','2024-05-31 11:32:03'),(121182,'2024-05-31',340,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-05-31 11:32:03','2024-05-31 11:32:03'),(121183,'2024-05-31',80,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121184,'2024-05-31',165,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121185,'2024-05-31',123,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121186,'2024-05-31',229,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121187,'2024-05-31',144,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121188,'2024-05-31',102,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121189,'2024-05-31',138,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121190,'2024-05-31',150,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121191,'2024-05-31',216,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121192,'2024-05-31',198,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121193,'2024-05-31',118,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121194,'2024-05-31',166,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121195,'2024-05-31',98,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121196,'2024-05-31',75,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121197,'2024-05-31',237,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121198,'2024-05-31',185,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121199,'2024-05-31',254,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121200,'2024-05-31',149,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121201,'2024-05-31',177,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121202,'2024-05-31',158,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121203,'2024-05-31',88,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121204,'2024-05-31',268,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121205,'2024-05-31',222,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121206,'2024-05-31',95,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121207,'2024-05-31',147,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121208,'2024-05-31',227,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121209,'2024-05-31',213,33,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121210,'2024-05-31',194,33,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 11:32:12','2024-05-31 11:32:12'),(121211,'2024-05-31',444,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121212,'2024-05-31',405,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121213,'2024-05-31',935,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121214,'2024-05-31',1179,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121215,'2024-05-31',325,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121216,'2024-05-31',336,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121217,'2024-05-31',341,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121218,'2024-05-31',1006,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121219,'2024-05-31',547,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121220,'2024-05-31',453,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121221,'2024-05-31',299,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121222,'2024-05-31',429,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121223,'2024-05-31',1200,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121224,'2024-05-31',583,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121225,'2024-05-31',771,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121226,'2024-05-31',477,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121227,'2024-05-31',1032,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121228,'2024-05-31',430,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121229,'2024-05-31',320,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121230,'2024-05-31',1016,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121231,'2024-05-31',911,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121232,'2024-05-31',987,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121233,'2024-05-31',557,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121234,'2024-05-31',598,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121235,'2024-05-31',314,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121236,'2024-05-31',450,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121237,'2024-05-31',440,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121238,'2024-05-31',521,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121239,'2024-05-31',523,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121240,'2024-05-31',568,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121241,'2024-05-31',1213,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121242,'2024-05-31',1225,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121243,'2024-05-31',308,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121244,'2024-05-31',439,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121245,'2024-05-31',441,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-05-31 11:32:51','2024-05-31 11:32:51'),(121246,'2024-05-31',408,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121247,'2024-05-31',921,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121248,'2024-05-31',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121249,'2024-05-31',1264,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121250,'2024-05-31',413,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121251,'2024-05-31',312,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121252,'2024-05-31',55,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121253,'2024-05-31',466,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121254,'2024-05-31',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121255,'2024-05-31',993,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121256,'2024-05-31',531,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121257,'2024-05-31',535,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121258,'2024-05-31',968,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121259,'2024-05-31',646,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121260,'2024-05-31',1014,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121261,'2024-05-31',1173,29,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:39:39'),(121262,'2024-05-31',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121263,'2024-05-31',286,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121264,'2024-05-31',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121265,'2024-05-31',334,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121266,'2024-05-31',371,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121267,'2024-05-31',567,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121268,'2024-05-31',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121269,'2024-05-31',414,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121270,'2024-05-31',597,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121271,'2024-05-31',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121272,'2024-05-31',373,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121273,'2024-05-31',1282,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121274,'2024-05-31',1170,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121275,'2024-05-31',390,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121276,'2024-05-31',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121277,'2024-05-31',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121278,'2024-05-31',961,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121279,'2024-05-31',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-05-31 11:33:33','2024-05-31 11:33:33'),(121280,'2024-05-31',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121281,'2024-05-31',110,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121282,'2024-05-31',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121283,'2024-05-31',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121284,'2024-05-31',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121285,'2024-05-31',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121286,'2024-05-31',109,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121287,'2024-05-31',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121288,'2024-05-31',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121289,'2024-05-31',1194,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121290,'2024-05-31',211,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121291,'2024-05-31',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121292,'2024-05-31',875,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121293,'2024-05-31',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121294,'2024-05-31',101,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121295,'2024-05-31',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121296,'2024-05-31',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121297,'2024-05-31',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121298,'2024-05-31',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121299,'2024-05-31',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121300,'2024-05-31',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121301,'2024-05-31',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121302,'2024-05-31',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121303,'2024-05-31',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121304,'2024-05-31',233,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121305,'2024-05-31',117,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121306,'2024-05-31',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 11:39:09','2024-05-31 11:39:09'),(121307,'2024-05-31',991,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121308,'2024-05-31',56,13,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121309,'2024-05-31',189,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121310,'2024-05-31',1136,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121311,'2024-05-31',187,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121312,'2024-05-31',161,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121313,'2024-05-31',126,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121314,'2024-05-31',97,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121315,'2024-05-31',706,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121316,'2024-05-31',232,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121317,'2024-05-31',57,13,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121318,'2024-05-31',217,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121319,'2024-05-31',1210,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121320,'2024-05-31',358,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121321,'2024-05-31',51,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121322,'2024-05-31',93,13,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121323,'2024-05-31',146,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121324,'2024-05-31',1250,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121325,'2024-05-31',867,13,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121326,'2024-05-31',701,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121327,'2024-05-31',209,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121328,'2024-05-31',370,13,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121329,'2024-05-31',38,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121330,'2024-05-31',180,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121331,'2024-05-31',157,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121332,'2024-05-31',115,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121333,'2024-05-31',873,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121334,'2024-05-31',76,13,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121335,'2024-05-31',186,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121336,'2024-05-31',256,13,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-05-31 12:01:57','2024-06-07 12:03:29'),(121337,'2024-05-31',1212,7,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121338,'2024-05-31',552,7,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121339,'2024-05-31',740,7,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121340,'2024-05-31',560,7,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121341,'2024-05-31',506,7,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121342,'2024-05-31',509,7,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:03:07'),(121343,'2024-05-31',561,7,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121344,'2024-05-31',304,7,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121345,'2024-05-31',984,7,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121346,'2024-05-31',337,7,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121347,'2024-05-31',587,7,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121348,'2024-05-31',303,7,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121349,'2024-05-31',1260,7,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121350,'2024-05-31',1027,7,9,' Emilce González Blanco',3,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121351,'2024-05-31',409,7,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-05-31 12:02:32','2024-05-31 12:02:32'),(121352,'2024-05-31',606,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121353,'2024-05-31',1230,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121354,'2024-05-31',1029,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121355,'2024-05-31',1091,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121356,'2024-05-31',1152,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121357,'2024-05-31',1309,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121358,'2024-05-31',1143,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121359,'2024-05-31',1205,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121360,'2024-05-31',1312,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121361,'2024-05-31',128,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121362,'2024-05-31',168,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121363,'2024-05-31',1124,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121364,'2024-05-31',1161,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121365,'2024-05-31',1310,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121366,'2024-05-31',162,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121367,'2024-05-31',1294,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121368,'2024-05-31',1048,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 12:48:04','2024-05-31 12:48:04'),(121369,'2024-05-31',482,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121370,'2024-05-31',1264,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121371,'2024-05-31',55,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121372,'2024-05-31',466,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121373,'2024-05-31',531,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121374,'2024-05-31',968,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121375,'2024-05-31',1014,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121376,'2024-05-31',286,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121377,'2024-05-31',567,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121378,'2024-05-31',597,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121379,'2024-05-31',373,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121380,'2024-05-31',1282,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121381,'2024-05-31',961,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 12:50:27'),(121382,'2024-05-31',1044,29,9,' Emilce González Blanco',2,1,NULL,1,0,'2024-05-31 12:50:27','2024-05-31 13:08:54'),(121383,'2024-05-31',738,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121384,'2024-05-31',737,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121385,'2024-05-31',812,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121386,'2024-05-31',617,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121387,'2024-05-31',769,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121388,'2024-05-31',807,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121389,'2024-05-31',893,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121390,'2024-05-31',672,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121391,'2024-05-31',1020,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121392,'2024-05-31',1036,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121393,'2024-05-31',1303,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121394,'2024-05-31',639,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121395,'2024-05-31',836,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121396,'2024-05-31',671,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121397,'2024-05-31',632,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121398,'2024-05-31',681,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121399,'2024-05-31',658,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121400,'2024-05-31',713,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121401,'2024-05-31',940,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121402,'2024-05-31',1065,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121403,'2024-05-31',657,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121404,'2024-05-31',824,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121405,'2024-05-31',939,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121406,'2024-05-31',927,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121407,'2024-05-31',818,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121408,'2024-05-31',855,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121409,'2024-05-31',760,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121410,'2024-05-31',758,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121411,'2024-05-31',700,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-05-31 12:55:34','2024-05-31 12:55:34'),(121412,'2024-05-31',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121413,'2024-05-31',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121414,'2024-05-31',1249,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121415,'2024-05-31',1283,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121416,'2024-05-31',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121417,'2024-05-31',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121418,'2024-05-31',1149,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121419,'2024-05-31',594,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121420,'2024-05-31',375,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121421,'2024-05-31',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121422,'2024-05-31',1235,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121423,'2024-05-31',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121424,'2024-05-31',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121425,'2024-05-31',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121426,'2024-05-31',1284,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121427,'2024-05-31',348,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121428,'2024-05-31',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121429,'2024-05-31',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121430,'2024-05-31',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121431,'2024-05-31',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121432,'2024-05-31',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121433,'2024-05-31',449,26,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121434,'2024-05-31',1113,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121435,'2024-05-31',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121436,'2024-05-31',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121437,'2024-05-31',519,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121438,'2024-05-31',412,26,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121439,'2024-05-31',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121440,'2024-05-31',1308,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121441,'2024-05-31',1120,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121442,'2024-05-31',452,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121443,'2024-05-31',1116,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-05-31 12:58:09','2024-05-31 18:13:45'),(121444,'2024-05-31',1268,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121445,'2024-05-31',1212,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121446,'2024-05-31',1197,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121447,'2024-05-31',1196,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121448,'2024-05-31',238,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121449,'2024-05-31',552,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121450,'2024-05-31',740,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121451,'2024-05-31',560,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121452,'2024-05-31',883,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121453,'2024-05-31',1295,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121454,'2024-05-31',506,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121455,'2024-05-31',294,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121456,'2024-05-31',296,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121457,'2024-05-31',509,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121458,'2024-05-31',402,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121459,'2024-05-31',561,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121460,'2024-05-31',304,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121461,'2024-05-31',984,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121462,'2024-05-31',337,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121463,'2024-05-31',281,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121464,'2024-05-31',329,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121465,'2024-05-31',328,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121466,'2024-05-31',577,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121467,'2024-05-31',587,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121468,'2024-05-31',303,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121469,'2024-05-31',1015,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121470,'2024-05-31',1034,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121471,'2024-05-31',1260,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121472,'2024-05-31',290,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121473,'2024-05-31',495,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121474,'2024-05-31',1027,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121475,'2024-05-31',1223,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121476,'2024-05-31',954,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121477,'2024-05-31',409,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-05-31 13:01:39','2024-05-31 13:01:39'),(121478,'2024-05-31',378,31,8,' Vilma Patricia Valverde Alvarado',1,1,'se resive al grupo para revisar el proyecto una lección .motivo por el examen anterior ,los estudiantes ausentes es porque no se presentaron al repaso revisión.',1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121479,'2024-05-31',377,31,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121480,'2024-05-31',461,31,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121481,'2024-05-31',404,31,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121482,'2024-05-31',395,31,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121483,'2024-05-31',589,31,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121484,'2024-05-31',1228,31,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121485,'2024-05-31',548,31,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121486,'2024-05-31',559,31,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121487,'2024-05-31',326,31,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121488,'2024-05-31',483,31,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121489,'2024-05-31',525,31,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121490,'2024-05-31',1292,31,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121491,'2024-05-31',518,31,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121492,'2024-05-31',1191,31,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121493,'2024-05-31',1018,31,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121494,'2024-05-31',973,31,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121495,'2024-05-31',428,31,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-05-31 13:03:27','2024-05-31 13:03:27'),(121496,'2024-05-31',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121497,'2024-05-31',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121498,'2024-05-31',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121499,'2024-05-31',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121500,'2024-05-31',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121501,'2024-05-31',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121502,'2024-05-31',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121503,'2024-05-31',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121504,'2024-05-31',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121505,'2024-05-31',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121506,'2024-05-31',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121507,'2024-05-31',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121508,'2024-05-31',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121509,'2024-05-31',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121510,'2024-05-31',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121511,'2024-05-31',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121512,'2024-05-31',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121513,'2024-05-31',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121514,'2024-05-31',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121515,'2024-05-31',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121516,'2024-05-31',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121517,'2024-05-31',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121518,'2024-05-31',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121519,'2024-05-31',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121520,'2024-05-31',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121521,'2024-05-31',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121522,'2024-05-31',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121523,'2024-05-31',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121524,'2024-05-31',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121525,'2024-05-31',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121526,'2024-05-31',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121527,'2024-05-31',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121528,'2024-05-31',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 13:06:24','2024-05-31 13:06:24'),(121529,'2024-05-31',719,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121530,'2024-05-31',890,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121531,'2024-05-31',830,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121532,'2024-05-31',695,15,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121533,'2024-05-31',787,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121534,'2024-05-31',71,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121535,'2024-05-31',72,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121536,'2024-05-31',809,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121537,'2024-05-31',928,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121538,'2024-05-31',703,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121539,'2024-05-31',745,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121540,'2024-05-31',967,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121541,'2024-05-31',874,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121542,'2024-05-31',636,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121543,'2024-05-31',626,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121544,'2024-05-31',1285,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121545,'2024-05-31',901,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121546,'2024-05-31',813,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121547,'2024-05-31',690,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121548,'2024-05-31',1293,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121549,'2024-05-31',770,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121550,'2024-05-31',678,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121551,'2024-05-31',1089,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121552,'2024-05-31',799,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121553,'2024-05-31',816,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121554,'2024-05-31',647,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121555,'2024-05-31',650,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121556,'2024-05-31',744,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121557,'2024-05-31',902,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121558,'2024-05-31',910,15,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121559,'2024-05-31',951,15,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-05-31 13:13:46','2024-05-31 13:13:46'),(121560,'2024-05-31',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121561,'2024-05-31',405,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121562,'2024-05-31',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121563,'2024-05-31',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121564,'2024-05-31',325,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121565,'2024-05-31',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121566,'2024-05-31',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121567,'2024-05-31',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121568,'2024-05-31',547,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121569,'2024-05-31',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121570,'2024-05-31',299,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121571,'2024-05-31',429,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121572,'2024-05-31',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121573,'2024-05-31',583,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121574,'2024-05-31',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121575,'2024-05-31',477,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121576,'2024-05-31',1032,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121577,'2024-05-31',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121578,'2024-05-31',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121579,'2024-05-31',1016,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121580,'2024-05-31',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121581,'2024-05-31',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121582,'2024-05-31',557,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121583,'2024-05-31',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121584,'2024-05-31',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121585,'2024-05-31',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121586,'2024-05-31',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121587,'2024-05-31',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121588,'2024-05-31',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121589,'2024-05-31',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121590,'2024-05-31',1213,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121591,'2024-05-31',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121592,'2024-05-31',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121593,'2024-05-31',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121594,'2024-05-31',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-05-31 13:14:17','2024-05-31 13:14:17'),(121595,'2024-05-31',219,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-31 13:16:46','2024-06-04 13:44:47'),(121596,'2024-05-31',1176,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121597,'2024-05-31',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121598,'2024-05-31',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121599,'2024-05-31',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121600,'2024-05-31',1055,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121601,'2024-05-31',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121602,'2024-05-31',82,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121603,'2024-05-31',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121604,'2024-05-31',946,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121605,'2024-05-31',273,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-05-31 13:16:46','2024-06-04 13:37:15'),(121606,'2024-05-31',1217,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121607,'2024-05-31',1123,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121608,'2024-05-31',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121609,'2024-05-31',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121610,'2024-05-31',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121611,'2024-05-31',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121612,'2024-05-31',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121613,'2024-05-31',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121614,'2024-05-31',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121615,'2024-05-31',226,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121616,'2024-05-31',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-05-31 13:16:46','2024-05-31 13:16:46'),(121617,'2024-05-31',1222,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121618,'2024-05-31',978,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121619,'2024-05-31',892,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121620,'2024-05-31',554,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121621,'2024-05-31',322,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121622,'2024-05-31',1189,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121623,'2024-05-31',8,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121624,'2024-05-31',471,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121625,'2024-05-31',929,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121626,'2024-05-31',673,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121627,'2024-05-31',1239,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121628,'2024-05-31',306,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121629,'2024-05-31',357,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121630,'2024-05-31',721,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121631,'2024-05-31',1127,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121632,'2024-05-31',551,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121633,'2024-05-31',403,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121634,'2024-05-31',599,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121635,'2024-05-31',436,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121636,'2024-05-31',347,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121637,'2024-05-31',60,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121638,'2024-05-31',330,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121639,'2024-05-31',1010,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121640,'2024-05-31',576,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121641,'2024-05-31',1144,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121642,'2024-05-31',1247,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121643,'2024-05-31',1187,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121644,'2024-05-31',504,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121645,'2024-05-31',355,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 13:22:13','2024-05-31 13:22:13'),(121646,'2024-05-31',919,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121647,'2024-05-31',795,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121648,'2024-05-31',743,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121649,'2024-05-31',942,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121650,'2024-05-31',944,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121651,'2024-05-31',899,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121652,'2024-05-31',651,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121653,'2024-05-31',652,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121654,'2024-05-31',768,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121655,'2024-05-31',1079,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121656,'2024-05-31',797,4,54,' Marlín Jiménez Rivera',2,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121657,'2024-05-31',1278,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121658,'2024-05-31',808,4,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121659,'2024-05-31',645,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121660,'2024-05-31',884,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121661,'2024-05-31',759,4,54,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-05-31 13:30:40','2024-05-31 13:30:40'),(121662,'2024-05-31',732,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121663,'2024-05-31',827,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121664,'2024-05-31',822,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121665,'2024-05-31',949,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121666,'2024-05-31',948,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121667,'2024-05-31',777,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121668,'2024-05-31',938,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121669,'2024-05-31',889,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121670,'2024-05-31',644,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121671,'2024-05-31',859,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121672,'2024-05-31',801,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121673,'2024-05-31',536,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 13:34:14','2024-05-31 13:34:14'),(121674,'2024-05-31',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121675,'2024-05-31',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121676,'2024-05-31',822,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121677,'2024-05-31',913,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121678,'2024-05-31',876,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121679,'2024-05-31',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121680,'2024-05-31',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121681,'2024-05-31',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121682,'2024-05-31',715,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121683,'2024-05-31',948,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121684,'2024-05-31',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121685,'2024-05-31',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121686,'2024-05-31',662,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121687,'2024-05-31',945,3,4,' Marlín Jiménez Rivera',4,2,'10 junio',1,0,'2024-05-31 14:06:43','2024-06-10 16:15:45'),(121688,'2024-05-31',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121689,'2024-05-31',670,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121690,'2024-05-31',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121691,'2024-05-31',630,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121692,'2024-05-31',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121693,'2024-05-31',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121694,'2024-05-31',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121695,'2024-05-31',889,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121696,'2024-05-31',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121697,'2024-05-31',859,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121698,'2024-05-31',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121699,'2024-05-31',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121700,'2024-05-31',629,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121701,'2024-05-31',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121702,'2024-05-31',633,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-05-31 14:06:43','2024-05-31 14:06:43'),(121703,'2024-05-31',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121704,'2024-05-31',384,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121705,'2024-05-31',442,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121706,'2024-05-31',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121707,'2024-05-31',368,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121708,'2024-05-31',252,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121709,'2024-05-31',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121710,'2024-05-31',464,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121711,'2024-05-31',505,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121712,'2024-05-31',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121713,'2024-05-31',313,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121714,'2024-05-31',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121715,'2024-05-31',292,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121716,'2024-05-31',511,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121717,'2024-05-31',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121718,'2024-05-31',917,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121719,'2024-05-31',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121720,'2024-05-31',383,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121721,'2024-05-31',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121722,'2024-05-31',649,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121723,'2024-05-31',503,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121724,'2024-05-31',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121725,'2024-05-31',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121726,'2024-05-31',465,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121727,'2024-05-31',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121728,'2024-05-31',508,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121729,'2024-05-31',6,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121730,'2024-05-31',293,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121731,'2024-05-31',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121732,'2024-05-31',533,5,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:20:44'),(121733,'2024-05-31',486,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:11:22','2024-05-31 14:11:22'),(121734,'2024-05-31',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121735,'2024-05-31',1314,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121736,'2024-05-31',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121737,'2024-05-31',605,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121738,'2024-05-31',469,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121739,'2024-05-31',494,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121740,'2024-05-31',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121741,'2024-05-31',416,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121742,'2024-05-31',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121743,'2024-05-31',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121744,'2024-05-31',1248,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121745,'2024-05-31',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121746,'2024-05-31',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121747,'2024-05-31',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121748,'2024-05-31',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121749,'2024-05-31',446,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121750,'2024-05-31',1121,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121751,'2024-05-31',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121752,'2024-05-31',1145,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121753,'2024-05-31',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121754,'2024-05-31',555,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 18:14:42'),(121755,'2024-05-31',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121756,'2024-05-31',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121757,'2024-05-31',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121758,'2024-05-31',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121759,'2024-05-31',381,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 18:14:42'),(121760,'2024-05-31',579,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121761,'2024-05-31',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121762,'2024-05-31',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-05-31 14:28:01','2024-05-31 14:28:01'),(121763,'2024-05-31',719,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121764,'2024-05-31',890,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121765,'2024-05-31',830,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121766,'2024-05-31',695,15,14,' Fabián Gerardo Segura Vargas',4,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121767,'2024-05-31',787,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121768,'2024-05-31',71,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121769,'2024-05-31',72,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121770,'2024-05-31',809,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121771,'2024-05-31',928,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121772,'2024-05-31',703,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121773,'2024-05-31',745,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121774,'2024-05-31',967,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121775,'2024-05-31',874,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121776,'2024-05-31',636,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121777,'2024-05-31',626,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121778,'2024-05-31',1285,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121779,'2024-05-31',901,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121780,'2024-05-31',813,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121781,'2024-05-31',690,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121782,'2024-05-31',1293,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121783,'2024-05-31',770,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121784,'2024-05-31',678,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121785,'2024-05-31',1089,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121786,'2024-05-31',799,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121787,'2024-05-31',816,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121788,'2024-05-31',647,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121789,'2024-05-31',650,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121790,'2024-05-31',744,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121791,'2024-05-31',902,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121792,'2024-05-31',910,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121793,'2024-05-31',951,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-05-31 14:29:36','2024-05-31 14:29:36'),(121794,'2024-05-31',442,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 14:48:08','2024-05-31 14:48:08'),(121795,'2024-05-31',313,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 14:48:08','2024-05-31 14:48:08'),(121796,'2024-05-31',917,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 14:48:08','2024-05-31 14:48:08'),(121797,'2024-05-31',1236,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 14:48:08','2024-05-31 14:48:08'),(121798,'2024-05-31',1033,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 14:48:08','2024-05-31 14:48:08'),(121799,'2024-05-31',1219,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 14:48:08','2024-05-31 14:48:08'),(121800,'2024-05-31',465,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 14:48:08','2024-05-31 14:48:08'),(121801,'2024-05-31',396,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-05-31 14:48:08','2024-05-31 15:00:04'),(121802,'2024-05-31',533,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-05-31 14:48:08','2024-05-31 14:48:08'),(121803,'2024-05-31',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121804,'2024-05-31',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121805,'2024-05-31',966,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121806,'2024-05-31',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121807,'2024-05-31',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121808,'2024-05-31',783,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121809,'2024-05-31',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121810,'2024-05-31',323,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121811,'2024-05-31',280,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121812,'2024-05-31',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121813,'2024-05-31',360,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121814,'2024-05-31',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121815,'2024-05-31',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121816,'2024-05-31',41,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121817,'2024-05-31',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121818,'2024-05-31',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121819,'2024-05-31',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121820,'2024-05-31',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121821,'2024-05-31',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121822,'2024-05-31',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121823,'2024-05-31',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121824,'2024-05-31',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121825,'2024-05-31',498,22,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121826,'2024-05-31',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121827,'2024-05-31',544,22,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121828,'2024-05-31',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-05-31 14:48:33','2024-05-31 14:48:33'),(121829,'2024-05-31',137,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-31 14:52:04','2024-05-31 14:53:34'),(121830,'2024-05-31',172,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:04','2024-05-31 14:53:34'),(121831,'2024-05-31',182,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:04','2024-05-31 14:53:34'),(121832,'2024-05-31',167,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:04','2024-05-31 14:53:34'),(121833,'2024-05-31',83,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:04','2024-05-31 14:53:34'),(121834,'2024-05-31',145,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-31 14:52:04','2024-05-31 14:53:34'),(121835,'2024-05-31',127,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:04','2024-05-31 14:53:34'),(121836,'2024-05-31',155,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:04','2024-05-31 14:53:34'),(121837,'2024-05-31',207,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-31 14:52:04','2024-05-31 14:53:34'),(121838,'2024-05-31',113,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121839,'2024-05-31',111,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121840,'2024-05-31',201,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121841,'2024-05-31',160,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121842,'2024-05-31',154,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121843,'2024-05-31',90,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121844,'2024-05-31',241,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121845,'2024-05-31',193,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121846,'2024-05-31',178,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121847,'2024-05-31',81,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121848,'2024-05-31',132,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121849,'2024-05-31',192,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121850,'2024-05-31',141,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121851,'2024-05-31',169,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121852,'2024-05-31',173,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121853,'2024-05-31',134,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121854,'2024-05-31',53,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121855,'2024-05-31',84,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121856,'2024-05-31',91,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-05-31 14:52:05','2024-05-31 14:53:34'),(121857,'2024-05-31',738,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121858,'2024-05-31',737,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121859,'2024-05-31',812,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121860,'2024-05-31',617,17,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121861,'2024-05-31',769,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121862,'2024-05-31',807,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121863,'2024-05-31',893,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121864,'2024-05-31',672,17,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121865,'2024-05-31',1020,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121866,'2024-05-31',1303,17,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121867,'2024-05-31',639,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121868,'2024-05-31',836,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121869,'2024-05-31',671,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121870,'2024-05-31',632,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121871,'2024-05-31',681,17,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121872,'2024-05-31',658,17,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121873,'2024-05-31',713,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121874,'2024-05-31',940,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121875,'2024-05-31',1065,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121876,'2024-05-31',657,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121877,'2024-05-31',824,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121878,'2024-05-31',939,17,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121879,'2024-05-31',927,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121880,'2024-05-31',818,17,16,' Stephannie Leal Martínez',2,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121881,'2024-05-31',855,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121882,'2024-05-31',760,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121883,'2024-05-31',758,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121884,'2024-05-31',700,17,16,' Stephannie Leal Martínez',3,3,NULL,1,0,'2024-05-31 14:57:37','2024-05-31 14:57:37'),(121885,'2024-05-31',1053,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121886,'2024-05-31',339,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121887,'2024-05-31',438,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121888,'2024-05-31',350,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121889,'2024-05-31',1300,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121890,'2024-05-31',584,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121891,'2024-05-31',595,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121892,'2024-05-31',1291,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121893,'2024-05-31',346,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121894,'2024-05-31',970,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121895,'2024-05-31',411,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121896,'2024-05-31',1186,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121897,'2024-05-31',385,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121898,'2024-05-31',473,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121899,'2024-05-31',872,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121900,'2024-05-31',1301,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121901,'2024-05-31',447,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121902,'2024-05-31',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121903,'2024-05-31',369,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121904,'2024-05-31',512,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121905,'2024-05-31',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121906,'2024-05-31',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121907,'2024-05-31',566,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121908,'2024-05-31',445,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121909,'2024-05-31',925,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121910,'2024-05-31',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121911,'2024-05-31',1019,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121912,'2024-05-31',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121913,'2024-05-31',1220,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121914,'2024-05-31',1201,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121915,'2024-05-31',417,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121916,'2024-05-31',522,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121917,'2024-05-31',1040,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-05-31 14:59:49','2024-05-31 14:59:49'),(121918,'2024-05-31',379,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121919,'2024-05-31',427,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121920,'2024-05-31',1249,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121921,'2024-05-31',981,26,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121922,'2024-05-31',594,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121923,'2024-05-31',375,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121924,'2024-05-31',481,26,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121925,'2024-05-31',485,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121926,'2024-05-31',344,26,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121927,'2024-05-31',510,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121928,'2024-05-31',1284,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121929,'2024-05-31',348,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121930,'2024-05-31',730,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121931,'2024-05-31',520,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121932,'2024-05-31',1215,26,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121933,'2024-05-31',480,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121934,'2024-05-31',407,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121935,'2024-05-31',449,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121936,'2024-05-31',1113,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121937,'2024-05-31',539,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121938,'2024-05-31',519,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121939,'2024-05-31',412,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121940,'2024-05-31',570,26,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121941,'2024-05-31',1308,26,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121942,'2024-05-31',1120,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121943,'2024-05-31',452,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121944,'2024-05-31',1116,26,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:02:51','2024-05-31 15:02:51'),(121945,'2024-05-31',28,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121946,'2024-05-31',205,40,12,' JASON ALBAN ULATE BENAVIDES',4,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121947,'2024-05-31',61,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121948,'2024-05-31',262,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121949,'2024-05-31',69,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121950,'2024-05-31',1125,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121951,'2024-05-31',1167,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121952,'2024-05-31',1028,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121953,'2024-05-31',23,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121954,'2024-05-31',221,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121955,'2024-05-31',269,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121956,'2024-05-31',22,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121957,'2024-05-31',148,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121958,'2024-05-31',135,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121959,'2024-05-31',1279,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121960,'2024-05-31',47,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121961,'2024-05-31',46,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121962,'2024-05-31',67,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121963,'2024-05-31',164,40,12,' JASON ALBAN ULATE BENAVIDES',1,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121964,'2024-05-31',543,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121965,'2024-05-31',104,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121966,'2024-05-31',596,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121967,'2024-05-31',92,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121968,'2024-05-31',225,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121969,'2024-05-31',271,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121970,'2024-05-31',156,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121971,'2024-05-31',1181,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121972,'2024-05-31',742,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121973,'2024-05-31',99,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121974,'2024-05-31',42,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121975,'2024-05-31',885,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121976,'2024-05-31',930,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121977,'2024-05-31',1231,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121978,'2024-05-31',1287,40,12,' JASON ALBAN ULATE BENAVIDES',3,2,NULL,1,0,'2024-05-31 15:06:12','2024-05-31 15:06:12'),(121979,'2024-05-31',549,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121980,'2024-05-31',335,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121981,'2024-05-31',1272,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121982,'2024-05-31',563,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121983,'2024-05-31',965,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121984,'2024-05-31',780,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121985,'2024-05-31',310,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121986,'2024-05-31',78,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121987,'2024-05-31',1171,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121988,'2024-05-31',1233,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121989,'2024-05-31',472,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121990,'2024-05-31',791,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121991,'2024-05-31',448,21,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121992,'2024-05-31',1256,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121993,'2024-05-31',1080,21,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121994,'2024-05-31',311,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121995,'2024-05-31',1022,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121996,'2024-05-31',878,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121997,'2024-05-31',359,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121998,'2024-05-31',1255,21,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(121999,'2024-05-31',545,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(122000,'2024-05-31',532,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(122001,'2024-05-31',372,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(122002,'2024-05-31',986,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(122003,'2024-05-31',492,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(122004,'2024-05-31',1207,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(122005,'2024-05-31',604,21,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-05-31 15:10:26','2024-05-31 15:10:26'),(122006,'2024-05-31',1268,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122007,'2024-05-31',1212,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122008,'2024-05-31',1197,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122009,'2024-05-31',1196,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122010,'2024-05-31',238,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122011,'2024-05-31',552,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122012,'2024-05-31',740,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122013,'2024-05-31',560,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122014,'2024-05-31',883,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122015,'2024-05-31',1295,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122016,'2024-05-31',506,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122017,'2024-05-31',294,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122018,'2024-05-31',296,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122019,'2024-05-31',509,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122020,'2024-05-31',402,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122021,'2024-05-31',561,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122022,'2024-05-31',304,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122023,'2024-05-31',984,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122024,'2024-05-31',337,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122025,'2024-05-31',281,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122026,'2024-05-31',329,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122027,'2024-05-31',328,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122028,'2024-05-31',577,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122029,'2024-05-31',587,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122030,'2024-05-31',303,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122031,'2024-05-31',1015,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122032,'2024-05-31',1034,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122033,'2024-05-31',1260,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122034,'2024-05-31',290,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122035,'2024-05-31',495,7,11,' Leoncio Jiménez Morales',2,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122036,'2024-05-31',1027,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122037,'2024-05-31',1223,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122038,'2024-05-31',954,7,11,' Leoncio Jiménez Morales',3,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122039,'2024-05-31',409,7,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-05-31 15:17:53','2024-05-31 15:17:53'),(122040,'2024-05-31',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122041,'2024-05-31',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122042,'2024-05-31',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122043,'2024-05-31',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122044,'2024-05-31',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122045,'2024-05-31',1070,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122046,'2024-05-31',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122047,'2024-05-31',342,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122048,'2024-05-31',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122049,'2024-05-31',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122050,'2024-05-31',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122051,'2024-05-31',1037,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122052,'2024-05-31',460,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122053,'2024-05-31',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122054,'2024-05-31',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122055,'2024-05-31',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122056,'2024-05-31',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122057,'2024-05-31',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122058,'2024-05-31',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122059,'2024-05-31',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122060,'2024-05-31',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122061,'2024-05-31',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122062,'2024-05-31',580,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122063,'2024-05-31',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122064,'2024-05-31',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122065,'2024-05-31',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122066,'2024-05-31',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122067,'2024-05-31',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122068,'2024-05-31',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122069,'2024-05-31',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-05-31 15:21:58','2024-05-31 15:21:58'),(122070,'2024-05-31',1224,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122071,'2024-05-31',619,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122072,'2024-05-31',782,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122073,'2024-05-31',697,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122074,'2024-05-31',734,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122075,'2024-05-31',729,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122076,'2024-05-31',655,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122077,'2024-05-31',608,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122078,'2024-05-31',707,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122079,'2024-05-31',775,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122080,'2024-05-31',722,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122081,'2024-05-31',716,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122082,'2024-05-31',955,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122083,'2024-05-31',871,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122084,'2024-05-31',914,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122085,'2024-05-31',661,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122086,'2024-05-31',664,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122087,'2024-05-31',835,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122088,'2024-05-31',964,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122089,'2024-05-31',922,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122090,'2024-05-31',844,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122091,'2024-05-31',912,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122092,'2024-05-31',1296,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122093,'2024-05-31',794,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122094,'2024-05-31',739,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122095,'2024-05-31',620,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122096,'2024-05-31',860,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122097,'2024-05-31',937,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122098,'2024-05-31',897,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122099,'2024-05-31',820,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122100,'2024-05-31',419,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-05-31 15:50:08','2024-05-31 15:50:08'),(122101,'2024-06-03',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:05'),(122102,'2024-06-03',339,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122103,'2024-06-03',438,30,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:06'),(122104,'2024-06-03',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122105,'2024-06-03',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122106,'2024-06-03',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122107,'2024-06-03',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122108,'2024-06-03',1291,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:06'),(122109,'2024-06-03',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122110,'2024-06-03',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122111,'2024-06-03',411,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:07'),(122112,'2024-06-03',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:21:15'),(122113,'2024-06-03',385,30,4,' Marixa Mora Morales',4,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-11 12:14:54'),(122114,'2024-06-03',473,30,4,' Marixa Mora Morales',4,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:09'),(122115,'2024-06-03',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122116,'2024-06-03',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122117,'2024-06-03',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122118,'2024-06-03',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122119,'2024-06-03',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122120,'2024-06-03',512,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:09'),(122121,'2024-06-03',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122122,'2024-06-03',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122123,'2024-06-03',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122124,'2024-06-03',445,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:10'),(122125,'2024-06-03',925,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:16'),(122126,'2024-06-03',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122127,'2024-06-03',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122128,'2024-06-03',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-03 11:19:50','2024-06-03 11:19:50'),(122129,'2024-06-03',1220,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:17'),(122130,'2024-06-03',1201,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:18'),(122131,'2024-06-03',417,30,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:19'),(122132,'2024-06-03',522,30,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:19'),(122133,'2024-06-03',1040,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-03 11:19:50','2024-06-03 20:00:20'),(122134,'2024-05-21',1053,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122135,'2024-05-21',339,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122136,'2024-05-21',438,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122137,'2024-05-21',350,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122138,'2024-05-21',1300,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122139,'2024-05-21',584,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122140,'2024-05-21',595,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122141,'2024-05-21',1291,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122142,'2024-05-21',346,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122143,'2024-05-21',970,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122144,'2024-05-21',411,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122145,'2024-05-21',1186,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122146,'2024-05-21',385,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122147,'2024-05-21',473,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122148,'2024-05-21',872,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122149,'2024-05-21',1301,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122150,'2024-05-21',447,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122151,'2024-05-21',456,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122152,'2024-05-21',369,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122153,'2024-05-21',512,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122154,'2024-05-21',321,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122155,'2024-05-21',558,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122156,'2024-05-21',566,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122157,'2024-05-21',445,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122158,'2024-05-21',925,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122159,'2024-05-21',1038,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122160,'2024-05-21',1019,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122161,'2024-05-21',387,30,4,' Marixa Mora Morales',4,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122162,'2024-05-21',1220,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122163,'2024-05-21',1201,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122164,'2024-05-21',417,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122165,'2024-05-21',522,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122166,'2024-05-21',1040,30,4,' Marixa Mora Morales',1,2,NULL,2,0,'2024-06-03 11:33:35','2024-06-03 11:33:35'),(122167,'2024-06-03',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122168,'2024-06-03',1209,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:21'),(122169,'2024-06-03',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122170,'2024-06-03',1093,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122171,'2024-06-03',1202,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122172,'2024-06-03',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122173,'2024-06-03',992,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:21'),(122174,'2024-06-03',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122175,'2024-06-03',1140,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122176,'2024-06-03',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122177,'2024-06-03',888,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:22'),(122178,'2024-06-03',484,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:23'),(122179,'2024-06-03',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122180,'2024-06-03',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122181,'2024-06-03',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:23'),(122182,'2024-06-03',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122183,'2024-06-03',790,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:24'),(122184,'2024-06-03',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122185,'2024-06-03',857,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:25'),(122186,'2024-06-03',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122187,'2024-06-03',1107,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:25'),(122188,'2024-06-03',736,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:26'),(122189,'2024-06-03',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122190,'2024-06-03',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122191,'2024-06-03',1114,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:27'),(122192,'2024-06-03',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122193,'2024-06-03',1175,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 11:38:16','2024-06-03 11:38:16'),(122194,'2024-06-03',77,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:27'),(122195,'2024-06-03',1049,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 11:38:16','2024-06-03 20:00:28'),(122196,'2024-06-03',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:29'),(122197,'2024-06-03',1195,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:30'),(122198,'2024-06-03',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122199,'2024-06-03',424,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:30'),(122200,'2024-06-03',1035,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122201,'2024-06-03',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:31'),(122202,'2024-06-03',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122203,'2024-06-03',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:32'),(122204,'2024-06-03',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122205,'2024-06-03',974,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:33'),(122206,'2024-06-03',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122207,'2024-06-03',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122208,'2024-06-03',749,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122209,'2024-06-03',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122210,'2024-06-03',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122211,'2024-06-03',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122212,'2024-06-03',1051,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122213,'2024-06-03',879,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:33'),(122214,'2024-06-03',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122215,'2024-06-03',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122216,'2024-06-03',1011,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:34'),(122217,'2024-06-03',1266,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:35'),(122218,'2024-06-03',1267,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:36'),(122219,'2024-06-03',391,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:36'),(122220,'2024-06-03',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122221,'2024-06-03',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122222,'2024-06-03',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122223,'2024-06-03',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:37'),(122224,'2024-06-03',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 11:57:14','2024-06-03 20:00:38'),(122225,'2024-06-03',591,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122226,'2024-06-03',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122227,'2024-06-03',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122228,'2024-06-03',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 11:57:14','2024-06-03 11:57:14'),(122229,'2024-06-03',400,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:38'),(122230,'2024-06-03',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 11:58:43','2024-06-03 11:58:43'),(122231,'2024-06-03',582,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:39'),(122232,'2024-06-03',1103,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:40'),(122233,'2024-06-03',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 11:58:43','2024-06-03 11:58:43'),(122234,'2024-06-03',1070,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:41'),(122235,'2024-06-03',434,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 11:58:43','2024-06-03 11:58:43'),(122236,'2024-06-03',342,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:42'),(122237,'2024-06-03',1242,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:42'),(122238,'2024-06-03',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 11:58:43','2024-06-03 11:58:43'),(122239,'2024-06-03',1008,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:43'),(122240,'2024-06-03',1037,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:44'),(122241,'2024-06-03',460,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:44'),(122242,'2024-06-03',868,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:45'),(122243,'2024-06-03',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 11:58:43','2024-06-03 12:20:40'),(122244,'2024-06-03',534,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:45'),(122245,'2024-06-03',592,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:46'),(122246,'2024-06-03',295,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:47'),(122247,'2024-06-03',854,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 11:58:43','2024-06-03 11:58:43'),(122248,'2024-06-03',538,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:47'),(122249,'2024-06-03',1047,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:48'),(122250,'2024-06-03',971,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:49'),(122251,'2024-06-03',580,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:49'),(122252,'2024-06-03',578,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:50'),(122253,'2024-06-03',1297,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:51'),(122254,'2024-06-03',1182,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:51'),(122255,'2024-06-03',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 11:58:43','2024-06-03 11:58:43'),(122256,'2024-06-03',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:52'),(122257,'2024-06-03',851,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 11:58:43','2024-06-03 11:58:43'),(122258,'2024-06-03',433,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 11:58:43','2024-06-03 20:00:53'),(122259,'2024-06-03',163,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:00:53'),(122260,'2024-06-03',151,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122261,'2024-06-03',140,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122262,'2024-06-03',215,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-10 14:48:52'),(122263,'2024-06-03',54,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122264,'2024-06-03',24,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122265,'2024-06-03',68,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:00:55'),(122266,'2024-06-03',45,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122267,'2024-06-03',31,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122268,'2024-06-03',176,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:00:55'),(122269,'2024-06-03',1050,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:00:56'),(122270,'2024-06-03',159,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122271,'2024-06-03',969,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:00:56'),(122272,'2024-06-03',270,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:00:57'),(122273,'2024-06-03',43,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122274,'2024-06-03',34,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-10 14:46:29'),(122275,'2024-06-03',181,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122276,'2024-06-03',70,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122277,'2024-06-03',1206,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122278,'2024-06-03',36,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122279,'2024-06-03',64,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:00:58'),(122280,'2024-06-03',239,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122281,'2024-06-03',934,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:00:59'),(122282,'2024-06-03',40,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122283,'2024-06-03',1133,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:01:00'),(122284,'2024-06-03',10,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122285,'2024-06-03',214,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122286,'2024-06-03',25,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 14:23:25'),(122287,'2024-06-03',58,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122288,'2024-06-03',1012,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 12:12:10','2024-06-03 12:12:10'),(122289,'2024-06-03',52,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:01:01'),(122290,'2024-06-03',841,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-10 14:46:29'),(122291,'2024-06-03',35,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:01:02'),(122292,'2024-06-03',983,12,3,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:01:03'),(122293,'2024-06-03',1160,12,3,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-03 20:01:04'),(122294,'2024-06-03',26,12,3,' Brayan Andrés Guzmán González',4,1,NULL,1,1,'2024-06-03 12:12:10','2024-06-10 14:48:52'),(122295,'2024-06-03',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122296,'2024-06-03',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122297,'2024-06-03',822,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122298,'2024-06-03',913,3,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-03 12:48:36','2024-06-03 20:01:05'),(122299,'2024-06-03',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122300,'2024-06-03',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122301,'2024-06-03',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122302,'2024-06-03',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122303,'2024-06-03',715,3,17,' José Francisco Cascante Beita',2,2,NULL,1,1,'2024-06-03 12:48:36','2024-06-05 13:04:36'),(122304,'2024-06-03',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122305,'2024-06-03',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122306,'2024-06-03',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122307,'2024-06-03',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122308,'2024-06-03',777,3,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-03 12:48:36','2024-06-03 20:01:06'),(122309,'2024-06-03',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-03 12:48:36','2024-06-03 20:01:07'),(122310,'2024-06-03',711,3,17,' José Francisco Cascante Beita',2,2,NULL,1,1,'2024-06-03 12:48:36','2024-06-05 13:04:36'),(122311,'2024-06-03',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 13:35:50'),(122312,'2024-06-03',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122313,'2024-06-03',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122314,'2024-06-03',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122315,'2024-06-03',889,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-03 12:48:36','2024-06-03 20:01:08'),(122316,'2024-06-03',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122317,'2024-06-03',859,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122318,'2024-06-03',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122319,'2024-06-03',536,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-03 12:48:36','2024-06-03 20:01:09'),(122320,'2024-06-03',629,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-03 12:48:36','2024-06-05 13:04:36'),(122321,'2024-06-03',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 12:48:36','2024-06-03 12:48:36'),(122322,'2024-06-03',633,3,17,' José Francisco Cascante Beita',4,2,NULL,1,1,'2024-06-03 12:48:36','2024-06-05 13:04:36'),(122323,'2024-06-03',444,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122324,'2024-06-03',405,28,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:11'),(122325,'2024-06-03',935,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:12'),(122326,'2024-06-03',1179,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:12'),(122327,'2024-06-03',325,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122328,'2024-06-03',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122329,'2024-06-03',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122330,'2024-06-03',1006,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122331,'2024-06-03',547,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:13'),(122332,'2024-06-03',453,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:14'),(122333,'2024-06-03',299,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122334,'2024-06-03',429,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122335,'2024-06-03',1200,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:14'),(122336,'2024-06-03',583,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122337,'2024-06-03',771,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122338,'2024-06-03',477,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122339,'2024-06-03',1032,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:15'),(122340,'2024-06-03',430,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:16'),(122341,'2024-06-03',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122342,'2024-06-03',1016,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122343,'2024-06-03',911,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:16'),(122344,'2024-06-03',987,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122345,'2024-06-03',557,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122346,'2024-06-03',598,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:17'),(122347,'2024-06-03',314,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122348,'2024-06-03',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122349,'2024-06-03',440,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122350,'2024-06-03',521,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122351,'2024-06-03',523,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122352,'2024-06-03',568,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:18'),(122353,'2024-06-03',1213,28,17,' Michael Campos Miranda',4,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-10 13:18:31'),(122354,'2024-06-03',1225,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-03 12:49:22','2024-06-03 20:01:19'),(122355,'2024-06-03',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122356,'2024-06-03',439,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122357,'2024-06-03',441,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-03 12:49:22','2024-06-03 12:49:22'),(122358,'2024-06-03',735,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122359,'2024-06-03',1290,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:20'),(122360,'2024-06-03',529,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122361,'2024-06-03',988,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122362,'2024-06-03',994,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122363,'2024-06-03',318,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122364,'2024-06-03',301,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122365,'2024-06-03',550,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122366,'2024-06-03',541,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122367,'2024-06-03',1177,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:20'),(122368,'2024-06-03',574,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:21'),(122369,'2024-06-03',333,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122370,'2024-06-03',976,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:21'),(122371,'2024-06-03',50,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122372,'2024-06-03',1030,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122373,'2024-06-03',315,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122374,'2024-06-03',479,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122375,'2024-06-03',309,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122376,'2024-06-03',324,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122377,'2024-06-03',1162,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:22'),(122378,'2024-06-03',887,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:23'),(122379,'2024-06-03',307,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122380,'2024-06-03',869,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122381,'2024-06-03',593,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122382,'2024-06-03',13,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:24'),(122383,'2024-06-03',291,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122384,'2024-06-03',537,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:24'),(122385,'2024-06-03',319,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122386,'2024-06-03',478,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122387,'2024-06-03',516,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:25'),(122388,'2024-06-03',1166,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:26'),(122389,'2024-06-03',1168,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:26'),(122390,'2024-06-03',17,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:27'),(122391,'2024-06-03',581,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-06-03 12:56:12','2024-06-03 20:01:27'),(122392,'2024-06-03',437,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122393,'2024-06-03',393,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-03 12:56:12','2024-06-03 12:56:12'),(122394,'2024-06-03',378,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122395,'2024-06-03',377,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:28'),(122396,'2024-06-03',461,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122397,'2024-06-03',404,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:29'),(122398,'2024-06-03',395,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122399,'2024-06-03',589,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122400,'2024-06-03',1228,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:30'),(122401,'2024-06-03',548,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:30'),(122402,'2024-06-03',559,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:31'),(122403,'2024-06-03',326,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122404,'2024-06-03',483,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:31'),(122405,'2024-06-03',525,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122406,'2024-06-03',518,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122407,'2024-06-03',1191,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:32'),(122408,'2024-06-03',1018,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:33'),(122409,'2024-06-03',973,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:33'),(122410,'2024-06-03',428,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:34'),(122411,'2024-06-03',1216,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122412,'2024-06-03',367,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:35'),(122413,'2024-06-03',540,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122414,'2024-06-03',995,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:35'),(122415,'2024-06-03',668,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122416,'2024-06-03',625,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:36'),(122417,'2024-06-03',332,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:36'),(122418,'2024-06-03',474,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:37'),(122419,'2024-06-03',363,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122420,'2024-06-03',1026,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122421,'2024-06-03',562,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:38'),(122422,'2024-06-03',435,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:39'),(122423,'2024-06-03',491,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122424,'2024-06-03',958,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 12:58:35','2024-06-03 12:58:35'),(122425,'2024-06-03',422,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 12:58:35','2024-06-03 20:01:39'),(122426,'2024-06-03',143,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-03 13:00:12','2024-06-03 20:01:40'),(122427,'2024-06-03',110,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-03 13:00:12','2024-06-03 20:01:41'),(122428,'2024-06-03',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122429,'2024-06-03',250,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-03 13:00:12','2024-06-03 20:01:41'),(122430,'2024-06-03',1257,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-03 13:00:12','2024-06-03 20:01:42'),(122431,'2024-06-03',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122432,'2024-06-03',109,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-03 13:00:12','2024-06-03 20:01:43'),(122433,'2024-06-03',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-03 13:00:12','2024-06-03 20:01:43'),(122434,'2024-06-03',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122435,'2024-06-03',1194,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122436,'2024-06-03',211,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-03 13:00:12','2024-06-03 20:01:44'),(122437,'2024-06-03',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122438,'2024-06-03',875,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-03 13:00:12','2024-06-03 20:01:44'),(122439,'2024-06-03',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122440,'2024-06-03',101,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-03 13:00:12','2024-06-03 20:01:45'),(122441,'2024-06-03',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122442,'2024-06-03',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122443,'2024-06-03',44,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122444,'2024-06-03',210,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122445,'2024-06-03',59,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122446,'2024-06-03',85,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122447,'2024-06-03',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122448,'2024-06-03',124,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122449,'2024-06-03',139,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122450,'2024-06-03',233,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-03 13:00:12','2024-06-03 20:01:46'),(122451,'2024-06-03',117,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122452,'2024-06-03',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-03 13:00:12','2024-06-03 13:00:12'),(122453,'2024-06-03',302,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:47'),(122454,'2024-06-03',881,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:47'),(122455,'2024-06-03',366,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122456,'2024-06-03',489,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122457,'2024-06-03',1007,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:48'),(122458,'2024-06-03',1154,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:49'),(122459,'2024-06-03',1265,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:49'),(122460,'2024-06-03',488,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:50'),(122461,'2024-06-03',364,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122462,'2024-06-03',493,20,2,' Sergio Villalobos Cabezas',4,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-10 13:01:36'),(122463,'2024-06-03',1005,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:51'),(122464,'2024-06-03',778,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:52'),(122465,'2024-06-03',1307,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:53'),(122466,'2024-06-03',1305,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:53'),(122467,'2024-06-03',432,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122468,'2024-06-03',1298,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:54'),(122469,'2024-06-03',586,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122470,'2024-06-03',305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122471,'2024-06-03',421,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:55'),(122472,'2024-06-03',1241,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122473,'2024-06-03',1076,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:55'),(122474,'2024-06-03',982,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122475,'2024-06-03',1081,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:56'),(122476,'2024-06-03',601,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122477,'2024-06-03',985,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122478,'2024-06-03',352,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122479,'2024-06-03',1169,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122480,'2024-06-03',1252,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-03 13:13:32','2024-06-03 20:01:56'),(122481,'2024-06-03',953,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-03 13:13:32','2024-06-03 13:13:32'),(122482,'2024-06-03',163,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:00:53'),(122483,'2024-06-03',151,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122484,'2024-06-03',140,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122485,'2024-06-03',215,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-10 14:49:01'),(122486,'2024-06-03',54,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122487,'2024-06-03',24,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122488,'2024-06-03',68,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:00:55'),(122489,'2024-06-03',45,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122490,'2024-06-03',31,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122491,'2024-06-03',176,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:00:55'),(122492,'2024-06-03',1050,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:00:56'),(122493,'2024-06-03',159,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122494,'2024-06-03',969,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:00:56'),(122495,'2024-06-03',270,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:00:57'),(122496,'2024-06-03',43,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122497,'2024-06-03',34,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-10 14:46:44'),(122498,'2024-06-03',181,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122499,'2024-06-03',70,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122500,'2024-06-03',1206,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122501,'2024-06-03',36,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122502,'2024-06-03',64,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:00:58'),(122503,'2024-06-03',239,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122504,'2024-06-03',934,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:00:59'),(122505,'2024-06-03',40,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122506,'2024-06-03',1133,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:01:00'),(122507,'2024-06-03',10,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122508,'2024-06-03',214,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122509,'2024-06-03',25,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122510,'2024-06-03',58,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122511,'2024-06-03',1012,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,0,'2024-06-03 14:23:05','2024-06-03 14:23:05'),(122512,'2024-06-03',52,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:01:01'),(122513,'2024-06-03',841,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-10 14:46:44'),(122514,'2024-06-03',35,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:01:02'),(122515,'2024-06-03',983,12,3,' Brayan Andrés Guzmán González',3,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:01:03'),(122516,'2024-06-03',1160,12,3,' Brayan Andrés Guzmán González',1,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-03 20:01:04'),(122517,'2024-06-03',26,12,3,' Brayan Andrés Guzmán González',4,1,NULL,2,1,'2024-06-03 14:23:05','2024-06-10 14:49:02'),(122518,'2024-06-03',302,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:47'),(122519,'2024-06-03',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:47'),(122520,'2024-06-03',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122521,'2024-06-03',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122522,'2024-06-03',1007,20,4,' Alexander Vega Núñez',2,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:48'),(122523,'2024-06-03',1154,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:49'),(122524,'2024-06-03',1265,20,4,' Alexander Vega Núñez',2,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:49'),(122525,'2024-06-03',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:50'),(122526,'2024-06-03',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122527,'2024-06-03',493,20,4,' Alexander Vega Núñez',4,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-04 12:16:27'),(122528,'2024-06-03',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:51'),(122529,'2024-06-03',778,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:52'),(122530,'2024-06-03',1307,20,4,' Alexander Vega Núñez',2,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:53'),(122531,'2024-06-03',1305,20,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:53'),(122532,'2024-06-03',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122533,'2024-06-03',1298,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:54'),(122534,'2024-06-03',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122535,'2024-06-03',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122536,'2024-06-03',421,20,4,' Alexander Vega Núñez',2,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:55'),(122537,'2024-06-03',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122538,'2024-06-03',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:55'),(122539,'2024-06-03',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122540,'2024-06-03',1081,20,4,' Alexander Vega Núñez',2,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:56'),(122541,'2024-06-03',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122542,'2024-06-03',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122543,'2024-06-03',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122544,'2024-06-03',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122545,'2024-06-03',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122546,'2024-06-03',1252,20,4,' Alexander Vega Núñez',2,2,NULL,1,1,'2024-06-03 14:39:16','2024-06-03 20:01:56'),(122547,'2024-06-03',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-03 14:39:16','2024-06-03 14:39:16'),(122548,'2024-06-03',163,12,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:00:53'),(122549,'2024-06-03',151,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122550,'2024-06-03',140,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122551,'2024-06-03',215,12,19,' Milena Mora Rivera',4,2,'justificó 10/06',1,1,'2024-06-03 14:57:03','2024-06-10 14:47:12'),(122552,'2024-06-03',54,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122553,'2024-06-03',24,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122554,'2024-06-03',68,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:00:55'),(122555,'2024-06-03',45,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122556,'2024-06-03',31,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122557,'2024-06-03',176,12,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:00:55'),(122558,'2024-06-03',1050,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:00:56'),(122559,'2024-06-03',159,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122560,'2024-06-03',969,12,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:00:56'),(122561,'2024-06-03',270,12,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:00:57'),(122562,'2024-06-03',43,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122563,'2024-06-03',34,12,19,' Milena Mora Rivera',4,2,'justifico',1,1,'2024-06-03 14:57:03','2024-06-14 14:17:36'),(122564,'2024-06-03',181,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122565,'2024-06-03',70,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122566,'2024-06-03',1206,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122567,'2024-06-03',36,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122568,'2024-06-03',64,12,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:00:58'),(122569,'2024-06-03',239,12,19,' Milena Mora Rivera',4,2,'PARTIDO VOLEIBOL ATENAS',1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122570,'2024-06-03',934,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:00:59'),(122571,'2024-06-03',40,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122572,'2024-06-03',1133,12,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:01:00'),(122573,'2024-06-03',10,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122574,'2024-06-03',214,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122575,'2024-06-03',25,12,19,' Milena Mora Rivera',4,2,'PARTIDO VOLEIBOLATENAS',1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122576,'2024-06-03',58,12,19,' Milena Mora Rivera',4,2,'REUNUÓN STEAM',1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122577,'2024-06-03',1012,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 14:57:03','2024-06-03 14:57:03'),(122578,'2024-06-03',52,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:01:01'),(122579,'2024-06-03',841,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:01:02'),(122580,'2024-06-03',35,12,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:01:02'),(122581,'2024-06-03',983,12,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-03 20:01:03'),(122582,'2024-06-03',1160,12,19,' Milena Mora Rivera',4,2,NULL,1,1,'2024-06-03 14:57:03','2024-06-10 14:47:12'),(122583,'2024-06-03',26,12,19,' Milena Mora Rivera',4,2,'justificó 10/06',1,1,'2024-06-03 14:57:03','2024-06-10 14:47:12'),(122584,'2024-06-03',418,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 14:57:47','2024-06-03 20:00:29'),(122585,'2024-06-03',1195,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 14:57:47','2024-06-03 20:00:30'),(122586,'2024-06-03',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:47','2024-06-03 14:57:47'),(122587,'2024-06-03',424,32,5,' Leoncio Jiménez Morales',5,2,NULL,1,1,'2024-06-03 14:57:47','2024-06-03 20:00:30'),(122588,'2024-06-03',1035,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:47','2024-06-03 14:57:47'),(122589,'2024-06-03',386,32,5,' Leoncio Jiménez Morales',5,2,NULL,1,1,'2024-06-03 14:57:47','2024-06-03 20:00:31'),(122590,'2024-06-03',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:47','2024-06-03 14:57:47'),(122591,'2024-06-03',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 14:57:47','2024-06-03 20:00:32'),(122592,'2024-06-03',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:47','2024-06-03 14:57:47'),(122593,'2024-06-03',974,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 14:57:47','2024-06-03 20:00:33'),(122594,'2024-06-03',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:47','2024-06-03 14:57:47'),(122595,'2024-06-03',749,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:47','2024-06-03 14:57:47'),(122596,'2024-06-03',788,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:47','2024-06-03 14:57:47'),(122597,'2024-06-03',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122598,'2024-06-03',475,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122599,'2024-06-03',1051,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122600,'2024-06-03',879,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 14:57:48','2024-06-03 20:00:33'),(122601,'2024-06-03',497,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122602,'2024-06-03',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122603,'2024-06-03',1011,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 14:57:48','2024-06-03 20:00:34'),(122604,'2024-06-03',1266,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 14:57:48','2024-06-03 20:00:35'),(122605,'2024-06-03',1267,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 14:57:48','2024-06-03 20:00:36'),(122606,'2024-06-03',391,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 14:57:48','2024-06-03 20:00:36'),(122607,'2024-06-03',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122608,'2024-06-03',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122609,'2024-06-03',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122610,'2024-06-03',454,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 14:57:48','2024-06-03 20:00:37'),(122611,'2024-06-03',1009,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 14:57:48','2024-06-03 20:00:38'),(122612,'2024-06-03',591,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122613,'2024-06-03',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122614,'2024-06-03',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122615,'2024-06-03',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 14:57:48','2024-06-03 14:57:48'),(122616,'2024-06-03',991,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122617,'2024-06-03',56,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122618,'2024-06-03',189,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:01:57'),(122619,'2024-06-03',1136,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:01:58'),(122620,'2024-06-03',187,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:01:58'),(122621,'2024-06-03',161,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122622,'2024-06-03',126,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:01:59'),(122623,'2024-06-03',97,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122624,'2024-06-03',706,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122625,'2024-06-03',232,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:02:00'),(122626,'2024-06-03',57,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122627,'2024-06-03',217,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-10 16:22:42'),(122628,'2024-06-03',1210,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-10 16:22:42'),(122629,'2024-06-03',358,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122630,'2024-06-03',51,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:02:02'),(122631,'2024-06-03',93,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-10 16:22:42'),(122632,'2024-06-03',146,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-10 17:49:19'),(122633,'2024-06-03',1250,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:02:04'),(122634,'2024-06-03',867,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:02:05'),(122635,'2024-06-03',701,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:02:05'),(122636,'2024-06-03',209,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122637,'2024-06-03',370,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122638,'2024-06-03',38,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122639,'2024-06-03',180,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:02:06'),(122640,'2024-06-03',157,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-06-03 15:13:33','2024-06-03 15:13:33'),(122641,'2024-06-03',115,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:02:07'),(122642,'2024-06-03',873,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:02:07'),(122643,'2024-06-03',76,13,19,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:02:08'),(122644,'2024-06-03',186,13,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-03 20:02:09'),(122645,'2024-06-03',256,13,19,' Brayan Andrés Guzmán González',4,1,NULL,1,1,'2024-06-03 15:13:33','2024-06-10 16:51:50'),(122646,'2024-06-03',719,15,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-03 15:15:14','2024-06-03 20:02:10'),(122647,'2024-06-03',890,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122648,'2024-06-03',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122649,'2024-06-03',695,15,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-03 15:15:14','2024-06-03 20:02:16'),(122650,'2024-06-03',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122651,'2024-06-03',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122652,'2024-06-03',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122653,'2024-06-03',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122654,'2024-06-03',928,15,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-03 15:15:14','2024-06-03 20:02:17'),(122655,'2024-06-03',703,15,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-03 15:15:14','2024-06-03 20:02:18'),(122656,'2024-06-03',745,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122657,'2024-06-03',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122658,'2024-06-03',874,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122659,'2024-06-03',636,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122660,'2024-06-03',626,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122661,'2024-06-03',1285,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122662,'2024-06-03',901,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122663,'2024-06-03',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122664,'2024-06-03',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122665,'2024-06-03',1293,15,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-03 15:15:14','2024-06-03 20:02:18'),(122666,'2024-06-03',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122667,'2024-06-03',678,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122668,'2024-06-03',1089,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122669,'2024-06-03',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122670,'2024-06-03',816,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122671,'2024-06-03',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122672,'2024-06-03',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122673,'2024-06-03',744,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122674,'2024-06-03',902,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122675,'2024-06-03',910,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122676,'2024-06-03',951,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 15:15:14','2024-06-03 15:15:14'),(122677,'2024-06-03',28,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:19'),(122678,'2024-06-03',205,40,17,' Juan Pablo Gamboa Arredondo',1,3,NULL,1,0,'2024-06-03 16:10:33','2024-06-03 17:45:16'),(122679,'2024-06-03',61,40,17,' Juan Pablo Gamboa Arredondo',1,3,NULL,1,0,'2024-06-03 16:10:33','2024-06-03 17:45:16'),(122680,'2024-06-03',262,40,17,' Juan Pablo Gamboa Arredondo',2,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:20'),(122681,'2024-06-03',69,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:20'),(122682,'2024-06-03',1125,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:21'),(122683,'2024-06-03',1167,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:22'),(122684,'2024-06-03',1028,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:22'),(122685,'2024-06-03',23,40,17,' Juan Pablo Gamboa Arredondo',1,3,NULL,1,0,'2024-06-03 16:10:33','2024-06-03 17:45:16'),(122686,'2024-06-03',221,40,17,' Juan Pablo Gamboa Arredondo',1,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-10 18:24:13'),(122687,'2024-06-03',269,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:24'),(122688,'2024-06-03',22,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:24'),(122689,'2024-06-03',148,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:25'),(122690,'2024-06-03',135,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:26'),(122691,'2024-06-03',1279,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:26'),(122692,'2024-06-03',47,40,17,' Juan Pablo Gamboa Arredondo',1,3,NULL,1,0,'2024-06-03 16:10:33','2024-06-03 17:45:16'),(122693,'2024-06-03',46,40,17,' Juan Pablo Gamboa Arredondo',2,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:27'),(122694,'2024-06-03',67,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:28'),(122695,'2024-06-03',164,40,17,' Juan Pablo Gamboa Arredondo',1,3,NULL,1,0,'2024-06-03 16:10:33','2024-06-03 17:45:16'),(122696,'2024-06-03',543,40,17,' Juan Pablo Gamboa Arredondo',1,3,NULL,1,0,'2024-06-03 16:10:33','2024-06-03 17:45:16'),(122697,'2024-06-03',104,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:28'),(122698,'2024-06-03',596,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:29'),(122699,'2024-06-03',92,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:30'),(122700,'2024-06-03',225,40,17,' Juan Pablo Gamboa Arredondo',2,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:30'),(122701,'2024-06-03',271,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:31'),(122702,'2024-06-03',156,40,17,' Juan Pablo Gamboa Arredondo',2,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:32'),(122703,'2024-06-03',1181,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:32'),(122704,'2024-06-03',742,40,17,' Juan Pablo Gamboa Arredondo',2,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:33'),(122705,'2024-06-03',99,40,17,' Juan Pablo Gamboa Arredondo',2,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:34'),(122706,'2024-06-03',42,40,17,' Juan Pablo Gamboa Arredondo',1,3,NULL,1,0,'2024-06-03 16:10:33','2024-06-03 17:45:16'),(122707,'2024-06-03',885,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:34'),(122708,'2024-06-03',930,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:35'),(122709,'2024-06-03',1231,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:35'),(122710,'2024-06-03',1287,40,17,' Juan Pablo Gamboa Arredondo',3,3,NULL,1,1,'2024-06-03 16:10:33','2024-06-03 20:02:36'),(122711,'2024-06-03',991,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122712,'2024-06-03',56,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122713,'2024-06-03',189,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:01:57'),(122714,'2024-06-03',1136,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:01:58'),(122715,'2024-06-03',187,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:01:58'),(122716,'2024-06-03',161,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122717,'2024-06-03',126,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:01:59'),(122718,'2024-06-03',97,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122719,'2024-06-03',706,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122720,'2024-06-03',232,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:02:00'),(122721,'2024-06-03',57,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122722,'2024-06-03',217,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-10 16:23:29'),(122723,'2024-06-03',1210,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-10 16:23:29'),(122724,'2024-06-03',358,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122725,'2024-06-03',51,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:02:02'),(122726,'2024-06-03',93,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-10 16:23:29'),(122727,'2024-06-03',146,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-10 17:49:31'),(122728,'2024-06-03',1250,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:02:04'),(122729,'2024-06-03',867,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:02:05'),(122730,'2024-06-03',701,13,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:02:05'),(122731,'2024-06-03',209,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122732,'2024-06-03',370,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122733,'2024-06-03',38,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122734,'2024-06-03',180,13,19,' Brayan Andrés Guzmán González',2,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:02:06'),(122735,'2024-06-03',157,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-06-03 16:12:54','2024-06-03 16:12:54'),(122736,'2024-06-03',115,13,19,' Brayan Andrés Guzmán González',2,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:02:07'),(122737,'2024-06-03',873,13,19,' Brayan Andrés Guzmán González',2,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:02:07'),(122738,'2024-06-03',76,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-10 16:23:29'),(122739,'2024-06-03',186,13,19,' Brayan Andrés Guzmán González',1,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-03 20:02:09'),(122740,'2024-06-03',256,13,19,' Brayan Andrés Guzmán González',4,2,NULL,2,1,'2024-06-03 16:12:54','2024-06-10 16:51:58'),(122741,'2024-06-03',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122742,'2024-06-03',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122743,'2024-06-03',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122744,'2024-06-03',913,3,4,' Marlín Jiménez Rivera',2,2,'12:12',1,1,'2024-06-03 16:13:53','2024-06-03 20:01:05'),(122745,'2024-06-03',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122746,'2024-06-03',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122747,'2024-06-03',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122748,'2024-06-03',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122749,'2024-06-03',715,3,4,' Marlín Jiménez Rivera',2,2,'12:12',1,1,'2024-06-03 16:13:53','2024-06-03 20:01:06'),(122750,'2024-06-03',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122751,'2024-06-03',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122752,'2024-06-03',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122753,'2024-06-03',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122754,'2024-06-03',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-03 16:13:53','2024-06-03 20:02:37'),(122755,'2024-06-03',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-03 16:13:53','2024-06-03 20:01:06'),(122756,'2024-06-03',670,3,4,' Marlín Jiménez Rivera',2,2,'12:10',1,1,'2024-06-03 16:13:53','2024-06-03 20:01:07'),(122757,'2024-06-03',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-03 16:13:53','2024-06-03 20:01:08'),(122758,'2024-06-03',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122759,'2024-06-03',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122760,'2024-06-03',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122761,'2024-06-03',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122762,'2024-06-03',889,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-03 16:13:53','2024-06-03 20:01:08'),(122763,'2024-06-03',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122764,'2024-06-03',859,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122765,'2024-06-03',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122766,'2024-06-03',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-03 16:13:53','2024-06-03 20:01:09'),(122767,'2024-06-03',629,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-03 16:13:53','2024-06-03 20:01:10'),(122768,'2024-06-03',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-03 16:13:53','2024-06-03 16:13:53'),(122769,'2024-06-03',633,3,4,' Marlín Jiménez Rivera',4,2,'just 10 junio',1,1,'2024-06-03 16:13:53','2024-06-10 16:11:31'),(122770,'2024-06-03',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 16:13:58','2024-06-03 20:02:37'),(122771,'2024-06-03',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122772,'2024-06-03',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 16:13:58','2024-06-03 20:02:38'),(122773,'2024-06-03',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:14:48'),(122774,'2024-06-03',238,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,'Justifica el 10/6',1,1,'2024-06-03 16:13:58','2024-06-10 16:22:00'),(122775,'2024-06-03',552,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,1,'2024-06-03 16:13:58','2024-06-03 20:02:39'),(122776,'2024-06-03',740,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 16:13:58','2024-06-03 20:02:40'),(122777,'2024-06-03',560,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-06-03 16:13:58','2024-06-03 20:02:41'),(122778,'2024-06-03',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122779,'2024-06-03',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122780,'2024-06-03',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122781,'2024-06-03',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122782,'2024-06-03',296,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122783,'2024-06-03',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122784,'2024-06-03',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,'Ausente 1',1,0,'2024-06-03 16:13:58','2024-06-03 16:47:32'),(122785,'2024-06-03',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122786,'2024-06-03',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122787,'2024-06-03',984,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122788,'2024-06-03',337,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:46:54'),(122789,'2024-06-03',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122790,'2024-06-03',329,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 16:13:58','2024-06-03 20:02:41'),(122791,'2024-06-03',328,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,'Justifica 10/6',1,1,'2024-06-03 16:13:58','2024-06-10 16:16:29'),(122792,'2024-06-03',577,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122793,'2024-06-03',587,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 16:13:58','2024-06-03 20:02:43'),(122794,'2024-06-03',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122795,'2024-06-03',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122796,'2024-06-03',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 16:13:58','2024-06-03 20:02:43'),(122797,'2024-06-03',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122798,'2024-06-03',290,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122799,'2024-06-03',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122800,'2024-06-03',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 16:13:58','2024-06-03 20:02:44'),(122801,'2024-06-03',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 16:13:58','2024-06-03 20:02:45'),(122802,'2024-06-03',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122803,'2024-06-03',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 16:13:58','2024-06-03 16:13:58'),(122804,'2024-06-03',666,4,17,' José Francisco Cascante Beita',2,2,NULL,1,1,'2024-06-03 16:15:28','2024-06-03 20:02:45'),(122805,'2024-06-03',919,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-03 16:15:28','2024-06-03 20:02:46'),(122806,'2024-06-03',731,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122807,'2024-06-03',613,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122808,'2024-06-03',795,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122809,'2024-06-03',743,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122810,'2024-06-03',772,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122811,'2024-06-03',942,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122812,'2024-06-03',944,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122813,'2024-06-03',610,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122814,'2024-06-03',899,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122815,'2024-06-03',651,4,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-03 16:15:28','2024-06-03 20:02:47'),(122816,'2024-06-03',652,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122817,'2024-06-03',612,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122818,'2024-06-03',641,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122819,'2024-06-03',768,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122820,'2024-06-03',1079,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122821,'2024-06-03',656,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122822,'2024-06-03',654,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122823,'2024-06-03',763,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122824,'2024-06-03',797,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122825,'2024-06-03',839,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122826,'2024-06-03',1278,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122827,'2024-06-03',689,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-03 16:15:28','2024-06-03 20:02:47'),(122828,'2024-06-03',674,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-03 16:15:28','2024-06-03 20:02:48'),(122829,'2024-06-03',808,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122830,'2024-06-03',645,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122831,'2024-06-03',918,4,17,' José Francisco Cascante Beita',2,2,NULL,1,1,'2024-06-03 16:15:28','2024-06-03 20:02:49'),(122832,'2024-06-03',884,4,17,' José Francisco Cascante Beita',2,2,NULL,1,1,'2024-06-03 16:15:28','2024-06-03 20:02:50'),(122833,'2024-06-03',759,4,17,' José Francisco Cascante Beita',4,2,NULL,1,1,'2024-06-03 16:15:28','2024-06-05 12:04:22'),(122834,'2024-06-03',616,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 16:15:28','2024-06-03 16:15:28'),(122835,'2024-06-03',1151,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:51'),(122836,'2024-06-03',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122837,'2024-06-03',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122838,'2024-06-03',1061,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:51'),(122839,'2024-06-03',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:52'),(122840,'2024-06-03',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122841,'2024-06-03',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122842,'2024-06-03',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122843,'2024-06-03',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122844,'2024-06-03',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122845,'2024-06-03',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:53'),(122846,'2024-06-03',1072,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:53'),(122847,'2024-06-03',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:54'),(122848,'2024-06-03',1096,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:55'),(122849,'2024-06-03',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122850,'2024-06-03',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122851,'2024-06-03',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122852,'2024-06-03',1164,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:56'),(122853,'2024-06-03',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122854,'2024-06-03',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:56'),(122855,'2024-06-03',1139,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:57'),(122856,'2024-06-03',1097,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:58'),(122857,'2024-06-03',1071,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:58'),(122858,'2024-06-03',1159,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:02:59'),(122859,'2024-06-03',1094,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:03:00'),(122860,'2024-06-03',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:03:00'),(122861,'2024-06-03',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122862,'2024-06-03',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122863,'2024-06-03',1204,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:03:01'),(122864,'2024-06-03',1056,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122865,'2024-06-03',1078,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:03:02'),(122866,'2024-06-03',1198,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 16:15:29','2024-06-03 20:03:02'),(122867,'2024-06-03',1147,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 16:15:29','2024-06-03 16:15:29'),(122868,'2024-06-03',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122869,'2024-06-03',377,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:28'),(122870,'2024-06-03',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122871,'2024-06-03',404,31,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:29'),(122872,'2024-06-03',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122873,'2024-06-03',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122874,'2024-06-03',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:30'),(122875,'2024-06-03',548,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:30'),(122876,'2024-06-03',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:31'),(122877,'2024-06-03',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122878,'2024-06-03',483,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-05 15:15:14'),(122879,'2024-06-03',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122880,'2024-06-03',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122881,'2024-06-03',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122882,'2024-06-03',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:32'),(122883,'2024-06-03',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:33'),(122884,'2024-06-03',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:33'),(122885,'2024-06-03',428,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:34'),(122886,'2024-06-03',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122887,'2024-06-03',367,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:35'),(122888,'2024-06-03',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122889,'2024-06-03',995,31,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:35'),(122890,'2024-06-03',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122891,'2024-06-03',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:36'),(122892,'2024-06-03',332,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:36'),(122893,'2024-06-03',474,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:37'),(122894,'2024-06-03',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122895,'2024-06-03',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122896,'2024-06-03',562,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-05 15:15:14'),(122897,'2024-06-03',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:39'),(122898,'2024-06-03',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122899,'2024-06-03',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-03 16:18:28','2024-06-03 16:18:28'),(122900,'2024-06-03',422,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-03 16:18:28','2024-06-03 20:01:39'),(122901,'2024-06-03',151,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122902,'2024-06-03',140,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122903,'2024-06-03',215,12,20,' María Auxiliadora López Salas',3,4,NULL,1,1,'2024-06-03 16:18:34','2024-06-03 20:00:54'),(122904,'2024-06-03',54,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122905,'2024-06-03',31,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122906,'2024-06-03',969,12,20,' María Auxiliadora López Salas',3,4,NULL,1,1,'2024-06-03 16:18:34','2024-06-03 20:00:56'),(122907,'2024-06-03',1206,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122908,'2024-06-03',36,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122909,'2024-06-03',64,12,20,' María Auxiliadora López Salas',3,4,NULL,1,1,'2024-06-03 16:18:34','2024-06-03 20:00:58'),(122910,'2024-06-03',239,12,20,' María Auxiliadora López Salas',4,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122911,'2024-06-03',40,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122912,'2024-06-03',10,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122913,'2024-06-03',58,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122914,'2024-06-03',1012,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-03 16:18:34','2024-06-03 16:18:34'),(122915,'2024-06-03',841,12,20,' María Auxiliadora López Salas',3,4,NULL,1,1,'2024-06-03 16:18:34','2024-06-03 20:01:02'),(122916,'2024-06-03',35,12,20,' María Auxiliadora López Salas',3,4,NULL,1,1,'2024-06-03 16:18:34','2024-06-03 20:01:02'),(122917,'2024-06-03',1160,12,20,' María Auxiliadora López Salas',1,4,NULL,1,1,'2024-06-03 16:18:34','2024-06-03 20:01:04'),(122918,'2024-06-03',26,12,20,' María Auxiliadora López Salas',1,4,NULL,1,1,'2024-06-03 16:18:34','2024-06-03 20:01:04'),(122919,'2024-06-03',1053,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 16:22:33','2024-06-03 20:00:05'),(122920,'2024-06-03',339,30,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122921,'2024-06-03',438,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:06'),(122922,'2024-06-03',350,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122923,'2024-06-03',1300,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122924,'2024-06-03',584,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122925,'2024-06-03',595,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122926,'2024-06-03',1291,30,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:06'),(122927,'2024-06-03',346,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122928,'2024-06-03',970,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122929,'2024-06-03',411,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:07'),(122930,'2024-06-03',1186,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122931,'2024-06-03',385,30,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:08'),(122932,'2024-06-03',473,30,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:09'),(122933,'2024-06-03',872,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122934,'2024-06-03',1301,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122935,'2024-06-03',447,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122936,'2024-06-03',456,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122937,'2024-06-03',369,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122938,'2024-06-03',512,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:09'),(122939,'2024-06-03',321,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122940,'2024-06-03',558,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122941,'2024-06-03',566,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122942,'2024-06-03',445,30,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:10'),(122943,'2024-06-03',925,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:16'),(122944,'2024-06-03',1038,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122945,'2024-06-03',1019,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122946,'2024-06-03',387,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 16:22:34','2024-06-03 16:22:34'),(122947,'2024-06-03',1220,30,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:17'),(122948,'2024-06-03',1201,30,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:18'),(122949,'2024-06-03',417,30,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:19'),(122950,'2024-06-03',522,30,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:19'),(122951,'2024-06-03',1040,30,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-06-03 16:22:34','2024-06-03 20:00:20'),(122952,'2024-06-03',379,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122953,'2024-06-03',427,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 16:25:30','2024-06-03 20:03:03'),(122954,'2024-06-03',1259,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 16:25:30','2024-06-03 20:03:04'),(122955,'2024-06-03',981,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122956,'2024-06-03',594,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122957,'2024-06-03',375,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122958,'2024-06-03',481,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122959,'2024-06-03',485,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122960,'2024-06-03',344,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122961,'2024-06-03',510,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 16:25:30','2024-06-03 20:03:05'),(122962,'2024-06-03',1284,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122963,'2024-06-03',348,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122964,'2024-06-03',730,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122965,'2024-06-03',520,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122966,'2024-06-03',1215,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122967,'2024-06-03',480,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122968,'2024-06-03',407,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122969,'2024-06-03',449,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122970,'2024-06-03',1113,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 16:25:30','2024-06-03 20:03:05'),(122971,'2024-06-03',539,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122972,'2024-06-03',519,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122973,'2024-06-03',412,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122974,'2024-06-03',570,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122975,'2024-06-03',1308,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 16:25:30','2024-06-03 20:03:06'),(122976,'2024-06-03',1120,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 16:25:30','2024-06-03 20:03:07'),(122977,'2024-06-03',452,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 16:25:30','2024-06-03 16:25:30'),(122978,'2024-06-03',1116,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 16:25:30','2024-06-03 20:03:07'),(122979,'2024-06-03',1074,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122980,'2024-06-03',1126,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 16:28:40','2024-06-03 20:03:08'),(122981,'2024-06-03',263,39,19,' Milena Mora Rivera',4,2,'EXAMEN ORAL INGLÉS',1,0,'2024-06-03 16:28:40','2024-06-03 16:35:19'),(122982,'2024-06-03',234,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122983,'2024-06-03',977,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122984,'2024-06-03',1131,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 16:28:40','2024-06-03 20:03:14'),(122985,'2024-06-03',204,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122986,'2024-06-03',107,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122987,'2024-06-03',264,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122988,'2024-06-03',255,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122989,'2024-06-03',277,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 16:28:40','2024-06-03 20:03:15'),(122990,'2024-06-03',86,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122991,'2024-06-03',112,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122992,'2024-06-03',242,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122993,'2024-06-03',33,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 16:28:40','2024-06-03 20:03:16'),(122994,'2024-06-03',208,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122995,'2024-06-03',114,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122996,'2024-06-03',136,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122997,'2024-06-03',2,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(122998,'2024-06-03',29,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 16:28:40','2024-06-03 20:03:16'),(122999,'2024-06-03',203,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(123000,'2024-06-03',15,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(123001,'2024-06-03',96,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 16:28:40','2024-06-03 20:03:17'),(123002,'2024-06-03',272,39,19,' Milena Mora Rivera',4,2,'justificó 05/06',1,1,'2024-06-03 16:28:40','2024-06-05 14:35:26'),(123003,'2024-06-03',188,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(123004,'2024-06-03',231,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(123005,'2024-06-03',120,39,19,' Milena Mora Rivera',4,2,'justificó 05/06',1,1,'2024-06-03 16:28:40','2024-06-05 14:35:26'),(123006,'2024-06-03',87,39,19,' Milena Mora Rivera',4,2,'justificó 05/06',1,1,'2024-06-03 16:28:40','2024-06-05 14:35:26'),(123007,'2024-06-03',153,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(123008,'2024-06-03',451,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(123009,'2024-06-03',103,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(123010,'2024-06-03',1046,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 16:28:40','2024-06-03 16:28:40'),(123011,'2024-06-03',219,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 16:30:16','2024-06-03 20:03:20'),(123012,'2024-06-03',1176,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 16:30:16','2024-06-03 20:03:20'),(123013,'2024-06-03',399,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123014,'2024-06-03',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123015,'2024-06-03',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123016,'2024-06-03',1055,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123017,'2024-06-03',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123018,'2024-06-03',82,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 16:30:16','2024-06-03 20:03:21'),(123019,'2024-06-03',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123020,'2024-06-03',946,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123021,'2024-06-03',273,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123022,'2024-06-03',1217,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123023,'2024-06-03',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123024,'2024-06-03',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123025,'2024-06-03',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123026,'2024-06-03',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123027,'2024-06-03',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123028,'2024-06-03',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123029,'2024-06-03',202,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123030,'2024-06-03',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123031,'2024-06-03',226,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123032,'2024-06-03',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 16:30:16','2024-06-03 16:30:16'),(123033,'2024-06-03',400,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:38'),(123034,'2024-06-03',297,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 17:05:26','2024-06-03 17:05:26'),(123035,'2024-06-03',582,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:39'),(123036,'2024-06-03',1103,6,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:40'),(123037,'2024-06-03',353,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 17:05:26','2024-06-03 17:05:26'),(123038,'2024-06-03',1070,6,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:41'),(123039,'2024-06-03',434,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 17:05:26','2024-06-03 17:05:26'),(123040,'2024-06-03',342,6,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:42'),(123041,'2024-06-03',1242,6,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:42'),(123042,'2024-06-03',19,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 17:05:26','2024-06-03 17:05:26'),(123043,'2024-06-03',1008,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:43'),(123044,'2024-06-03',1037,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:44'),(123045,'2024-06-03',460,6,15,' Sara Villegas Morales',5,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:44'),(123046,'2024-06-03',868,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:45'),(123047,'2024-06-03',517,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 17:05:26','2024-06-03 17:05:26'),(123048,'2024-06-03',534,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:45'),(123049,'2024-06-03',592,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:46'),(123050,'2024-06-03',295,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:47'),(123051,'2024-06-03',854,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 17:05:26','2024-06-03 17:05:26'),(123052,'2024-06-03',538,6,15,' Sara Villegas Morales',5,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:47'),(123053,'2024-06-03',1047,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:48'),(123054,'2024-06-03',971,6,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:49'),(123055,'2024-06-03',580,6,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:49'),(123056,'2024-06-03',578,6,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:50'),(123057,'2024-06-03',1297,6,15,' Sara Villegas Morales',5,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:51'),(123058,'2024-06-03',1182,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:51'),(123059,'2024-06-03',573,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 17:05:26','2024-06-03 17:05:26'),(123060,'2024-06-03',1221,6,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:52'),(123061,'2024-06-03',851,6,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 17:05:26','2024-06-03 17:05:26'),(123062,'2024-06-03',433,6,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 17:05:26','2024-06-03 20:00:53'),(123063,'2024-06-03',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123064,'2024-06-03',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123065,'2024-06-03',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123066,'2024-06-03',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123067,'2024-06-03',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123068,'2024-06-03',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:11:05'),(123069,'2024-06-03',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-03 17:09:16','2024-06-03 20:03:21'),(123070,'2024-06-03',323,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-03 17:09:16','2024-06-03 20:03:22'),(123071,'2024-06-03',280,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-03 17:09:16','2024-06-03 20:03:23'),(123072,'2024-06-03',1238,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123073,'2024-06-03',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123074,'2024-06-03',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-03 17:09:16','2024-06-03 20:03:23'),(123075,'2024-06-03',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123076,'2024-06-03',41,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-03 17:09:16','2024-06-03 20:03:24'),(123077,'2024-06-03',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123078,'2024-06-03',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-03 17:09:16','2024-06-03 20:03:25'),(123079,'2024-06-03',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123080,'2024-06-03',1229,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-03 17:09:16','2024-06-03 20:03:31'),(123081,'2024-06-03',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-03 17:09:16','2024-06-03 20:03:32'),(123082,'2024-06-03',1258,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123083,'2024-06-03',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123084,'2024-06-03',1253,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123085,'2024-06-03',498,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-03 17:09:16','2024-06-03 20:03:32'),(123086,'2024-06-03',365,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123087,'2024-06-03',544,22,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-03 17:09:16','2024-06-03 20:03:33'),(123088,'2024-06-03',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-03 17:09:16','2024-06-03 17:09:16'),(123089,'2024-06-03',719,15,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-06-03 17:11:51','2024-06-03 20:02:10'),(123090,'2024-06-03',890,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-03 17:11:51','2024-06-03 17:11:51'),(123091,'2024-06-03',830,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-03 17:11:51','2024-06-03 17:11:51'),(123092,'2024-06-03',695,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-06-03 17:11:51','2024-06-03 20:02:16'),(123093,'2024-06-03',787,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-03 17:11:51','2024-06-03 17:11:51'),(123094,'2024-06-03',71,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-03 17:11:51','2024-06-03 17:11:51'),(123095,'2024-06-03',72,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-03 17:11:51','2024-06-03 17:11:51'),(123096,'2024-06-03',809,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-03 17:11:51','2024-06-03 17:11:51'),(123097,'2024-06-03',928,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-06-03 17:11:51','2024-06-03 20:02:17'),(123098,'2024-06-03',703,15,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-06-03 17:11:51','2024-06-03 20:02:18'),(123099,'2024-06-03',745,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-03 17:11:51','2024-06-03 17:11:51'),(123100,'2024-06-03',967,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-03 17:11:51','2024-06-03 17:11:51'),(123101,'2024-06-03',874,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-03 17:11:51','2024-06-03 17:11:51'),(123102,'2024-06-03',636,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-03 17:11:51','2024-06-03 17:11:51'),(123103,'2024-06-03',1086,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 17:12:35','2024-06-03 17:12:35'),(123104,'2024-06-03',1132,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 17:12:35','2024-06-03 17:12:35'),(123105,'2024-06-03',1273,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 17:12:36','2024-06-03 20:02:54'),(123106,'2024-06-03',1100,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 17:12:36','2024-06-03 17:12:36'),(123107,'2024-06-03',1155,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 17:12:36','2024-06-03 17:12:36'),(123108,'2024-06-03',1071,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 17:12:36','2024-06-03 20:02:58'),(123109,'2024-06-03',1159,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 17:12:36','2024-06-03 20:02:59'),(123110,'2024-06-03',1094,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 17:12:36','2024-06-03 20:03:00'),(123111,'2024-06-03',1056,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-03 17:12:36','2024-06-03 17:12:36'),(123112,'2024-06-03',1078,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 17:12:36','2024-06-03 20:03:02'),(123113,'2024-06-03',1198,47,54,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-03 17:12:36','2024-06-03 20:03:02'),(123114,'2024-06-03',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:29'),(123115,'2024-06-03',1195,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:30'),(123116,'2024-06-03',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123117,'2024-06-03',424,32,11,' Leoncio Jiménez Morales',2,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:30'),(123118,'2024-06-03',1035,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123119,'2024-06-03',386,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:31'),(123120,'2024-06-03',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123121,'2024-06-03',513,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:32'),(123122,'2024-06-03',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123123,'2024-06-03',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:33'),(123124,'2024-06-03',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123125,'2024-06-03',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123126,'2024-06-03',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123127,'2024-06-03',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123128,'2024-06-03',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123129,'2024-06-03',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123130,'2024-06-03',879,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:33'),(123131,'2024-06-03',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123132,'2024-06-03',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123133,'2024-06-03',1011,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:34'),(123134,'2024-06-03',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:35'),(123135,'2024-06-03',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:36'),(123136,'2024-06-03',391,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:36'),(123137,'2024-06-03',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123138,'2024-06-03',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123139,'2024-06-03',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123140,'2024-06-03',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:37'),(123141,'2024-06-03',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 17:16:04','2024-06-03 20:00:38'),(123142,'2024-06-03',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123143,'2024-06-03',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123144,'2024-06-03',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123145,'2024-06-03',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:16:04','2024-06-03 17:16:04'),(123146,'2024-06-03',163,12,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-06-03 17:23:31','2024-06-03 20:00:53'),(123147,'2024-06-03',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-03 17:23:31','2024-06-03 17:23:31'),(123148,'2024-06-03',68,12,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-06-03 17:23:31','2024-06-03 20:00:55'),(123149,'2024-06-03',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-03 17:23:31','2024-06-03 17:23:31'),(123150,'2024-06-03',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-06-03 17:23:31','2024-06-03 20:00:55'),(123151,'2024-06-03',1050,12,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-06-03 17:23:31','2024-06-03 20:00:56'),(123152,'2024-06-03',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-03 17:23:31','2024-06-03 17:23:31'),(123153,'2024-06-03',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-06-03 17:23:31','2024-06-03 20:00:57'),(123154,'2024-06-03',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-03 17:23:31','2024-06-03 17:23:31'),(123155,'2024-06-03',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-06-03 17:23:31','2024-06-10 16:16:33'),(123156,'2024-06-03',181,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-03 17:23:31','2024-06-03 17:23:31'),(123157,'2024-06-03',70,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-03 17:23:31','2024-06-03 17:23:31'),(123158,'2024-06-03',934,12,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-06-03 17:23:31','2024-06-03 20:00:59'),(123159,'2024-06-03',1133,12,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-06-03 17:23:31','2024-06-03 20:01:00'),(123160,'2024-06-03',214,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-03 17:23:31','2024-06-03 17:23:31'),(123161,'2024-06-03',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-03 17:23:31','2024-06-03 17:23:31'),(123162,'2024-06-03',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-06-03 17:23:31','2024-06-03 20:01:01'),(123163,'2024-06-03',983,12,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-06-03 17:23:31','2024-06-03 20:01:03'),(123164,'2024-06-03',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123165,'2024-06-03',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:20'),(123166,'2024-06-03',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123167,'2024-06-03',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123168,'2024-06-03',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123169,'2024-06-03',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123170,'2024-06-03',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123171,'2024-06-03',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123172,'2024-06-03',541,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123173,'2024-06-03',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:20'),(123174,'2024-06-03',574,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:21'),(123175,'2024-06-03',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123176,'2024-06-03',976,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:21'),(123177,'2024-06-03',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123178,'2024-06-03',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123179,'2024-06-03',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123180,'2024-06-03',479,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123181,'2024-06-03',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123182,'2024-06-03',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123183,'2024-06-03',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:22'),(123184,'2024-06-03',887,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:23'),(123185,'2024-06-03',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123186,'2024-06-03',869,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123187,'2024-06-03',593,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123188,'2024-06-03',13,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:24'),(123189,'2024-06-03',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123190,'2024-06-03',537,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:24'),(123191,'2024-06-03',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123192,'2024-06-03',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123193,'2024-06-03',516,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:25'),(123194,'2024-06-03',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:26'),(123195,'2024-06-03',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:26'),(123196,'2024-06-03',17,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:27'),(123197,'2024-06-03',581,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-06-03 17:32:48','2024-06-03 20:01:27'),(123198,'2024-06-03',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123199,'2024-06-03',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-03 17:32:48','2024-06-03 17:32:48'),(123200,'2024-06-03',408,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123201,'2024-06-03',921,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123202,'2024-06-03',482,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123203,'2024-06-03',1264,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:34'),(123204,'2024-06-03',413,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123205,'2024-06-03',312,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123206,'2024-06-03',55,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:35'),(123207,'2024-06-03',466,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123208,'2024-06-03',500,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123209,'2024-06-03',993,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123210,'2024-06-03',531,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123211,'2024-06-03',535,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123212,'2024-06-03',968,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:35'),(123213,'2024-06-03',646,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123214,'2024-06-03',1014,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:36'),(123215,'2024-06-03',1173,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123216,'2024-06-03',556,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123217,'2024-06-03',286,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:36'),(123218,'2024-06-03',462,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123219,'2024-06-03',334,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123220,'2024-06-03',371,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:37'),(123221,'2024-06-03',567,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123222,'2024-06-03',380,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123223,'2024-06-03',414,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:38'),(123224,'2024-06-03',597,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123225,'2024-06-03',571,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123226,'2024-06-03',373,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:38'),(123227,'2024-06-03',1282,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:39'),(123228,'2024-06-03',1170,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:40'),(123229,'2024-06-03',390,29,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-06-03 17:36:20','2024-06-03 20:03:40'),(123230,'2024-06-03',1254,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123231,'2024-06-03',382,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123232,'2024-06-03',961,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123233,'2024-06-03',1044,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-06-03 17:36:20','2024-06-03 17:36:20'),(123234,'2024-06-03',1053,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:05'),(123235,'2024-06-03',339,30,15,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123236,'2024-06-03',438,30,15,' Jesús María Chacón Arguedas',4,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:06'),(123237,'2024-06-03',350,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123238,'2024-06-03',1300,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123239,'2024-06-03',584,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123240,'2024-06-03',595,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123241,'2024-06-03',1291,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:06'),(123242,'2024-06-03',346,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123243,'2024-06-03',970,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123244,'2024-06-03',411,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:07'),(123245,'2024-06-03',1186,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123246,'2024-06-03',385,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:08'),(123247,'2024-06-03',473,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:09'),(123248,'2024-06-03',872,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123249,'2024-06-03',1301,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123250,'2024-06-03',447,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123251,'2024-06-03',456,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123252,'2024-06-03',369,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123253,'2024-06-03',512,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:09'),(123254,'2024-06-03',321,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123255,'2024-06-03',558,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123256,'2024-06-03',566,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123257,'2024-06-03',445,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:10'),(123258,'2024-06-03',925,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:16'),(123259,'2024-06-03',1038,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123260,'2024-06-03',1019,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123261,'2024-06-03',387,30,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-03 17:36:33','2024-06-03 17:36:33'),(123262,'2024-06-03',1220,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:17'),(123263,'2024-06-03',1201,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:18'),(123264,'2024-06-03',417,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:19'),(123265,'2024-06-03',522,30,15,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:19'),(123266,'2024-06-03',1040,30,15,' Jesús María Chacón Arguedas',4,2,NULL,1,1,'2024-06-03 17:36:33','2024-06-03 20:00:20'),(123267,'2024-06-03',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123268,'2024-06-03',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123269,'2024-06-03',182,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-03 17:37:36','2024-06-03 20:03:41'),(123270,'2024-06-03',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123271,'2024-06-03',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123272,'2024-06-03',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123273,'2024-06-03',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123274,'2024-06-03',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123275,'2024-06-03',207,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-03 17:37:36','2024-06-03 20:03:42'),(123276,'2024-06-03',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123277,'2024-06-03',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123278,'2024-06-03',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123279,'2024-06-03',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123280,'2024-06-03',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123281,'2024-06-03',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123282,'2024-06-03',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123283,'2024-06-03',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123284,'2024-06-03',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123285,'2024-06-03',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123286,'2024-06-03',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123287,'2024-06-03',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123288,'2024-06-03',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123289,'2024-06-03',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123290,'2024-06-03',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123291,'2024-06-03',134,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-03 17:37:36','2024-06-03 20:03:42'),(123292,'2024-06-03',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123293,'2024-06-03',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-03 17:37:36','2024-06-03 17:37:36'),(123294,'2024-06-03',91,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-03 17:37:36','2024-06-03 20:03:43'),(123295,'2024-06-03',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 17:38:45','2024-06-03 17:38:45'),(123296,'2024-06-03',1230,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 17:38:45','2024-06-03 20:03:44'),(123297,'2024-06-03',1029,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 17:38:45','2024-06-03 17:38:45'),(123298,'2024-06-03',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 17:38:45','2024-06-03 20:03:44'),(123299,'2024-06-03',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 17:38:45','2024-06-03 17:38:45'),(123300,'2024-06-03',1309,37,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-06-03 17:38:45','2024-06-03 20:03:45'),(123301,'2024-06-03',1143,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 17:38:45','2024-06-03 20:03:46'),(123302,'2024-06-03',1205,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 17:38:45','2024-06-03 17:38:45'),(123303,'2024-06-03',1312,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 17:38:45','2024-06-03 17:38:45'),(123304,'2024-06-03',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 17:38:45','2024-06-03 17:38:45'),(123305,'2024-06-03',168,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 17:38:45','2024-06-03 20:03:46'),(123306,'2024-06-03',1124,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 17:38:45','2024-06-03 20:03:47'),(123307,'2024-06-03',1161,37,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-06-03 17:38:45','2024-06-03 20:03:47'),(123308,'2024-06-03',1310,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 17:38:45','2024-06-03 20:03:48'),(123309,'2024-06-03',162,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 17:38:45','2024-06-03 17:38:45'),(123310,'2024-06-03',1294,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-03 17:38:45','2024-06-03 20:03:49'),(123311,'2024-06-03',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-03 17:38:45','2024-06-03 17:38:45'),(123312,'2024-06-03',275,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123313,'2024-06-03',289,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 17:44:09','2024-06-03 20:03:49'),(123314,'2024-06-03',212,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123315,'2024-06-03',923,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123316,'2024-06-03',975,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123317,'2024-06-03',1031,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123318,'2024-06-03',862,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123319,'2024-06-03',886,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123320,'2024-06-03',499,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 17:44:09','2024-06-03 20:03:50'),(123321,'2024-06-03',1276,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123322,'2024-06-03',936,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123323,'2024-06-03',1069,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123324,'2024-06-03',1004,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123325,'2024-06-03',1002,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123326,'2024-06-03',1000,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123327,'2024-06-03',1025,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 17:44:09','2024-06-03 20:03:51'),(123328,'2024-06-03',602,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 17:44:09','2024-06-03 20:03:51'),(123329,'2024-06-03',979,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123330,'2024-06-03',376,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123331,'2024-06-03',1001,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123332,'2024-06-03',963,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123333,'2024-06-03',1263,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 17:44:09','2024-06-03 20:03:52'),(123334,'2024-06-03',748,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 17:44:09','2024-06-03 20:03:53'),(123335,'2024-06-03',388,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-03 17:44:09','2024-06-03 20:03:53'),(123336,'2024-06-03',285,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123337,'2024-06-03',553,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123338,'2024-06-03',750,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-03 17:44:09','2024-06-03 17:44:09'),(123339,'2024-06-03',1268,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:37'),(123340,'2024-06-03',1212,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123341,'2024-06-03',1197,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:38'),(123342,'2024-06-03',1196,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123343,'2024-06-03',238,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:39'),(123344,'2024-06-03',552,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:39'),(123345,'2024-06-03',740,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:40'),(123346,'2024-06-03',560,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:41'),(123347,'2024-06-03',883,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123348,'2024-06-03',1295,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123349,'2024-06-03',506,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123350,'2024-06-03',294,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123351,'2024-06-03',296,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123352,'2024-06-03',509,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123353,'2024-06-03',402,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123354,'2024-06-03',561,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123355,'2024-06-03',304,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123356,'2024-06-03',984,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123357,'2024-06-03',337,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123358,'2024-06-03',281,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123359,'2024-06-03',329,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:41'),(123360,'2024-06-03',328,7,5,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-07 15:28:11'),(123361,'2024-06-03',577,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123362,'2024-06-03',587,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:43'),(123363,'2024-06-03',303,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123364,'2024-06-03',1015,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123365,'2024-06-03',1034,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:43'),(123366,'2024-06-03',1260,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123367,'2024-06-03',290,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123368,'2024-06-03',495,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123369,'2024-06-03',1027,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:44'),(123370,'2024-06-03',1223,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-03 17:46:09','2024-06-03 20:02:45'),(123371,'2024-06-03',954,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123372,'2024-06-03',409,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-03 17:46:09','2024-06-03 17:46:09'),(123373,'2024-06-03',80,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123374,'2024-06-03',165,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:03:54'),(123375,'2024-06-03',123,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:03:55'),(123376,'2024-06-03',229,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123377,'2024-06-03',144,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123378,'2024-06-03',102,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:03:56'),(123379,'2024-06-03',138,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123380,'2024-06-03',150,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123381,'2024-06-03',216,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:03:56'),(123382,'2024-06-03',198,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123383,'2024-06-03',118,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:03:57'),(123384,'2024-06-03',166,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123385,'2024-06-03',98,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:03:57'),(123386,'2024-06-03',75,33,19,' Milena Mora Rivera',4,2,'AUSENCIA JUSTIFICA 03/06',1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123387,'2024-06-03',237,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:03:58'),(123388,'2024-06-03',185,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123389,'2024-06-03',254,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123390,'2024-06-03',149,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:03:59'),(123391,'2024-06-03',177,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123392,'2024-06-03',1174,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123393,'2024-06-03',158,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123394,'2024-06-03',88,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:03:59'),(123395,'2024-06-03',268,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123396,'2024-06-03',222,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123397,'2024-06-03',95,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123398,'2024-06-03',147,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-03 17:53:42','2024-06-03 17:53:42'),(123399,'2024-06-03',227,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:04:00'),(123400,'2024-06-03',213,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:04:01'),(123401,'2024-06-03',194,33,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-03 17:53:42','2024-06-03 20:04:01'),(123402,'2024-06-03',1304,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123403,'2024-06-03',779,19,15,' Sara Villegas Morales',4,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123404,'2024-06-03',764,19,15,' Sara Villegas Morales',5,2,NULL,1,1,'2024-06-03 18:08:52','2024-06-03 20:04:02'),(123405,'2024-06-03',741,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123406,'2024-06-03',932,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123407,'2024-06-03',705,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123408,'2024-06-03',1090,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 18:08:52','2024-06-03 20:04:03'),(123409,'2024-06-03',900,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 18:08:52','2024-06-03 20:04:04'),(123410,'2024-06-03',825,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123411,'2024-06-03',882,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123412,'2024-06-03',660,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123413,'2024-06-03',786,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123414,'2024-06-03',832,19,15,' Sara Villegas Morales',5,2,NULL,1,1,'2024-06-03 18:08:52','2024-06-03 20:04:04'),(123415,'2024-06-03',669,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123416,'2024-06-03',1180,19,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-03 18:08:52','2024-06-03 20:04:05'),(123417,'2024-06-03',990,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123418,'2024-06-03',684,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123419,'2024-06-03',767,19,15,' Sara Villegas Morales',5,2,NULL,1,1,'2024-06-03 18:08:52','2024-06-03 20:04:06'),(123420,'2024-06-03',1111,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123421,'2024-06-03',926,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123422,'2024-06-03',704,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123423,'2024-06-03',751,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123424,'2024-06-03',643,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123425,'2024-06-03',817,19,15,' Sara Villegas Morales',5,2,NULL,1,1,'2024-06-03 18:08:52','2024-06-03 20:04:06'),(123426,'2024-06-03',1095,19,15,' Sara Villegas Morales',5,2,NULL,1,1,'2024-06-03 18:08:52','2024-06-03 20:04:07'),(123427,'2024-06-03',864,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123428,'2024-06-03',648,19,15,' Sara Villegas Morales',5,2,NULL,1,1,'2024-06-03 18:08:52','2024-06-03 20:04:08'),(123429,'2024-06-03',685,19,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-03 18:08:52','2024-06-03 18:08:52'),(123430,'2024-06-03',444,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123431,'2024-06-03',405,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:11'),(123432,'2024-06-03',935,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:12'),(123433,'2024-06-03',1179,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:12'),(123434,'2024-06-03',325,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123435,'2024-06-03',336,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123436,'2024-06-03',341,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123437,'2024-06-03',1006,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123438,'2024-06-03',547,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:13'),(123439,'2024-06-03',453,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:14'),(123440,'2024-06-03',299,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123441,'2024-06-03',429,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123442,'2024-06-03',1200,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:14'),(123443,'2024-06-03',583,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123444,'2024-06-03',771,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123445,'2024-06-03',477,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123446,'2024-06-03',1032,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:15'),(123447,'2024-06-03',430,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:16'),(123448,'2024-06-03',320,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123449,'2024-06-03',1016,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123450,'2024-06-03',911,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:16'),(123451,'2024-06-03',987,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123452,'2024-06-03',557,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123453,'2024-06-03',598,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:17'),(123454,'2024-06-03',314,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123455,'2024-06-03',450,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123456,'2024-06-03',440,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123457,'2024-06-03',521,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123458,'2024-06-03',523,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123459,'2024-06-03',568,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:18'),(123460,'2024-06-03',1213,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:18'),(123461,'2024-06-03',1225,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-03 18:26:15','2024-06-03 20:01:19'),(123462,'2024-06-03',308,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123463,'2024-06-03',439,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123464,'2024-06-03',441,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-03 18:26:15','2024-06-03 18:26:15'),(123465,'2024-06-03',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:29'),(123466,'2024-06-03',1195,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:30'),(123467,'2024-06-03',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123468,'2024-06-03',424,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:30'),(123469,'2024-06-03',1035,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123470,'2024-06-03',386,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:31'),(123471,'2024-06-03',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123472,'2024-06-03',513,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:32'),(123473,'2024-06-03',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123474,'2024-06-03',974,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:33'),(123475,'2024-06-03',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123476,'2024-06-03',749,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123477,'2024-06-03',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123478,'2024-06-03',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123479,'2024-06-03',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123480,'2024-06-03',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123481,'2024-06-03',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:33'),(123482,'2024-06-03',497,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123483,'2024-06-03',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123484,'2024-06-03',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:34'),(123485,'2024-06-03',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:35'),(123486,'2024-06-03',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:36'),(123487,'2024-06-03',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:36'),(123488,'2024-06-03',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123489,'2024-06-03',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123490,'2024-06-03',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123491,'2024-06-03',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:37'),(123492,'2024-06-03',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-06-03 18:38:00','2024-06-03 20:00:38'),(123493,'2024-06-03',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123494,'2024-06-03',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123495,'2024-06-03',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123496,'2024-06-03',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-03 18:38:00','2024-06-03 18:38:00'),(123497,'2024-06-03',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:51'),(123498,'2024-06-03',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123499,'2024-06-03',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123500,'2024-06-03',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:51'),(123501,'2024-06-03',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:52'),(123502,'2024-06-03',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123503,'2024-06-03',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123504,'2024-06-03',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123505,'2024-06-03',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123506,'2024-06-03',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123507,'2024-06-03',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:53'),(123508,'2024-06-03',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:53'),(123509,'2024-06-03',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:54'),(123510,'2024-06-03',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-05 13:08:26'),(123511,'2024-06-03',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123512,'2024-06-03',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123513,'2024-06-03',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123514,'2024-06-03',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:56'),(123515,'2024-06-03',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123516,'2024-06-03',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:56'),(123517,'2024-06-03',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:57'),(123518,'2024-06-03',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:58'),(123519,'2024-06-03',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:58'),(123520,'2024-06-03',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:02:59'),(123521,'2024-06-03',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:03:00'),(123522,'2024-06-03',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:03:00'),(123523,'2024-06-03',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123524,'2024-06-03',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123525,'2024-06-03',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-05 13:08:26'),(123526,'2024-06-03',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:21'),(123527,'2024-06-03',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:03:02'),(123528,'2024-06-03',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-03 18:39:21','2024-06-03 20:03:02'),(123529,'2024-06-03',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-03 18:39:21','2024-06-03 18:39:32'),(123530,'2024-06-03',642,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123531,'2024-06-03',640,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123532,'2024-06-03',634,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123533,'2024-06-03',394,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123534,'2024-06-03',846,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123535,'2024-06-03',829,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123536,'2024-06-03',746,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123537,'2024-06-03',1311,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123538,'2024-06-03',802,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123539,'2024-06-03',679,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123540,'2024-06-03',898,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123541,'2024-06-03',1129,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123542,'2024-06-03',861,2,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123543,'2024-06-03',1063,2,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-03 18:42:46','2024-06-03 20:04:08'),(123544,'2024-06-03',852,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123545,'2024-06-03',762,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-03 18:42:46','2024-06-03 20:04:09'),(123546,'2024-06-03',747,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-03 18:42:46','2024-06-03 20:04:10'),(123547,'2024-06-03',774,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123548,'2024-06-03',916,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123549,'2024-06-03',682,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123550,'2024-06-03',826,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123551,'2024-06-03',894,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123552,'2024-06-03',710,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123553,'2024-06-03',784,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123554,'2024-06-03',717,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123555,'2024-06-03',63,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123556,'2024-06-03',627,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-03 18:42:46','2024-06-03 18:42:46'),(123557,'2024-06-04',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123558,'2024-06-04',881,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123559,'2024-06-04',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123560,'2024-06-04',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123561,'2024-06-04',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 11:22:14','2024-06-04 20:00:07'),(123562,'2024-06-04',1154,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123563,'2024-06-04',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 11:22:14','2024-06-04 20:00:07'),(123564,'2024-06-04',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 11:22:14','2024-06-04 20:00:08'),(123565,'2024-06-04',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123566,'2024-06-04',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123567,'2024-06-04',1005,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123568,'2024-06-04',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123569,'2024-06-04',1307,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 11:22:14','2024-06-04 20:00:09'),(123570,'2024-06-04',1305,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 11:22:14','2024-06-04 20:00:09'),(123571,'2024-06-04',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123572,'2024-06-04',1298,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123573,'2024-06-04',586,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 11:22:14','2024-06-04 20:00:10'),(123574,'2024-06-04',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123575,'2024-06-04',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123576,'2024-06-04',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123577,'2024-06-04',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 11:22:14','2024-06-04 20:00:11'),(123578,'2024-06-04',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123579,'2024-06-04',1081,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123580,'2024-06-04',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123581,'2024-06-04',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123582,'2024-06-04',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123583,'2024-06-04',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123584,'2024-06-04',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123585,'2024-06-04',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123586,'2024-06-04',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 11:22:14','2024-06-04 11:22:14'),(123587,'2024-06-04',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123588,'2024-06-04',427,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:11'),(123589,'2024-06-04',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123590,'2024-06-04',594,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:12'),(123591,'2024-06-04',375,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:13'),(123592,'2024-06-04',481,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:13'),(123593,'2024-06-04',485,26,10,' César Alejandro Rojas Cruz',4,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-10 11:17:22'),(123594,'2024-06-04',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123595,'2024-06-04',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123596,'2024-06-04',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123597,'2024-06-04',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123598,'2024-06-04',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123599,'2024-06-04',520,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:15'),(123600,'2024-06-04',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123601,'2024-06-04',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123602,'2024-06-04',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123603,'2024-06-04',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:15'),(123604,'2024-06-04',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:16'),(123605,'2024-06-04',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123606,'2024-06-04',519,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:17'),(123607,'2024-06-04',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123608,'2024-06-04',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-04 11:23:06','2024-06-04 11:23:06'),(123609,'2024-06-04',1308,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:17'),(123610,'2024-06-04',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:18'),(123611,'2024-06-04',452,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:19'),(123612,'2024-06-04',1116,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-06-04 11:23:06','2024-06-04 20:00:24'),(123613,'2024-06-04',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123614,'2024-06-04',339,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123615,'2024-06-04',438,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-04 11:27:47','2024-06-04 20:00:24'),(123616,'2024-06-04',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123617,'2024-06-04',1300,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-04 11:27:47','2024-06-04 20:00:25'),(123618,'2024-06-04',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123619,'2024-06-04',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123620,'2024-06-04',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123621,'2024-06-04',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123622,'2024-06-04',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123623,'2024-06-04',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123624,'2024-06-04',1186,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-04 11:27:47','2024-06-04 20:00:26'),(123625,'2024-06-04',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123626,'2024-06-04',473,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123627,'2024-06-04',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123628,'2024-06-04',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123629,'2024-06-04',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123630,'2024-06-04',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123631,'2024-06-04',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123632,'2024-06-04',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123633,'2024-06-04',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123634,'2024-06-04',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123635,'2024-06-04',566,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-04 11:27:47','2024-06-04 20:00:26'),(123636,'2024-06-04',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123637,'2024-06-04',925,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-04 11:27:47','2024-06-04 20:00:27'),(123638,'2024-06-04',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123639,'2024-06-04',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123640,'2024-06-04',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123641,'2024-06-04',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123642,'2024-06-04',1201,30,4,' Marixa Mora Morales',4,2,'Campeonato volibol',1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123643,'2024-06-04',417,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-04 11:27:47','2024-06-04 20:00:28'),(123644,'2024-06-04',522,30,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-06-04 11:27:47','2024-06-04 20:00:28'),(123645,'2024-06-04',1040,30,4,' Marixa Mora Morales',4,2,'Campeonato volibol',1,0,'2024-06-04 11:27:47','2024-06-04 11:27:47'),(123646,'2024-06-04',1268,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 11:38:57','2024-06-04 20:00:29'),(123647,'2024-06-04',1212,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 11:38:57','2024-06-04 20:00:30'),(123648,'2024-06-04',1197,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123649,'2024-06-04',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123650,'2024-06-04',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123651,'2024-06-04',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 11:38:57','2024-06-04 20:00:30'),(123652,'2024-06-04',740,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 11:38:57','2024-06-04 20:00:31'),(123653,'2024-06-04',560,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 11:38:57','2024-06-04 20:00:32'),(123654,'2024-06-04',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123655,'2024-06-04',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123656,'2024-06-04',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123657,'2024-06-04',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123658,'2024-06-04',296,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 11:38:57','2024-06-04 20:00:32'),(123659,'2024-06-04',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123660,'2024-06-04',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123661,'2024-06-04',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123662,'2024-06-04',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123663,'2024-06-04',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123664,'2024-06-04',337,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123665,'2024-06-04',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123666,'2024-06-04',329,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 11:38:57','2024-06-04 20:00:33'),(123667,'2024-06-04',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123668,'2024-06-04',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123669,'2024-06-04',587,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 11:38:57','2024-06-04 20:00:34'),(123670,'2024-06-04',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123671,'2024-06-04',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123672,'2024-06-04',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 11:38:57','2024-06-04 20:00:35'),(123673,'2024-06-04',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123674,'2024-06-04',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123675,'2024-06-04',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123676,'2024-06-04',1027,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123677,'2024-06-04',1223,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123678,'2024-06-04',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123679,'2024-06-04',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 11:38:57','2024-06-04 11:38:57'),(123680,'2024-06-04',798,14,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:35'),(123681,'2024-06-04',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123682,'2024-06-04',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123683,'2024-06-04',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123684,'2024-06-04',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123685,'2024-06-04',714,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:36'),(123686,'2024-06-04',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:37'),(123687,'2024-06-04',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123688,'2024-06-04',1262,14,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:37'),(123689,'2024-06-04',699,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:38'),(123690,'2024-06-04',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:39'),(123691,'2024-06-04',611,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123692,'2024-06-04',615,14,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:40'),(123693,'2024-06-04',1087,14,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:40'),(123694,'2024-06-04',727,14,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:41'),(123695,'2024-06-04',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123696,'2024-06-04',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123697,'2024-06-04',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123698,'2024-06-04',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123699,'2024-06-04',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123700,'2024-06-04',831,14,17,' José Francisco Cascante Beita',2,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:42'),(123701,'2024-06-04',712,14,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:42'),(123702,'2024-06-04',962,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:43'),(123703,'2024-06-04',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:44'),(123704,'2024-06-04',960,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:44'),(123705,'2024-06-04',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123706,'2024-06-04',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:45'),(123707,'2024-06-04',718,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 11:41:23','2024-06-04 11:41:23'),(123708,'2024-06-04',903,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:46'),(123709,'2024-06-04',845,14,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-04 11:41:23','2024-06-04 20:00:46'),(123710,'2024-06-04',823,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123711,'2024-06-04',847,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-04 12:00:05','2024-06-04 20:00:47'),(123712,'2024-06-04',947,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123713,'2024-06-04',665,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123714,'2024-06-04',638,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123715,'2024-06-04',676,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123716,'2024-06-04',628,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123717,'2024-06-04',804,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123718,'2024-06-04',814,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123719,'2024-06-04',755,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123720,'2024-06-04',842,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123721,'2024-06-04',924,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123722,'2024-06-04',1163,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123723,'2024-06-04',895,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123724,'2024-06-04',637,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123725,'2024-06-04',850,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123726,'2024-06-04',756,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123727,'2024-06-04',828,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123728,'2024-06-04',696,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123729,'2024-06-04',677,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123730,'2024-06-04',724,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123731,'2024-06-04',761,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 12:00:05','2024-06-04 12:00:05'),(123732,'2024-06-04',950,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-04 12:00:05','2024-06-04 20:00:48'),(123733,'2024-06-04',659,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-04 12:00:05','2024-06-04 20:00:48'),(123734,'2024-06-04',896,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-04 12:00:05','2024-06-04 20:00:49'),(123735,'2024-06-04',1151,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123736,'2024-06-04',1086,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-04 12:03:21','2024-06-04 20:00:50'),(123737,'2024-06-04',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123738,'2024-06-04',1061,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123739,'2024-06-04',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123740,'2024-06-04',1141,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123741,'2024-06-04',1084,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123742,'2024-06-04',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123743,'2024-06-04',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123744,'2024-06-04',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123745,'2024-06-04',1072,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123746,'2024-06-04',1273,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-04 12:03:21','2024-06-04 20:00:51'),(123747,'2024-06-04',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123748,'2024-06-04',1100,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123749,'2024-06-04',1130,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123750,'2024-06-04',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123751,'2024-06-04',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123752,'2024-06-04',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123753,'2024-06-04',1117,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123754,'2024-06-04',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123755,'2024-06-04',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123756,'2024-06-04',1071,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123757,'2024-06-04',1159,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-04 12:03:21','2024-06-04 20:00:51'),(123758,'2024-06-04',1094,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-04 12:03:21','2024-06-04 20:00:52'),(123759,'2024-06-04',1108,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123760,'2024-06-04',1156,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123761,'2024-06-04',1062,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123762,'2024-06-04',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123763,'2024-06-04',1056,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123764,'2024-06-04',1078,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123765,'2024-06-04',1198,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123766,'2024-06-04',1147,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-04 12:03:21','2024-06-04 12:03:21'),(123767,'2024-06-04',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123768,'2024-06-04',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123769,'2024-06-04',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123770,'2024-06-04',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123771,'2024-06-04',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123772,'2024-06-04',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123773,'2024-06-04',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-04 12:25:35','2024-06-04 20:00:52'),(123774,'2024-06-04',323,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-04 12:25:35','2024-06-04 20:00:53'),(123775,'2024-06-04',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123776,'2024-06-04',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123777,'2024-06-04',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123778,'2024-06-04',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-04 12:25:35','2024-06-04 20:00:54'),(123779,'2024-06-04',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123780,'2024-06-04',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123781,'2024-06-04',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123782,'2024-06-04',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-04 12:25:35','2024-06-04 20:00:54'),(123783,'2024-06-04',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123784,'2024-06-04',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123785,'2024-06-04',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-04 12:25:35','2024-06-04 20:00:55'),(123786,'2024-06-04',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-04 12:25:35','2024-06-04 20:00:56'),(123787,'2024-06-04',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123788,'2024-06-04',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-04 12:25:35','2024-06-04 20:00:56'),(123789,'2024-06-04',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-04 12:25:35','2024-06-04 12:25:35'),(123790,'2024-06-04',365,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-04 12:25:35','2024-06-04 20:00:57'),(123791,'2024-06-04',544,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-04 12:25:35','2024-06-04 20:00:58'),(123792,'2024-06-04',572,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-04 12:25:35','2024-06-04 20:00:58'),(123793,'2024-06-04',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123794,'2024-06-04',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123795,'2024-06-04',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123796,'2024-06-04',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123797,'2024-06-04',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123798,'2024-06-04',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123799,'2024-06-04',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-06-04 12:42:29','2024-06-04 20:00:59'),(123800,'2024-06-04',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123801,'2024-06-04',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-06-04 12:42:29','2024-06-04 20:01:00'),(123802,'2024-06-04',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123803,'2024-06-04',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123804,'2024-06-04',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123805,'2024-06-04',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123806,'2024-06-04',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-06-04 12:42:29','2024-06-04 20:01:00'),(123807,'2024-06-04',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123808,'2024-06-04',1025,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123809,'2024-06-04',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-06-04 12:42:29','2024-06-04 20:01:01'),(123810,'2024-06-04',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123811,'2024-06-04',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123812,'2024-06-04',1001,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123813,'2024-06-04',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123814,'2024-06-04',748,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-06-04 12:42:29','2024-06-04 20:01:02'),(123815,'2024-06-04',388,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123816,'2024-06-04',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123817,'2024-06-04',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123818,'2024-06-04',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 12:42:29','2024-06-04 12:42:29'),(123819,'2024-06-04',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123820,'2024-06-04',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123821,'2024-06-04',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123822,'2024-06-04',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123823,'2024-06-04',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123824,'2024-06-04',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123825,'2024-06-04',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123826,'2024-06-04',82,11,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-06-04 12:43:24','2024-06-04 20:01:03'),(123827,'2024-06-04',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123828,'2024-06-04',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123829,'2024-06-04',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123830,'2024-06-04',1217,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-06-04 12:43:24','2024-06-04 20:01:03'),(123831,'2024-06-04',1123,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-06-04 12:43:24','2024-06-04 20:01:04'),(123832,'2024-06-04',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-06-04 12:43:24','2024-06-04 20:01:04'),(123833,'2024-06-04',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123834,'2024-06-04',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123835,'2024-06-04',996,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123836,'2024-06-04',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123837,'2024-06-04',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123838,'2024-06-04',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123839,'2024-06-04',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123840,'2024-06-04',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-04 12:43:24','2024-06-04 12:43:24'),(123841,'2024-06-04',137,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123842,'2024-06-04',172,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123843,'2024-06-04',182,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-04 12:45:07','2024-06-04 20:01:05'),(123844,'2024-06-04',167,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123845,'2024-06-04',83,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123846,'2024-06-04',145,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123847,'2024-06-04',127,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123848,'2024-06-04',155,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123849,'2024-06-04',207,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-04 12:45:07','2024-06-04 20:01:06'),(123850,'2024-06-04',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123851,'2024-06-04',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123852,'2024-06-04',201,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123853,'2024-06-04',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123854,'2024-06-04',154,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123855,'2024-06-04',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123856,'2024-06-04',241,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-04 12:45:07','2024-06-04 20:01:06'),(123857,'2024-06-04',193,10,3,' Marlín Jiménez Rivera',2,1,NULL,1,1,'2024-06-04 12:45:07','2024-06-04 20:01:07'),(123858,'2024-06-04',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123859,'2024-06-04',81,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123860,'2024-06-04',132,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123861,'2024-06-04',192,10,3,' Marlín Jiménez Rivera',2,1,NULL,1,1,'2024-06-04 12:45:07','2024-06-04 20:01:08'),(123862,'2024-06-04',141,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-04 12:45:07','2024-06-04 20:01:08'),(123863,'2024-06-04',169,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123864,'2024-06-04',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123865,'2024-06-04',134,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123866,'2024-06-04',53,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123867,'2024-06-04',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-04 12:45:07','2024-06-04 12:45:07'),(123868,'2024-06-04',91,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-04 12:45:07','2024-06-04 20:01:09'),(123869,'2024-06-04',204,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123870,'2024-06-04',107,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123871,'2024-06-04',112,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123872,'2024-06-04',136,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123873,'2024-06-04',2,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123874,'2024-06-04',29,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123875,'2024-06-04',272,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123876,'2024-06-04',188,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123877,'2024-06-04',231,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123878,'2024-06-04',120,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123879,'2024-06-04',451,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123880,'2024-06-04',1046,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-04 12:47:08','2024-06-04 12:47:08'),(123881,'2024-06-04',530,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123882,'2024-06-04',1314,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123883,'2024-06-04',420,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123884,'2024-06-04',605,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123885,'2024-06-04',469,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123886,'2024-06-04',494,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123887,'2024-06-04',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123888,'2024-06-04',416,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123889,'2024-06-04',32,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-06-04 12:51:53','2024-06-04 20:01:10'),(123890,'2024-06-04',1083,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123891,'2024-06-04',1248,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-06-04 12:51:53','2024-06-04 20:01:10'),(123892,'2024-06-04',1208,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123893,'2024-06-04',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123894,'2024-06-04',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123895,'2024-06-04',931,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123896,'2024-06-04',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123897,'2024-06-04',1121,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-06-04 12:51:53','2024-06-04 20:01:11'),(123898,'2024-06-04',1274,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-06-04 12:51:53','2024-06-04 20:01:12'),(123899,'2024-06-04',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123900,'2024-06-04',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123901,'2024-06-04',65,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123902,'2024-06-04',1199,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123903,'2024-06-04',590,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123904,'2024-06-04',1041,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-06-04 12:51:53','2024-06-04 20:01:12'),(123905,'2024-06-04',381,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123906,'2024-06-04',579,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-06-04 12:51:53','2024-06-04 20:01:13'),(123907,'2024-06-04',507,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123908,'2024-06-04',331,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-04 12:51:53','2024-06-04 12:51:53'),(123909,'2024-06-04',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123910,'2024-06-04',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123911,'2024-06-04',442,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:14'),(123912,'2024-06-04',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:14'),(123913,'2024-06-04',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123914,'2024-06-04',252,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:15'),(123915,'2024-06-04',362,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:16'),(123916,'2024-06-04',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123917,'2024-06-04',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123918,'2024-06-04',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:16'),(123919,'2024-06-04',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123920,'2024-06-04',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:17'),(123921,'2024-06-04',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123922,'2024-06-04',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123923,'2024-06-04',1024,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:17'),(123924,'2024-06-04',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:18'),(123925,'2024-06-04',1236,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:19'),(123926,'2024-06-04',383,5,4,' Alexander Vega Núñez',2,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:20'),(123927,'2024-06-04',1067,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:20'),(123928,'2024-06-04',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123929,'2024-06-04',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123930,'2024-06-04',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123931,'2024-06-04',1219,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:21'),(123932,'2024-06-04',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123933,'2024-06-04',300,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:21'),(123934,'2024-06-04',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123935,'2024-06-04',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123936,'2024-06-04',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123937,'2024-06-04',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123938,'2024-06-04',533,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 13:03:29','2024-06-04 20:01:22'),(123939,'2024-06-04',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 13:03:29','2024-06-04 13:03:29'),(123940,'2024-06-04',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123941,'2024-06-04',405,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-04 13:10:23','2024-06-04 20:01:23'),(123942,'2024-06-04',935,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123943,'2024-06-04',1179,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-04 13:10:23','2024-06-04 20:01:23'),(123944,'2024-06-04',325,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-04 13:10:23','2024-06-04 20:01:24'),(123945,'2024-06-04',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123946,'2024-06-04',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123947,'2024-06-04',1006,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-04 13:10:23','2024-06-04 20:01:25'),(123948,'2024-06-04',547,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-04 13:10:23','2024-06-04 20:01:25'),(123949,'2024-06-04',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123950,'2024-06-04',299,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-04 13:10:23','2024-06-04 20:01:26'),(123951,'2024-06-04',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123952,'2024-06-04',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123953,'2024-06-04',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123954,'2024-06-04',771,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-04 13:10:23','2024-06-04 20:01:27'),(123955,'2024-06-04',477,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123956,'2024-06-04',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123957,'2024-06-04',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123958,'2024-06-04',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123959,'2024-06-04',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123960,'2024-06-04',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123961,'2024-06-04',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123962,'2024-06-04',557,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123963,'2024-06-04',598,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-06-04 13:10:23','2024-06-10 12:39:28'),(123964,'2024-06-04',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123965,'2024-06-04',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123966,'2024-06-04',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123967,'2024-06-04',521,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-04 13:10:23','2024-06-04 20:01:28'),(123968,'2024-06-04',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123969,'2024-06-04',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123970,'2024-06-04',1213,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123971,'2024-06-04',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-04 13:10:23','2024-06-04 20:01:28'),(123972,'2024-06-04',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123973,'2024-06-04',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123974,'2024-06-04',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-04 13:10:23','2024-06-04 13:10:23'),(123975,'2024-06-04',642,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123976,'2024-06-04',640,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123977,'2024-06-04',634,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123978,'2024-06-04',394,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123979,'2024-06-04',846,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123980,'2024-06-04',829,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123981,'2024-06-04',746,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123982,'2024-06-04',1311,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123983,'2024-06-04',802,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123984,'2024-06-04',679,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123985,'2024-06-04',898,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123986,'2024-06-04',1129,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123987,'2024-06-04',861,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123988,'2024-06-04',1063,2,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 13:10:44','2024-06-04 20:01:29'),(123989,'2024-06-04',852,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 13:10:44','2024-06-04 20:01:30'),(123990,'2024-06-04',762,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 13:10:44','2024-06-04 20:01:31'),(123991,'2024-06-04',747,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 13:10:44','2024-06-04 20:01:31'),(123992,'2024-06-04',774,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123993,'2024-06-04',916,2,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 13:10:44','2024-06-04 20:01:32'),(123994,'2024-06-04',682,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123995,'2024-06-04',826,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123996,'2024-06-04',894,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123997,'2024-06-04',710,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123998,'2024-06-04',784,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(123999,'2024-06-04',717,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(124000,'2024-06-04',63,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 13:10:44','2024-06-04 13:10:44'),(124001,'2024-06-04',627,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 13:10:44','2024-06-04 20:01:33'),(124002,'2024-06-04',163,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:11','2024-06-04 13:13:11'),(124003,'2024-06-04',151,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:11','2024-06-04 13:13:11'),(124004,'2024-06-04',140,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124005,'2024-06-04',215,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124006,'2024-06-04',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124007,'2024-06-04',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124008,'2024-06-04',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124009,'2024-06-04',45,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124010,'2024-06-04',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124011,'2024-06-04',176,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124012,'2024-06-04',1050,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-04 13:13:12','2024-06-04 20:01:33'),(124013,'2024-06-04',159,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124014,'2024-06-04',969,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124015,'2024-06-04',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124016,'2024-06-04',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124017,'2024-06-04',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124018,'2024-06-04',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124019,'2024-06-04',70,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124020,'2024-06-04',1206,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-04 13:13:12','2024-06-04 20:01:36'),(124021,'2024-06-04',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124022,'2024-06-04',64,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124023,'2024-06-04',239,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124024,'2024-06-04',934,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124025,'2024-06-04',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124026,'2024-06-04',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124027,'2024-06-04',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124028,'2024-06-04',214,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124029,'2024-06-04',25,12,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124030,'2024-06-04',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124031,'2024-06-04',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124032,'2024-06-04',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124033,'2024-06-04',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124034,'2024-06-04',35,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124035,'2024-06-04',983,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-04 13:13:12','2024-06-04 20:01:37'),(124036,'2024-06-04',1160,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124037,'2024-06-04',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 13:13:12','2024-06-04 13:13:12'),(124038,'2024-06-04',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124039,'2024-06-04',110,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124040,'2024-06-04',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124041,'2024-06-04',250,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124042,'2024-06-04',1257,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 13:14:14','2024-06-04 20:01:37'),(124043,'2024-06-04',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124044,'2024-06-04',109,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124045,'2024-06-04',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 13:14:14','2024-06-04 20:01:38'),(124046,'2024-06-04',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124047,'2024-06-04',1194,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124048,'2024-06-04',211,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124049,'2024-06-04',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124050,'2024-06-04',875,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 13:14:14','2024-06-04 20:01:39'),(124051,'2024-06-04',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124052,'2024-06-04',101,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124053,'2024-06-04',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124054,'2024-06-04',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124055,'2024-06-04',44,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124056,'2024-06-04',210,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124057,'2024-06-04',59,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124058,'2024-06-04',85,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124059,'2024-06-04',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124060,'2024-06-04',124,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124061,'2024-06-04',139,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124062,'2024-06-04',233,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124063,'2024-06-04',117,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 13:14:14','2024-06-04 20:01:39'),(124064,'2024-06-04',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 13:14:14','2024-06-04 13:14:14'),(124065,'2024-06-04',418,32,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,1,'2024-06-04 13:20:53','2024-06-04 20:01:40'),(124066,'2024-06-04',1195,32,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,1,'2024-06-04 13:20:53','2024-06-04 20:01:41'),(124067,'2024-06-04',575,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124068,'2024-06-04',424,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124069,'2024-06-04',1035,32,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,1,'2024-06-04 13:20:53','2024-06-04 20:01:41'),(124070,'2024-06-04',386,32,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,1,'2024-06-04 13:20:53','2024-06-04 20:01:42'),(124071,'2024-06-04',361,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124072,'2024-06-04',513,32,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,1,'2024-06-04 13:20:53','2024-06-04 20:01:43'),(124073,'2024-06-04',397,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124074,'2024-06-04',974,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124075,'2024-06-04',1218,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124076,'2024-06-04',1261,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124077,'2024-06-04',749,32,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,1,'2024-06-04 13:20:53','2024-06-04 20:01:43'),(124078,'2024-06-04',788,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124079,'2024-06-04',457,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124080,'2024-06-04',475,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124081,'2024-06-04',1051,32,8,' Vilma Patricia Valverde Alvarado',3,1,NULL,1,1,'2024-06-04 13:20:53','2024-06-04 20:01:44'),(124082,'2024-06-04',879,32,8,' Vilma Patricia Valverde Alvarado',1,1,NULL,1,0,'2024-06-04 13:20:53','2024-06-04 13:20:53'),(124083,'2024-06-04',798,14,17,' José Francisco Cascante Beita',1,1,NULL,2,1,'2024-06-04 13:25:00','2024-06-04 20:00:35'),(124084,'2024-06-04',708,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:00','2024-06-04 13:25:00'),(124085,'2024-06-04',1302,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:00','2024-06-04 13:25:00'),(124086,'2024-06-04',688,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:00','2024-06-04 13:25:00'),(124087,'2024-06-04',631,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:00','2024-06-04 13:25:00'),(124088,'2024-06-04',714,14,17,' José Francisco Cascante Beita',3,1,NULL,2,1,'2024-06-04 13:25:00','2024-06-04 20:00:36'),(124089,'2024-06-04',702,14,17,' José Francisco Cascante Beita',2,1,NULL,2,1,'2024-06-04 13:25:00','2024-06-04 20:00:37'),(124090,'2024-06-04',675,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:00','2024-06-04 13:25:00'),(124091,'2024-06-04',1262,14,17,' José Francisco Cascante Beita',3,1,NULL,2,1,'2024-06-04 13:25:00','2024-06-04 20:00:37'),(124092,'2024-06-04',699,14,17,' José Francisco Cascante Beita',3,1,NULL,2,1,'2024-06-04 13:25:00','2024-06-04 20:00:38'),(124093,'2024-06-04',614,14,17,' José Francisco Cascante Beita',2,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:39'),(124094,'2024-06-04',611,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:01','2024-06-04 13:25:01'),(124095,'2024-06-04',615,14,17,' José Francisco Cascante Beita',1,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:40'),(124096,'2024-06-04',1087,14,17,' José Francisco Cascante Beita',5,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:40'),(124097,'2024-06-04',727,14,17,' José Francisco Cascante Beita',2,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:41'),(124098,'2024-06-04',622,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:01','2024-06-04 13:25:01'),(124099,'2024-06-04',863,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:01','2024-06-04 13:25:01'),(124100,'2024-06-04',687,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:01','2024-06-04 13:25:01'),(124101,'2024-06-04',624,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:01','2024-06-04 13:25:01'),(124102,'2024-06-04',694,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:01','2024-06-04 13:25:01'),(124103,'2024-06-04',831,14,17,' José Francisco Cascante Beita',1,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:42'),(124104,'2024-06-04',712,14,17,' José Francisco Cascante Beita',5,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:42'),(124105,'2024-06-04',962,14,17,' José Francisco Cascante Beita',3,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:43'),(124106,'2024-06-04',909,14,17,' José Francisco Cascante Beita',2,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:44'),(124107,'2024-06-04',960,14,17,' José Francisco Cascante Beita',3,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:44'),(124108,'2024-06-04',683,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:01','2024-06-04 13:25:01'),(124109,'2024-06-04',698,14,17,' José Francisco Cascante Beita',3,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:45'),(124110,'2024-06-04',718,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-06-04 13:25:01','2024-06-04 13:25:01'),(124111,'2024-06-04',903,14,17,' José Francisco Cascante Beita',1,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:46'),(124112,'2024-06-04',845,14,17,' José Francisco Cascante Beita',2,1,NULL,2,1,'2024-06-04 13:25:01','2024-06-04 20:00:46'),(124113,'2024-06-04',991,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124114,'2024-06-04',56,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124115,'2024-06-04',189,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124116,'2024-06-04',1136,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-04 13:26:31','2024-06-04 20:01:44'),(124117,'2024-06-04',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124118,'2024-06-04',161,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124119,'2024-06-04',126,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124120,'2024-06-04',97,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124121,'2024-06-04',706,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124122,'2024-06-04',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124123,'2024-06-04',57,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-04 13:26:31','2024-06-04 20:01:45'),(124124,'2024-06-04',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124125,'2024-06-04',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124126,'2024-06-04',358,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-04 13:26:31','2024-06-04 20:01:46'),(124127,'2024-06-04',51,13,3,' Marjorie Céspedes Rodríguez',4,2,'JUGANDO VOLEYBALL',1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124128,'2024-06-04',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124129,'2024-06-04',146,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124130,'2024-06-04',1250,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-04 13:26:31','2024-06-04 20:01:46'),(124131,'2024-06-04',867,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-04 13:26:31','2024-06-04 20:01:47'),(124132,'2024-06-04',701,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-04 13:26:31','2024-06-04 20:01:48'),(124133,'2024-06-04',209,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124134,'2024-06-04',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124135,'2024-06-04',38,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124136,'2024-06-04',180,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124137,'2024-06-04',157,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124138,'2024-06-04',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124139,'2024-06-04',873,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124140,'2024-06-04',76,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124141,'2024-06-04',186,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124142,'2024-06-04',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 13:26:31','2024-06-04 13:26:31'),(124143,'2024-06-04',1222,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124144,'2024-06-04',978,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124145,'2024-06-04',892,23,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-04 13:31:23','2024-06-04 20:01:48'),(124146,'2024-06-04',554,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124147,'2024-06-04',322,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124148,'2024-06-04',1189,23,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-04 13:31:23','2024-06-04 20:01:49'),(124149,'2024-06-04',8,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124150,'2024-06-04',471,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124151,'2024-06-04',929,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124152,'2024-06-04',673,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124153,'2024-06-04',1239,23,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-04 13:31:23','2024-06-04 20:01:50'),(124154,'2024-06-04',306,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124155,'2024-06-04',357,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124156,'2024-06-04',721,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124157,'2024-06-04',1127,23,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-04 13:31:23','2024-06-04 20:01:50'),(124158,'2024-06-04',551,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124159,'2024-06-04',403,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124160,'2024-06-04',1098,23,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-04 13:31:23','2024-06-04 20:01:51'),(124161,'2024-06-04',599,23,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-04 13:31:23','2024-06-04 20:01:52'),(124162,'2024-06-04',436,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124163,'2024-06-04',347,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124164,'2024-06-04',60,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124165,'2024-06-04',330,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124166,'2024-06-04',1010,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124167,'2024-06-04',576,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124168,'2024-06-04',1144,23,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-04 13:31:23','2024-06-04 20:01:52'),(124169,'2024-06-04',1247,23,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-04 13:31:23','2024-06-04 20:01:53'),(124170,'2024-06-04',1187,23,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-04 13:31:23','2024-06-04 20:01:54'),(124171,'2024-06-04',504,23,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-06-04 13:31:23','2024-06-04 13:31:23'),(124172,'2024-06-04',355,23,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-06-04 13:31:23','2024-06-04 20:01:54'),(124173,'2024-06-04',1151,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124174,'2024-06-04',1086,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-06-04 13:37:33','2024-06-04 20:00:50'),(124175,'2024-06-04',1153,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124176,'2024-06-04',1061,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124177,'2024-06-04',1271,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124178,'2024-06-04',1141,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124179,'2024-06-04',1084,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124180,'2024-06-04',1088,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124181,'2024-06-04',1109,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124182,'2024-06-04',1150,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124183,'2024-06-04',1072,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124184,'2024-06-04',1273,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-06-04 13:37:33','2024-06-04 20:00:51'),(124185,'2024-06-04',1096,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124186,'2024-06-04',1100,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124187,'2024-06-04',1130,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124188,'2024-06-04',1155,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124189,'2024-06-04',1164,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124190,'2024-06-04',1077,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124191,'2024-06-04',1117,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124192,'2024-06-04',1139,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124193,'2024-06-04',1097,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124194,'2024-06-04',1071,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124195,'2024-06-04',1159,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-06-04 13:37:33','2024-06-04 20:00:51'),(124196,'2024-06-04',1094,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-06-04 13:37:33','2024-06-04 20:00:52'),(124197,'2024-06-04',1108,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124198,'2024-06-04',1156,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124199,'2024-06-04',1062,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124200,'2024-06-04',1204,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124201,'2024-06-04',1056,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124202,'2024-06-04',1078,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124203,'2024-06-04',1198,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124204,'2024-06-04',1147,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-06-04 13:37:33','2024-06-04 13:37:33'),(124205,'2024-06-04',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124206,'2024-06-04',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 13:40:01','2024-06-04 20:01:55'),(124207,'2024-06-04',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-04 13:40:01','2024-06-04 20:01:56'),(124208,'2024-06-04',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124209,'2024-06-04',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124210,'2024-06-04',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124211,'2024-06-04',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124212,'2024-06-04',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124213,'2024-06-04',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124214,'2024-06-04',1177,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 13:40:01','2024-06-04 20:01:56'),(124215,'2024-06-04',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 13:40:01','2024-06-04 20:01:57'),(124216,'2024-06-04',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124217,'2024-06-04',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-04 13:40:01','2024-06-04 20:01:58'),(124218,'2024-06-04',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124219,'2024-06-04',1030,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 13:40:01','2024-06-04 20:01:58'),(124220,'2024-06-04',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124221,'2024-06-04',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124222,'2024-06-04',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124223,'2024-06-04',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124224,'2024-06-04',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 13:40:01','2024-06-04 20:01:59'),(124225,'2024-06-04',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124226,'2024-06-04',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124227,'2024-06-04',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124228,'2024-06-04',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124229,'2024-06-04',13,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 13:40:01','2024-06-04 20:01:59'),(124230,'2024-06-04',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124231,'2024-06-04',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124232,'2024-06-04',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124233,'2024-06-04',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124234,'2024-06-04',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124235,'2024-06-04',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 13:40:01','2024-06-04 20:02:00'),(124236,'2024-06-04',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124237,'2024-06-04',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124238,'2024-06-04',581,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-04 13:40:01','2024-06-04 20:02:01'),(124239,'2024-06-04',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124240,'2024-06-04',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 13:40:01','2024-06-04 13:40:01'),(124241,'2024-06-04',865,44,48,' María Auxiliadora López Salas',4,2,NULL,1,0,'2024-06-04 13:42:02','2024-06-04 13:42:02'),(124242,'2024-06-04',1188,44,48,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-06-04 13:42:02','2024-06-04 13:42:02'),(124243,'2024-06-04',327,44,48,' María Auxiliadora López Salas',3,2,NULL,1,1,'2024-06-04 13:42:02','2024-06-04 20:02:02'),(124244,'2024-06-04',356,44,48,' María Auxiliadora López Salas',3,2,NULL,1,1,'2024-06-04 13:42:02','2024-06-04 20:02:02'),(124245,'2024-06-04',849,44,48,' María Auxiliadora López Salas',4,2,NULL,1,0,'2024-06-04 13:42:02','2024-06-04 13:42:02'),(124246,'2024-06-04',870,44,48,' María Auxiliadora López Salas',4,2,NULL,1,0,'2024-06-04 13:42:02','2024-06-04 13:42:02'),(124247,'2024-06-04',666,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-04 13:50:02','2024-06-04 20:02:03'),(124248,'2024-06-04',919,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:02','2024-06-04 13:50:02'),(124249,'2024-06-04',731,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:02','2024-06-04 13:50:02'),(124250,'2024-06-04',613,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:02','2024-06-04 13:50:02'),(124251,'2024-06-04',795,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:02','2024-06-04 13:50:02'),(124252,'2024-06-04',743,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-04 13:50:02','2024-06-04 20:02:04'),(124253,'2024-06-04',772,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-04 13:50:02','2024-06-04 20:02:04'),(124254,'2024-06-04',942,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-04 13:50:02','2024-06-04 20:02:05'),(124255,'2024-06-04',944,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-04 13:50:02','2024-06-04 20:02:06'),(124256,'2024-06-04',610,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:02','2024-06-04 13:50:02'),(124257,'2024-06-04',899,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:03','2024-06-04 13:50:03'),(124258,'2024-06-04',651,4,2,' Sergio Villalobos Cabezas',2,2,NULL,1,1,'2024-06-04 13:50:03','2024-06-04 20:02:06'),(124259,'2024-06-04',652,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:03','2024-06-04 13:50:03'),(124260,'2024-06-04',612,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:03','2024-06-04 13:50:03'),(124261,'2024-06-04',641,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:03','2024-06-04 13:50:03'),(124262,'2024-06-04',768,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-04 13:50:03','2024-06-04 20:02:07'),(124263,'2024-06-04',1079,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:03','2024-06-04 13:50:03'),(124264,'2024-06-04',656,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-04 13:50:03','2024-06-04 20:02:08'),(124265,'2024-06-04',654,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:03','2024-06-04 13:50:03'),(124266,'2024-06-04',763,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:03','2024-06-04 13:50:03'),(124267,'2024-06-04',797,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:03','2024-06-04 13:50:03'),(124268,'2024-06-04',839,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-04 13:50:04','2024-06-04 20:02:08'),(124269,'2024-06-04',1278,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:04','2024-06-04 13:50:04'),(124270,'2024-06-04',689,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-04 13:50:04','2024-06-04 20:02:09'),(124271,'2024-06-04',674,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:04','2024-06-04 13:50:04'),(124272,'2024-06-04',808,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:04','2024-06-04 13:50:04'),(124273,'2024-06-04',645,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:04','2024-06-04 13:50:04'),(124274,'2024-06-04',918,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-04 13:50:04','2024-06-04 20:02:10'),(124275,'2024-06-04',884,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-04 13:50:04','2024-06-04 20:02:10'),(124276,'2024-06-04',759,4,2,' Sergio Villalobos Cabezas',4,2,NULL,1,1,'2024-06-04 13:50:04','2024-06-11 12:34:56'),(124277,'2024-06-04',616,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 13:50:04','2024-06-04 13:50:04'),(124278,'2024-06-04',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124279,'2024-06-04',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124280,'2024-06-04',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124281,'2024-06-04',266,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124282,'2024-06-04',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124283,'2024-06-04',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124284,'2024-06-04',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124285,'2024-06-04',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124286,'2024-06-04',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-06-04 13:52:25','2024-06-04 20:02:12'),(124287,'2024-06-04',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124288,'2024-06-04',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-06-04 13:52:25','2024-06-04 20:02:12'),(124289,'2024-06-04',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124290,'2024-06-04',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124291,'2024-06-04',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-06-04 13:52:25','2024-06-04 20:02:13'),(124292,'2024-06-04',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124293,'2024-06-04',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124294,'2024-06-04',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124295,'2024-06-04',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124296,'2024-06-04',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124297,'2024-06-04',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124298,'2024-06-04',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124299,'2024-06-04',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124300,'2024-06-04',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124301,'2024-06-04',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-06-04 13:52:25','2024-06-04 20:02:14'),(124302,'2024-06-04',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124303,'2024-06-04',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124304,'2024-06-04',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124305,'2024-06-04',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-04 13:52:25','2024-06-04 13:52:25'),(124306,'2024-06-04',642,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124307,'2024-06-04',640,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124308,'2024-06-04',634,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124309,'2024-06-04',394,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124310,'2024-06-04',846,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124311,'2024-06-04',829,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124312,'2024-06-04',746,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124313,'2024-06-04',1311,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124314,'2024-06-04',802,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124315,'2024-06-04',679,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124316,'2024-06-04',898,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124317,'2024-06-04',1129,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124318,'2024-06-04',861,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124319,'2024-06-04',1063,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-04 13:59:44','2024-06-04 20:01:29'),(124320,'2024-06-04',852,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-04 13:59:44','2024-06-04 20:01:30'),(124321,'2024-06-04',762,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-04 13:59:44','2024-06-04 20:01:31'),(124322,'2024-06-04',747,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-04 13:59:44','2024-06-04 20:01:31'),(124323,'2024-06-04',774,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124324,'2024-06-04',959,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124325,'2024-06-04',916,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-04 13:59:44','2024-06-04 20:01:32'),(124326,'2024-06-04',682,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124327,'2024-06-04',826,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124328,'2024-06-04',1227,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124329,'2024-06-04',894,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124330,'2024-06-04',710,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124331,'2024-06-04',784,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124332,'2024-06-04',717,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124333,'2024-06-04',63,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 13:59:44','2024-06-04 13:59:44'),(124334,'2024-06-04',627,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-04 13:59:44','2024-06-04 20:01:33'),(124335,'2024-06-04',1074,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124336,'2024-06-04',1126,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124337,'2024-06-04',263,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124338,'2024-06-04',234,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124339,'2024-06-04',977,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124340,'2024-06-04',1131,39,57,' Jesús María Chacón Arguedas',3,2,NULL,1,1,'2024-06-04 14:03:08','2024-06-04 20:02:14'),(124341,'2024-06-04',264,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124342,'2024-06-04',255,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124343,'2024-06-04',277,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124344,'2024-06-04',86,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124345,'2024-06-04',242,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124346,'2024-06-04',33,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:17:59'),(124347,'2024-06-04',208,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124348,'2024-06-04',114,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124349,'2024-06-04',203,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124350,'2024-06-04',15,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124351,'2024-06-04',96,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124352,'2024-06-04',87,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124353,'2024-06-04',153,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124354,'2024-06-04',103,39,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-04 14:03:08','2024-06-04 14:03:08'),(124355,'2024-06-04',400,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:15'),(124356,'2024-06-04',1103,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:16'),(124357,'2024-06-04',1070,6,54,' Alexander Vega Núñez',4,2,NULL,1,1,'2024-06-04 14:03:47','2024-07-17 22:42:47'),(124358,'2024-06-04',434,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 14:03:47','2024-06-04 14:03:47'),(124359,'2024-06-04',1242,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:17'),(124360,'2024-06-04',19,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:18'),(124361,'2024-06-04',1037,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:18'),(124362,'2024-06-04',592,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:19'),(124363,'2024-06-04',295,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:20'),(124364,'2024-06-04',854,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:20'),(124365,'2024-06-04',1047,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:21'),(124366,'2024-06-04',578,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 14:03:47','2024-06-04 14:03:47'),(124367,'2024-06-04',1182,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 14:03:47','2024-06-04 14:03:47'),(124368,'2024-06-04',573,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-04 14:03:47','2024-06-04 14:03:47'),(124369,'2024-06-04',1221,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:22'),(124370,'2024-06-04',851,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:22'),(124371,'2024-06-04',433,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-06-04 14:03:47','2024-06-04 20:02:23'),(124372,'2024-06-04',229,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:06:57'),(124373,'2024-06-04',216,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:06:57'),(124374,'2024-06-04',198,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:06:57'),(124375,'2024-06-04',237,33,20,' María Auxiliadora López Salas',3,6,NULL,1,1,'2024-06-04 14:06:46','2024-06-04 20:02:23'),(124376,'2024-06-04',185,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:10:23'),(124377,'2024-06-04',254,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:06:57'),(124378,'2024-06-04',177,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:10:23'),(124379,'2024-06-04',1174,33,20,' María Auxiliadora López Salas',3,6,NULL,1,1,'2024-06-04 14:06:46','2024-06-04 20:02:24'),(124380,'2024-06-04',158,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:06:57'),(124381,'2024-06-04',88,33,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:06:57'),(124382,'2024-06-04',268,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:06:57'),(124383,'2024-06-04',222,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:06:57'),(124384,'2024-06-04',227,33,20,' María Auxiliadora López Salas',3,6,NULL,1,1,'2024-06-04 14:06:46','2024-06-04 20:02:25'),(124385,'2024-06-04',213,33,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:06:57'),(124386,'2024-06-04',194,33,20,' María Auxiliadora López Salas',4,6,NULL,1,0,'2024-06-04 14:06:46','2024-06-04 14:06:57'),(124387,'2024-06-04',735,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124388,'2024-06-04',1290,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-04 14:12:19','2024-06-04 20:01:55'),(124389,'2024-06-04',529,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-04 14:12:19','2024-06-04 20:01:56'),(124390,'2024-06-04',988,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124391,'2024-06-04',994,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124392,'2024-06-04',318,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124393,'2024-06-04',301,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124394,'2024-06-04',550,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124395,'2024-06-04',541,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124396,'2024-06-04',1177,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-04 14:12:19','2024-06-04 20:01:56'),(124397,'2024-06-04',574,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-04 14:12:19','2024-06-04 20:01:57'),(124398,'2024-06-04',333,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124399,'2024-06-04',976,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-04 14:12:19','2024-06-04 20:01:58'),(124400,'2024-06-04',50,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124401,'2024-06-04',1030,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-04 14:12:19','2024-06-04 20:01:58'),(124402,'2024-06-04',315,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124403,'2024-06-04',479,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124404,'2024-06-04',309,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124405,'2024-06-04',324,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124406,'2024-06-04',1162,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-06-04 14:12:19','2024-06-04 20:01:59'),(124407,'2024-06-04',887,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124408,'2024-06-04',307,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124409,'2024-06-04',869,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124410,'2024-06-04',593,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124411,'2024-06-04',13,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-04 14:12:19','2024-06-04 20:01:59'),(124412,'2024-06-04',291,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124413,'2024-06-04',537,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124414,'2024-06-04',319,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124415,'2024-06-04',478,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124416,'2024-06-04',516,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124417,'2024-06-04',1166,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-06-04 14:12:19','2024-06-04 20:02:00'),(124418,'2024-06-04',1168,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124419,'2024-06-04',17,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:19:08'),(124420,'2024-06-04',581,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-06-04 14:12:19','2024-06-04 20:02:01'),(124421,'2024-06-04',437,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124422,'2024-06-04',393,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-04 14:12:19','2024-06-04 14:12:19'),(124423,'2024-06-04',219,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124424,'2024-06-04',1176,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124425,'2024-06-04',399,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124426,'2024-06-04',119,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124427,'2024-06-04',16,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124428,'2024-06-04',1055,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124429,'2024-06-04',249,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124430,'2024-06-04',82,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-04 14:16:17','2024-06-04 20:01:03'),(124431,'2024-06-04',129,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124432,'2024-06-04',946,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124433,'2024-06-04',273,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124434,'2024-06-04',1217,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-06-04 14:16:17','2024-06-04 20:01:03'),(124435,'2024-06-04',1123,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-04 14:16:17','2024-06-04 20:01:04'),(124436,'2024-06-04',257,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-06-04 14:16:17','2024-06-04 20:01:04'),(124437,'2024-06-04',73,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124438,'2024-06-04',190,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124439,'2024-06-04',996,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124440,'2024-06-04',130,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124441,'2024-06-04',202,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124442,'2024-06-04',105,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124443,'2024-06-04',226,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124444,'2024-06-04',1064,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-04 14:16:17','2024-06-04 14:16:17'),(124445,'2024-06-04',1224,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 14:17:44','2024-06-04 20:02:26'),(124446,'2024-06-04',619,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 14:17:44','2024-06-04 20:02:26'),(124447,'2024-06-04',782,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124448,'2024-06-04',697,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124449,'2024-06-04',734,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124450,'2024-06-04',729,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124451,'2024-06-04',655,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124452,'2024-06-04',608,1,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124453,'2024-06-04',707,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124454,'2024-06-04',775,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124455,'2024-06-04',722,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 14:17:44','2024-06-04 20:02:27'),(124456,'2024-06-04',716,1,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124457,'2024-06-04',955,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124458,'2024-06-04',871,1,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 14:17:44','2024-06-04 20:02:28'),(124459,'2024-06-04',914,1,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 14:17:44','2024-06-04 20:02:29'),(124460,'2024-06-04',661,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124461,'2024-06-04',664,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124462,'2024-06-04',835,1,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-04 14:17:44','2024-06-04 20:02:29'),(124463,'2024-06-04',964,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124464,'2024-06-04',922,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124465,'2024-06-04',844,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124466,'2024-06-04',912,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124467,'2024-06-04',1296,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124468,'2024-06-04',794,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124469,'2024-06-04',739,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124470,'2024-06-04',620,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124471,'2024-06-04',860,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124472,'2024-06-04',937,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124473,'2024-06-04',897,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124474,'2024-06-04',820,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-04 14:17:44','2024-06-04 20:02:30'),(124475,'2024-06-04',419,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-04 14:17:44','2024-06-04 14:17:44'),(124476,'2024-06-04',666,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-06-04 14:38:31','2024-06-04 20:02:03'),(124477,'2024-06-04',919,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124478,'2024-06-04',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124479,'2024-06-04',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124480,'2024-06-04',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124481,'2024-06-04',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-04 14:38:31','2024-06-04 20:02:04'),(124482,'2024-06-04',772,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-04 14:38:31','2024-06-04 20:02:04'),(124483,'2024-06-04',942,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-04 14:38:31','2024-06-04 20:02:05'),(124484,'2024-06-04',944,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-04 14:38:31','2024-06-04 20:02:06'),(124485,'2024-06-04',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124486,'2024-06-04',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124487,'2024-06-04',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-04 14:38:31','2024-06-04 20:02:06'),(124488,'2024-06-04',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124489,'2024-06-04',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124490,'2024-06-04',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124491,'2024-06-04',768,4,4,' Marlín Jiménez Rivera',4,2,'just 05 junio',1,1,'2024-06-04 14:38:31','2024-06-05 12:49:19'),(124492,'2024-06-04',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124493,'2024-06-04',656,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-06-04 14:38:31','2024-06-04 20:02:08'),(124494,'2024-06-04',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124495,'2024-06-04',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124496,'2024-06-04',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124497,'2024-06-04',839,4,4,' Marlín Jiménez Rivera',4,2,'just 05 junio',1,1,'2024-06-04 14:38:31','2024-06-05 12:49:19'),(124498,'2024-06-04',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124499,'2024-06-04',689,4,4,' Marlín Jiménez Rivera',4,2,'just',1,1,'2024-06-04 14:38:31','2024-06-12 13:25:29'),(124500,'2024-06-04',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124501,'2024-06-04',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124502,'2024-06-04',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124503,'2024-06-04',918,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-04 14:38:31','2024-06-04 20:02:10'),(124504,'2024-06-04',884,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-06-04 14:38:31','2024-06-04 20:02:10'),(124505,'2024-06-04',759,4,4,' Marlín Jiménez Rivera',4,2,'just 05 junio',1,1,'2024-06-04 14:38:31','2024-06-05 12:49:19'),(124506,'2024-06-04',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-04 14:38:31','2024-06-04 14:38:31'),(124507,'2024-06-04',418,32,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-06-04 14:39:47','2024-06-04 20:01:40'),(124508,'2024-06-04',1195,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:39:47','2024-06-04 20:01:41'),(124509,'2024-06-04',575,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124510,'2024-06-04',424,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124511,'2024-06-04',1035,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:39:47','2024-06-04 20:01:41'),(124512,'2024-06-04',386,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:39:47','2024-06-04 20:01:42'),(124513,'2024-06-04',361,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124514,'2024-06-04',513,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:39:47','2024-06-04 20:01:43'),(124515,'2024-06-04',397,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124516,'2024-06-04',974,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124517,'2024-06-04',1261,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124518,'2024-06-04',749,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:39:47','2024-06-04 20:01:43'),(124519,'2024-06-04',788,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124520,'2024-06-04',457,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124521,'2024-06-04',475,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124522,'2024-06-04',1051,32,7,' Carlos Bejarano Segura',5,2,NULL,1,1,'2024-06-04 14:39:47','2024-06-04 20:01:44'),(124523,'2024-06-04',879,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124524,'2024-06-04',497,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124525,'2024-06-04',527,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124526,'2024-06-04',1011,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:39:47','2024-06-04 20:02:31'),(124527,'2024-06-04',1266,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:39:47','2024-06-04 20:02:31'),(124528,'2024-06-04',1267,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:39:47','2024-06-04 20:02:32'),(124529,'2024-06-04',391,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124530,'2024-06-04',496,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124531,'2024-06-04',588,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124532,'2024-06-04',401,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124533,'2024-06-04',454,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124534,'2024-06-04',1009,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124535,'2024-06-04',591,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124536,'2024-06-04',459,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124537,'2024-06-04',349,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124538,'2024-06-04',340,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:39:47','2024-06-04 14:39:47'),(124539,'2024-06-04',20,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124540,'2024-06-04',39,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124541,'2024-06-04',49,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124542,'2024-06-04',288,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124543,'2024-06-04',720,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124544,'2024-06-04',48,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124545,'2024-06-04',243,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124546,'2024-06-04',843,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124547,'2024-06-04',1003,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-04 14:43:23','2024-06-04 20:02:33'),(124548,'2024-06-04',261,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-04 14:43:23','2024-06-04 20:02:33'),(124549,'2024-06-04',79,38,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124550,'2024-06-04',1275,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124551,'2024-06-04',1246,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-04 14:43:23','2024-06-04 20:02:34'),(124552,'2024-06-04',206,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124553,'2024-06-04',1158,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124554,'2024-06-04',125,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124555,'2024-06-04',14,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124556,'2024-06-04',999,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124557,'2024-06-04',904,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124558,'2024-06-04',1226,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-04 14:43:23','2024-06-04 20:02:35'),(124559,'2024-06-04',179,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124560,'2024-06-04',170,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124561,'2024-06-04',9,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124562,'2024-06-04',18,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124563,'2024-06-04',89,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124564,'2024-06-04',253,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124565,'2024-06-04',1112,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124566,'2024-06-04',284,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124567,'2024-06-04',171,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124568,'2024-06-04',21,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124569,'2024-06-04',998,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-04 14:43:23','2024-06-04 20:02:35'),(124570,'2024-06-04',980,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124571,'2024-06-04',1017,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124572,'2024-06-04',1288,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124573,'2024-06-04',62,38,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-06-04 14:43:23','2024-06-04 14:43:23'),(124574,'2024-06-04',279,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124575,'2024-06-04',258,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124576,'2024-06-04',240,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124577,'2024-06-04',266,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124578,'2024-06-04',374,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124579,'2024-06-04',224,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124580,'2024-06-04',282,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124581,'2024-06-04',276,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124582,'2024-06-04',228,34,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-04 14:45:20','2024-06-04 20:02:12'),(124583,'2024-06-04',245,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124584,'2024-06-04',274,34,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-04 14:45:20','2024-06-04 20:02:12'),(124585,'2024-06-04',175,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124586,'2024-06-04',195,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124587,'2024-06-04',278,34,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-06-04 14:45:20','2024-06-04 20:02:13'),(124588,'2024-06-04',267,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124589,'2024-06-04',247,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124590,'2024-06-04',223,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124591,'2024-06-04',200,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124592,'2024-06-04',197,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124593,'2024-06-04',248,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124594,'2024-06-04',236,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124595,'2024-06-04',199,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124596,'2024-06-04',251,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124597,'2024-06-04',244,34,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-04 14:45:20','2024-06-04 20:02:14'),(124598,'2024-06-04',183,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124599,'2024-06-04',184,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124600,'2024-06-04',230,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124601,'2024-06-04',191,34,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-04 14:45:20','2024-06-04 14:45:20'),(124602,'2024-06-04',1110,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-04 14:46:46','2024-06-04 14:46:46'),(124603,'2024-06-04',1209,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:36'),(124604,'2024-06-04',1073,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-04 14:46:46','2024-06-04 14:46:46'),(124605,'2024-06-04',1093,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:36'),(124606,'2024-06-04',1013,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:37'),(124607,'2024-06-04',992,36,13,' Miguel Aguirre Chavarría',2,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:38'),(124608,'2024-06-04',1068,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-04 14:46:46','2024-06-04 14:46:46'),(124609,'2024-06-04',1140,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:38'),(124610,'2024-06-04',1039,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:39'),(124611,'2024-06-04',888,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:40'),(124612,'2024-06-04',484,36,13,' Miguel Aguirre Chavarría',2,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:40'),(124613,'2024-06-04',1023,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-04 14:46:46','2024-06-04 14:46:46'),(124614,'2024-06-04',476,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-04 14:46:46','2024-06-04 14:46:46'),(124615,'2024-06-04',1128,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:41'),(124616,'2024-06-04',468,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-04 14:46:46','2024-06-04 14:46:46'),(124617,'2024-06-04',790,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:42'),(124618,'2024-06-04',287,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-04 14:46:46','2024-06-04 14:46:46'),(124619,'2024-06-04',857,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:42'),(124620,'2024-06-04',106,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:43'),(124621,'2024-06-04',1107,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-04 14:46:46','2024-06-04 14:46:46'),(124622,'2024-06-04',736,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:43'),(124623,'2024-06-04',1118,36,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-04 14:46:46','2024-06-04 14:46:46'),(124624,'2024-06-04',246,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:44'),(124625,'2024-06-04',1114,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:45'),(124626,'2024-06-04',542,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:46'),(124627,'2024-06-04',1175,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:46'),(124628,'2024-06-04',77,36,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:47'),(124629,'2024-06-04',1049,36,13,' Miguel Aguirre Chavarría',2,2,NULL,1,1,'2024-06-04 14:46:46','2024-06-04 20:02:48'),(124630,'2024-06-04',28,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:13','2024-06-04 14:51:13'),(124631,'2024-06-04',205,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:13','2024-06-04 14:51:13'),(124632,'2024-06-04',61,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:13','2024-06-04 14:51:13'),(124633,'2024-06-04',262,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:13','2024-06-04 14:51:13'),(124634,'2024-06-04',69,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:13','2024-06-04 14:51:13'),(124635,'2024-06-04',1125,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-04 14:51:13','2024-06-04 20:02:48'),(124636,'2024-06-04',1167,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-04 14:51:13','2024-06-04 20:02:49'),(124637,'2024-06-04',1028,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-04 14:51:13','2024-06-04 20:02:50'),(124638,'2024-06-04',23,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:13','2024-06-04 14:51:13'),(124639,'2024-06-04',221,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:13','2024-06-04 14:51:13'),(124640,'2024-06-04',269,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:13','2024-06-04 14:51:13'),(124641,'2024-06-04',22,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-04 14:51:13','2024-06-04 20:02:50'),(124642,'2024-06-04',148,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:13','2024-06-04 14:51:13'),(124643,'2024-06-04',135,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-04 14:51:13','2024-06-04 20:02:51'),(124644,'2024-06-04',1279,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-04 14:51:14','2024-06-04 20:02:52'),(124645,'2024-06-04',47,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124646,'2024-06-04',46,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124647,'2024-06-04',67,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124648,'2024-06-04',164,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124649,'2024-06-04',543,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124650,'2024-06-04',104,40,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-04 14:51:14','2024-06-04 20:02:52'),(124651,'2024-06-04',596,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124652,'2024-06-04',92,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124653,'2024-06-04',225,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124654,'2024-06-04',271,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124655,'2024-06-04',156,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124656,'2024-06-04',1181,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124657,'2024-06-04',742,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124658,'2024-06-04',99,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124659,'2024-06-04',42,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124660,'2024-06-04',885,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124661,'2024-06-04',930,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124662,'2024-06-04',1231,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124663,'2024-06-04',1287,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-06-04 14:51:14','2024-06-04 14:51:14'),(124664,'2024-06-04',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124665,'2024-06-04',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124666,'2024-06-04',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124667,'2024-06-04',404,31,11,' Leoncio Jiménez Morales',2,2,'ausente en la primera',1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124668,'2024-06-04',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124669,'2024-06-04',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124670,'2024-06-04',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124671,'2024-06-04',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124672,'2024-06-04',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124673,'2024-06-04',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124674,'2024-06-04',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124675,'2024-06-04',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124676,'2024-06-04',518,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124677,'2024-06-04',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124678,'2024-06-04',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124679,'2024-06-04',973,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124680,'2024-06-04',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124681,'2024-06-04',1216,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124682,'2024-06-04',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124683,'2024-06-04',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124684,'2024-06-04',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124685,'2024-06-04',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124686,'2024-06-04',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124687,'2024-06-04',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124688,'2024-06-04',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124689,'2024-06-04',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124690,'2024-06-04',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124691,'2024-06-04',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124692,'2024-06-04',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124693,'2024-06-04',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124694,'2024-06-04',958,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124695,'2024-06-04',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-04 14:51:31','2024-06-04 14:51:31'),(124696,'2024-06-04',163,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124697,'2024-06-04',151,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124698,'2024-06-04',140,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124699,'2024-06-04',215,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124700,'2024-06-04',54,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124701,'2024-06-04',24,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124702,'2024-06-04',68,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124703,'2024-06-04',45,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124704,'2024-06-04',31,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124705,'2024-06-04',176,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124706,'2024-06-04',1050,12,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:54:51','2024-06-04 20:01:33'),(124707,'2024-06-04',159,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124708,'2024-06-04',969,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124709,'2024-06-04',270,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124710,'2024-06-04',43,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124711,'2024-06-04',34,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124712,'2024-06-04',181,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124713,'2024-06-04',70,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124714,'2024-06-04',1206,12,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:54:51','2024-06-04 20:01:36'),(124715,'2024-06-04',36,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124716,'2024-06-04',64,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124717,'2024-06-04',239,12,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124718,'2024-06-04',934,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124719,'2024-06-04',40,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124720,'2024-06-04',1133,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124721,'2024-06-04',10,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124722,'2024-06-04',214,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124723,'2024-06-04',25,12,7,' Carlos Bejarano Segura',4,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124724,'2024-06-04',58,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124725,'2024-06-04',1012,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124726,'2024-06-04',52,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124727,'2024-06-04',841,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124728,'2024-06-04',35,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124729,'2024-06-04',983,12,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-04 14:54:51','2024-06-04 20:01:37'),(124730,'2024-06-04',1160,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124731,'2024-06-04',26,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-04 14:54:51','2024-06-04 14:54:51'),(124732,'2024-06-04',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-06-04 15:00:40','2024-06-04 20:01:40'),(124733,'2024-06-04',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-06-04 15:00:40','2024-06-04 20:01:41'),(124734,'2024-06-04',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124735,'2024-06-04',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124736,'2024-06-04',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-04 15:00:40','2024-06-04 20:01:41'),(124737,'2024-06-04',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-06-04 15:00:40','2024-06-04 20:01:42'),(124738,'2024-06-04',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124739,'2024-06-04',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-06-04 15:00:40','2024-06-04 20:01:43'),(124740,'2024-06-04',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124741,'2024-06-04',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124742,'2024-06-04',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124743,'2024-06-04',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124744,'2024-06-04',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-04 15:00:40','2024-06-04 20:01:43'),(124745,'2024-06-04',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124746,'2024-06-04',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124747,'2024-06-04',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124748,'2024-06-04',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-06-04 15:00:40','2024-06-04 20:01:44'),(124749,'2024-06-04',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124750,'2024-06-04',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124751,'2024-06-04',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:40','2024-06-04 15:00:40'),(124752,'2024-06-04',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-04 15:00:40','2024-06-04 20:02:31'),(124753,'2024-06-04',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-04 15:00:40','2024-06-04 20:02:31'),(124754,'2024-06-04',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-04 15:00:41','2024-06-04 20:02:32'),(124755,'2024-06-04',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:41','2024-06-04 15:00:41'),(124756,'2024-06-04',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:41','2024-06-04 15:00:41'),(124757,'2024-06-04',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:41','2024-06-04 15:00:41'),(124758,'2024-06-04',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:41','2024-06-04 15:00:41'),(124759,'2024-06-04',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:41','2024-06-04 15:00:41'),(124760,'2024-06-04',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:41','2024-06-04 15:00:41'),(124761,'2024-06-04',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:41','2024-06-04 15:00:41'),(124762,'2024-06-04',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:41','2024-06-04 15:00:41'),(124763,'2024-06-04',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:41','2024-06-04 15:00:41'),(124764,'2024-06-04',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-04 15:00:41','2024-06-04 15:00:41'),(124765,'2024-06-04',1110,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 15:00:51','2024-06-04 15:00:51'),(124766,'2024-06-04',1209,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:36'),(124767,'2024-06-04',1073,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 15:00:51','2024-06-04 15:00:51'),(124768,'2024-06-04',1093,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:36'),(124769,'2024-06-04',1202,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-04 15:00:51','2024-06-04 15:00:51'),(124770,'2024-06-04',1013,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:37'),(124771,'2024-06-04',992,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:38'),(124772,'2024-06-04',1068,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 15:00:51','2024-06-04 15:00:51'),(124773,'2024-06-04',1140,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:38'),(124774,'2024-06-04',1039,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:39'),(124775,'2024-06-04',888,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:40'),(124776,'2024-06-04',484,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:40'),(124777,'2024-06-04',1023,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 15:00:51','2024-06-04 15:00:51'),(124778,'2024-06-04',476,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 15:00:51','2024-06-04 15:00:51'),(124779,'2024-06-04',1128,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:41'),(124780,'2024-06-04',468,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 15:00:51','2024-06-04 15:00:51'),(124781,'2024-06-04',790,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:42'),(124782,'2024-06-04',287,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 15:00:51','2024-06-04 15:00:51'),(124783,'2024-06-04',857,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:42'),(124784,'2024-06-04',106,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:43'),(124785,'2024-06-04',1107,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 15:00:51','2024-06-04 15:00:51'),(124786,'2024-06-04',736,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:43'),(124787,'2024-06-04',1118,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-04 15:00:51','2024-06-04 15:00:51'),(124788,'2024-06-04',246,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:44'),(124789,'2024-06-04',1114,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:45'),(124790,'2024-06-04',542,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:46'),(124791,'2024-06-04',1175,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:46'),(124792,'2024-06-04',77,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:47'),(124793,'2024-06-04',1049,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-06-04 15:00:51','2024-06-04 20:02:48'),(124794,'2024-06-04',408,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124795,'2024-06-04',921,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124796,'2024-06-04',482,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124797,'2024-06-04',1264,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124798,'2024-06-04',413,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124799,'2024-06-04',312,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124800,'2024-06-04',55,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124801,'2024-06-04',466,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124802,'2024-06-04',500,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124803,'2024-06-04',993,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124804,'2024-06-04',531,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124805,'2024-06-04',535,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124806,'2024-06-04',968,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124807,'2024-06-04',646,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124808,'2024-06-04',1014,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124809,'2024-06-04',1173,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124810,'2024-06-04',556,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124811,'2024-06-04',286,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124812,'2024-06-04',462,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124813,'2024-06-04',334,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124814,'2024-06-04',371,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124815,'2024-06-04',567,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124816,'2024-06-04',380,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124817,'2024-06-04',414,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124818,'2024-06-04',597,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124819,'2024-06-04',571,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124820,'2024-06-04',373,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124821,'2024-06-04',1282,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124822,'2024-06-04',1170,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124823,'2024-06-04',390,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124824,'2024-06-04',1254,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124825,'2024-06-04',382,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124826,'2024-06-04',961,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124827,'2024-06-04',1044,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-04 15:12:00','2024-06-04 15:12:00'),(124828,'2024-06-04',1304,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124829,'2024-06-04',779,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124830,'2024-06-04',764,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124831,'2024-06-04',741,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124832,'2024-06-04',932,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124833,'2024-06-04',705,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124834,'2024-06-04',900,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124835,'2024-06-04',825,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124836,'2024-06-04',882,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124837,'2024-06-04',660,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124838,'2024-06-04',786,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124839,'2024-06-04',832,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124840,'2024-06-04',669,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124841,'2024-06-04',1180,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124842,'2024-06-04',990,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124843,'2024-06-04',684,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124844,'2024-06-04',767,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124845,'2024-06-04',1111,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124846,'2024-06-04',926,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124847,'2024-06-04',704,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124848,'2024-06-04',751,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124849,'2024-06-04',643,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124850,'2024-06-04',817,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124851,'2024-06-04',1095,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124852,'2024-06-04',864,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124853,'2024-06-04',648,19,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124854,'2024-06-04',685,19,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-04 15:31:58','2024-06-04 15:31:58'),(124855,'2024-06-05',606,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 11:15:10','2024-06-05 20:00:06'),(124856,'2024-06-05',1230,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 11:15:10','2024-06-05 20:00:07'),(124857,'2024-06-05',1029,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 11:15:10','2024-06-05 20:00:07'),(124858,'2024-06-05',1152,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 11:15:10','2024-06-05 11:15:10'),(124859,'2024-06-05',1309,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 11:15:10','2024-06-05 20:00:08'),(124860,'2024-06-05',1312,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 11:15:10','2024-06-05 20:00:09'),(124861,'2024-06-05',128,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 11:15:10','2024-06-05 11:15:10'),(124862,'2024-06-05',168,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 11:15:10','2024-06-05 11:15:10'),(124863,'2024-06-05',1310,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 11:15:10','2024-06-05 20:00:09'),(124864,'2024-06-05',162,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 11:15:10','2024-06-05 20:00:10'),(124865,'2024-06-05',1294,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 11:15:10','2024-06-05 20:00:11'),(124866,'2024-06-05',1048,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 11:15:10','2024-06-05 20:00:11'),(124867,'2024-06-05',408,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124868,'2024-06-05',921,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124869,'2024-06-05',482,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124870,'2024-06-05',1264,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-05 11:20:28','2024-06-05 20:00:12'),(124871,'2024-06-05',413,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124872,'2024-06-05',312,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124873,'2024-06-05',55,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124874,'2024-06-05',466,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-05 11:20:28','2024-06-05 20:00:13'),(124875,'2024-06-05',500,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-05 11:20:28','2024-06-05 20:00:13'),(124876,'2024-06-05',993,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-05 11:20:28','2024-06-05 20:00:14'),(124877,'2024-06-05',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124878,'2024-06-05',535,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124879,'2024-06-05',968,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124880,'2024-06-05',646,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-05 11:20:28','2024-06-05 20:00:15'),(124881,'2024-06-05',1014,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-05 11:20:28','2024-06-05 20:00:15'),(124882,'2024-06-05',1173,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124883,'2024-06-05',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124884,'2024-06-05',286,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124885,'2024-06-05',462,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124886,'2024-06-05',334,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124887,'2024-06-05',371,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124888,'2024-06-05',567,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124889,'2024-06-05',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124890,'2024-06-05',414,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-05 11:20:28','2024-06-05 20:00:16'),(124891,'2024-06-05',597,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124892,'2024-06-05',571,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124893,'2024-06-05',373,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-05 11:20:28','2024-06-05 20:00:17'),(124894,'2024-06-05',1282,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-05 11:20:28','2024-06-05 20:00:18'),(124895,'2024-06-05',1170,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124896,'2024-06-05',390,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124897,'2024-06-05',1254,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124898,'2024-06-05',382,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124899,'2024-06-05',961,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-06-05 11:20:28','2024-06-05 20:00:18'),(124900,'2024-06-05',1044,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-05 11:20:28','2024-06-05 11:20:28'),(124901,'2024-06-05',405,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124902,'2024-06-05',935,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:19'),(124903,'2024-06-05',1179,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:24'),(124904,'2024-06-05',1006,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:25'),(124905,'2024-06-05',547,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:26'),(124906,'2024-06-05',429,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:27'),(124907,'2024-06-05',1200,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:27'),(124908,'2024-06-05',583,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124909,'2024-06-05',477,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:28'),(124910,'2024-06-05',1032,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124911,'2024-06-05',430,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:29'),(124912,'2024-06-05',320,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124913,'2024-06-05',1016,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124914,'2024-06-05',911,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124915,'2024-06-05',987,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124916,'2024-06-05',557,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124917,'2024-06-05',314,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:30'),(124918,'2024-06-05',450,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124919,'2024-06-05',521,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124920,'2024-06-05',568,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:30'),(124921,'2024-06-05',1213,28,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:26:05','2024-06-05 20:00:31'),(124922,'2024-06-05',308,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:26:05','2024-06-05 11:26:05'),(124923,'2024-06-05',49,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124924,'2024-06-05',288,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124925,'2024-06-05',720,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 12:13:03'),(124926,'2024-06-05',48,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-06-05 11:28:01','2024-06-05 20:00:32'),(124927,'2024-06-05',243,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124928,'2024-06-05',843,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124929,'2024-06-05',1003,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124930,'2024-06-05',206,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-06-05 11:28:01','2024-06-05 20:00:32'),(124931,'2024-06-05',1158,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124932,'2024-06-05',125,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124933,'2024-06-05',999,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-06-05 11:28:01','2024-06-05 20:00:33'),(124934,'2024-06-05',1226,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124935,'2024-06-05',170,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124936,'2024-06-05',18,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124937,'2024-06-05',89,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-06-05 11:28:01','2024-06-05 20:00:34'),(124938,'2024-06-05',253,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124939,'2024-06-05',284,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-06-05 11:28:01','2024-06-05 20:00:35'),(124940,'2024-06-05',171,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124941,'2024-06-05',980,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-06-05 11:28:01','2024-06-05 11:28:01'),(124942,'2024-06-05',1017,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-06-05 11:28:01','2024-06-05 20:00:35'),(124943,'2024-06-05',1288,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,1,'2024-06-05 11:28:01','2024-06-05 20:00:36'),(124944,'2024-06-05',28,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:51:54','2024-06-05 11:51:54'),(124945,'2024-06-05',205,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:51:54','2024-06-05 11:51:54'),(124946,'2024-06-05',61,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:37'),(124947,'2024-06-05',1125,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:37'),(124948,'2024-06-05',1167,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:38'),(124949,'2024-06-05',1028,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:39'),(124950,'2024-06-05',221,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:40'),(124951,'2024-06-05',22,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:40'),(124952,'2024-06-05',1279,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:41'),(124953,'2024-06-05',164,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:42'),(124954,'2024-06-05',596,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:42'),(124955,'2024-06-05',92,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:43'),(124956,'2024-06-05',1181,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:44'),(124957,'2024-06-05',99,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 11:51:54','2024-06-05 12:15:57'),(124958,'2024-06-05',1231,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:44'),(124959,'2024-06-05',1287,40,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 11:51:54','2024-06-05 20:00:45'),(124960,'2024-06-05',719,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:46'),(124961,'2024-06-05',890,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124962,'2024-06-05',830,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124963,'2024-06-05',695,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124964,'2024-06-05',787,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124965,'2024-06-05',71,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:46'),(124966,'2024-06-05',72,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:47'),(124967,'2024-06-05',809,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124968,'2024-06-05',928,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124969,'2024-06-05',703,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124970,'2024-06-05',745,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:48'),(124971,'2024-06-05',967,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124972,'2024-06-05',874,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:48'),(124973,'2024-06-05',636,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:49'),(124974,'2024-06-05',626,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:50'),(124975,'2024-06-05',1285,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:50'),(124976,'2024-06-05',901,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124977,'2024-06-05',813,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124978,'2024-06-05',690,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:51'),(124979,'2024-06-05',1293,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:52'),(124980,'2024-06-05',770,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124981,'2024-06-05',678,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124982,'2024-06-05',799,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:52'),(124983,'2024-06-05',816,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124984,'2024-06-05',647,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:53'),(124985,'2024-06-05',650,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124986,'2024-06-05',744,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124987,'2024-06-05',902,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:54'),(124988,'2024-06-05',910,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 11:55:12','2024-06-05 20:00:54'),(124989,'2024-06-05',951,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 11:55:12','2024-06-05 11:55:12'),(124990,'2024-06-05',666,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(124991,'2024-06-05',919,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:00:55'),(124992,'2024-06-05',731,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(124993,'2024-06-05',613,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(124994,'2024-06-05',795,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:00:56'),(124995,'2024-06-05',743,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:00:56'),(124996,'2024-06-05',772,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(124997,'2024-06-05',942,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:00:57'),(124998,'2024-06-05',944,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:00:58'),(124999,'2024-06-05',610,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125000,'2024-06-05',899,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125001,'2024-06-05',651,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:00:58'),(125002,'2024-06-05',652,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125003,'2024-06-05',612,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125004,'2024-06-05',641,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:00:59'),(125005,'2024-06-05',877,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:01:00'),(125006,'2024-06-05',768,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125007,'2024-06-05',1079,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:01:01'),(125008,'2024-06-05',656,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125009,'2024-06-05',654,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125010,'2024-06-05',763,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125011,'2024-06-05',797,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125012,'2024-06-05',839,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125013,'2024-06-05',1278,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125014,'2024-06-05',689,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:01:02'),(125015,'2024-06-05',674,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125016,'2024-06-05',808,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125017,'2024-06-05',645,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125018,'2024-06-05',918,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125019,'2024-06-05',884,4,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:01:02'),(125020,'2024-06-05',759,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-06-05 12:08:23','2024-06-05 20:01:03'),(125021,'2024-06-05',616,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 12:08:23','2024-06-05 12:08:23'),(125022,'2024-06-05',1053,30,5,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-06-05 12:09:26','2024-06-06 14:58:53'),(125023,'2024-06-05',339,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125024,'2024-06-05',438,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-05 12:09:26','2024-06-05 20:01:05'),(125025,'2024-06-05',350,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125026,'2024-06-05',1300,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125027,'2024-06-05',584,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125028,'2024-06-05',595,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125029,'2024-06-05',1291,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125030,'2024-06-05',346,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125031,'2024-06-05',970,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125032,'2024-06-05',411,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125033,'2024-06-05',1186,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125034,'2024-06-05',385,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-05 12:09:26','2024-06-05 20:01:05'),(125035,'2024-06-05',473,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125036,'2024-06-05',872,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125037,'2024-06-05',1301,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125038,'2024-06-05',447,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125039,'2024-06-05',456,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125040,'2024-06-05',369,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125041,'2024-06-05',512,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125042,'2024-06-05',321,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125043,'2024-06-05',558,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125044,'2024-06-05',566,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-05 12:09:26','2024-06-05 20:01:06'),(125045,'2024-06-05',445,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125046,'2024-06-05',925,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-05 12:09:26','2024-06-05 20:01:07'),(125047,'2024-06-05',1038,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-05 12:09:26','2024-06-05 20:01:08'),(125048,'2024-06-05',1019,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125049,'2024-06-05',387,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125050,'2024-06-05',1220,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125051,'2024-06-05',1201,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-05 12:09:26','2024-06-05 20:01:09'),(125052,'2024-06-05',417,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125053,'2024-06-05',522,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-05 12:09:26','2024-06-05 12:09:26'),(125054,'2024-06-05',1040,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-05 12:09:26','2024-06-05 20:01:09'),(125055,'2024-06-05',80,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125056,'2024-06-05',165,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125057,'2024-06-05',123,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:09:52','2024-06-05 20:01:10'),(125058,'2024-06-05',229,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125059,'2024-06-05',144,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125060,'2024-06-05',102,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:09:52','2024-06-05 20:01:11'),(125061,'2024-06-05',138,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125062,'2024-06-05',150,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125063,'2024-06-05',216,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:09:52','2024-06-05 20:01:11'),(125064,'2024-06-05',198,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125065,'2024-06-05',118,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125066,'2024-06-05',166,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125067,'2024-06-05',98,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:09:52','2024-06-05 20:01:12'),(125068,'2024-06-05',75,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125069,'2024-06-05',237,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:09:52','2024-06-05 20:01:13'),(125070,'2024-06-05',185,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125071,'2024-06-05',254,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125072,'2024-06-05',149,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125073,'2024-06-05',177,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125074,'2024-06-05',158,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125075,'2024-06-05',88,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125076,'2024-06-05',268,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125077,'2024-06-05',222,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125078,'2024-06-05',95,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125079,'2024-06-05',147,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125080,'2024-06-05',227,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125081,'2024-06-05',213,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125082,'2024-06-05',194,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:09:52','2024-06-05 12:09:52'),(125083,'2024-06-05',1110,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125084,'2024-06-05',1073,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 12:42:50','2024-06-05 20:01:13'),(125085,'2024-06-05',1093,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 12:42:50','2024-06-05 20:01:14'),(125086,'2024-06-05',1013,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125087,'2024-06-05',992,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125088,'2024-06-05',1068,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125089,'2024-06-05',1140,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 12:42:50','2024-06-05 20:01:14'),(125090,'2024-06-05',1039,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125091,'2024-06-05',484,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125092,'2024-06-05',1023,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125093,'2024-06-05',476,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125094,'2024-06-05',1128,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 12:42:50','2024-06-05 20:01:15'),(125095,'2024-06-05',468,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125096,'2024-06-05',790,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 12:42:50','2024-06-05 20:01:16'),(125097,'2024-06-05',287,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125098,'2024-06-05',857,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 12:42:50','2024-06-05 20:01:17'),(125099,'2024-06-05',106,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125100,'2024-06-05',1107,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 12:42:50','2024-06-05 20:01:18'),(125101,'2024-06-05',736,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 12:42:50','2024-06-05 20:01:18'),(125102,'2024-06-05',1118,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125103,'2024-06-05',246,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 12:42:50','2024-06-05 20:01:19'),(125104,'2024-06-05',1114,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125105,'2024-06-05',542,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125106,'2024-06-05',77,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 12:42:50','2024-06-05 20:01:20'),(125107,'2024-06-05',1049,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 12:42:50','2024-06-05 12:42:50'),(125108,'2024-06-05',1240,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-05 12:49:04','2024-06-05 20:01:22'),(125109,'2024-06-05',410,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125110,'2024-06-05',569,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125111,'2024-06-05',398,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125112,'2024-06-05',431,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125113,'2024-06-05',283,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125114,'2024-06-05',343,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-05 12:49:04','2024-06-05 20:01:23'),(125115,'2024-06-05',425,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125116,'2024-06-05',1214,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125117,'2024-06-05',1313,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-05 12:49:04','2024-06-05 20:01:24'),(125118,'2024-06-05',415,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125119,'2024-06-05',600,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125120,'2024-06-05',565,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-05 12:49:04','2024-06-05 20:01:24'),(125121,'2024-06-05',514,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125122,'2024-06-05',458,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-05 12:49:04','2024-06-05 20:01:27'),(125123,'2024-06-05',1306,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-05 12:49:04','2024-06-05 20:01:27'),(125124,'2024-06-05',603,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125125,'2024-06-05',785,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-05 12:49:04','2024-06-05 20:01:28'),(125126,'2024-06-05',1134,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125127,'2024-06-05',524,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125128,'2024-06-05',515,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125129,'2024-06-05',443,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-05 12:49:04','2024-06-05 20:01:29'),(125130,'2024-06-05',956,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-05 12:49:04','2024-06-05 20:01:30'),(125131,'2024-06-05',1122,25,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-06-05 12:49:04','2024-06-05 20:01:30'),(125132,'2024-06-05',467,25,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-06-05 12:49:04','2024-06-05 12:49:04'),(125133,'2024-06-05',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125134,'2024-06-05',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:00:55'),(125135,'2024-06-05',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125136,'2024-06-05',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125137,'2024-06-05',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:00:56'),(125138,'2024-06-05',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:00:56'),(125139,'2024-06-05',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125140,'2024-06-05',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:00:57'),(125141,'2024-06-05',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:00:58'),(125142,'2024-06-05',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125143,'2024-06-05',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125144,'2024-06-05',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:00:58'),(125145,'2024-06-05',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125146,'2024-06-05',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125147,'2024-06-05',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:00:59'),(125148,'2024-06-05',877,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:01:00'),(125149,'2024-06-05',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125150,'2024-06-05',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:01:01'),(125151,'2024-06-05',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125152,'2024-06-05',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125153,'2024-06-05',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125154,'2024-06-05',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125155,'2024-06-05',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125156,'2024-06-05',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125157,'2024-06-05',689,4,4,' Marlín Jiménez Rivera',4,2,'just',1,1,'2024-06-05 12:51:29','2024-06-12 13:26:05'),(125158,'2024-06-05',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125159,'2024-06-05',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125160,'2024-06-05',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125161,'2024-06-05',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125162,'2024-06-05',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:01:02'),(125163,'2024-06-05',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-06-05 12:51:29','2024-06-05 20:01:03'),(125164,'2024-06-05',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-05 12:51:29','2024-06-05 12:51:29'),(125165,'2024-06-05',137,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:52:01','2024-06-05 20:01:31'),(125166,'2024-06-05',172,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125167,'2024-06-05',182,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125168,'2024-06-05',167,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125169,'2024-06-05',83,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125170,'2024-06-05',145,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:52:01','2024-06-05 20:01:32'),(125171,'2024-06-05',127,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125172,'2024-06-05',155,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125173,'2024-06-05',207,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:52:01','2024-06-05 20:01:33'),(125174,'2024-06-05',113,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125175,'2024-06-05',111,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125176,'2024-06-05',201,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125177,'2024-06-05',160,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125178,'2024-06-05',154,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125179,'2024-06-05',90,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125180,'2024-06-05',241,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125181,'2024-06-05',193,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125182,'2024-06-05',178,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125183,'2024-06-05',81,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125184,'2024-06-05',132,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125185,'2024-06-05',192,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:52:01','2024-06-05 20:01:33'),(125186,'2024-06-05',141,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:52:01','2024-06-05 20:01:34'),(125187,'2024-06-05',169,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125188,'2024-06-05',173,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125189,'2024-06-05',134,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-06-05 12:52:01','2024-06-05 20:01:35'),(125190,'2024-06-05',53,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125191,'2024-06-05',84,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125192,'2024-06-05',91,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-05 12:52:01','2024-06-05 12:52:01'),(125193,'2024-06-05',1074,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 12:53:32','2024-06-05 12:53:32'),(125194,'2024-06-05',1126,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 12:53:32','2024-06-05 12:53:32'),(125195,'2024-06-05',263,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-05 20:01:36'),(125196,'2024-06-05',234,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-05 20:01:36'),(125197,'2024-06-05',977,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 12:53:32','2024-06-05 12:53:32'),(125198,'2024-06-05',204,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 12:53:32','2024-06-05 12:53:32'),(125199,'2024-06-05',255,39,9,' Emilce González Blanco',4,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-12 12:46:38'),(125200,'2024-06-05',277,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-05 20:01:38'),(125201,'2024-06-05',86,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-05 20:01:38'),(125202,'2024-06-05',112,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 12:53:32','2024-06-05 12:53:32'),(125203,'2024-06-05',33,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-05 20:01:39'),(125204,'2024-06-05',114,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 12:53:32','2024-06-05 12:53:32'),(125205,'2024-06-05',2,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 12:53:32','2024-06-05 12:53:32'),(125206,'2024-06-05',29,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-05 20:01:40'),(125207,'2024-06-05',203,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-05 20:01:41'),(125208,'2024-06-05',15,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-05 20:01:41'),(125209,'2024-06-05',272,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 12:53:32','2024-06-05 12:53:32'),(125210,'2024-06-05',120,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 12:53:32','2024-06-05 12:53:32'),(125211,'2024-06-05',451,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-05 20:01:42'),(125212,'2024-06-05',103,39,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 12:53:32','2024-06-05 20:01:43'),(125213,'2024-06-05',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125214,'2024-06-05',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-05 13:07:02','2024-06-05 20:01:43'),(125215,'2024-06-05',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125216,'2024-06-05',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125217,'2024-06-05',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125218,'2024-06-05',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125219,'2024-06-05',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125220,'2024-06-05',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-05 13:07:02','2024-06-05 20:01:44'),(125221,'2024-06-05',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125222,'2024-06-05',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125223,'2024-06-05',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125224,'2024-06-05',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125225,'2024-06-05',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-05 13:07:02','2024-06-05 20:01:44'),(125226,'2024-06-05',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125227,'2024-06-05',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125228,'2024-06-05',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125229,'2024-06-05',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-05 13:07:02','2024-06-05 20:01:45'),(125230,'2024-06-05',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125231,'2024-06-05',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125232,'2024-06-05',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125233,'2024-06-05',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125234,'2024-06-05',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125235,'2024-06-05',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-05 13:07:02','2024-06-05 20:01:46'),(125236,'2024-06-05',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125237,'2024-06-05',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125238,'2024-06-05',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-05 13:07:02','2024-06-05 20:01:46'),(125239,'2024-06-05',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-05 13:07:02','2024-06-05 20:01:47'),(125240,'2024-06-05',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125241,'2024-06-05',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125242,'2024-06-05',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125243,'2024-06-05',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125244,'2024-06-05',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125245,'2024-06-05',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 13:07:02','2024-06-05 13:07:02'),(125246,'2024-06-05',279,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125247,'2024-06-05',258,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125248,'2024-06-05',240,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125249,'2024-06-05',266,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125250,'2024-06-05',374,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125251,'2024-06-05',224,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125252,'2024-06-05',282,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125253,'2024-06-05',276,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125254,'2024-06-05',228,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,1,'2024-06-05 13:29:06','2024-06-05 20:01:48'),(125255,'2024-06-05',245,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125256,'2024-06-05',274,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,1,'2024-06-05 13:29:06','2024-06-05 20:01:48'),(125257,'2024-06-05',175,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125258,'2024-06-05',195,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,1,'2024-06-05 13:29:06','2024-06-05 20:01:49'),(125259,'2024-06-05',278,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125260,'2024-06-05',267,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125261,'2024-06-05',247,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125262,'2024-06-05',223,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125263,'2024-06-05',200,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125264,'2024-06-05',197,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125265,'2024-06-05',248,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125266,'2024-06-05',236,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125267,'2024-06-05',199,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125268,'2024-06-05',251,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125269,'2024-06-05',244,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125270,'2024-06-05',183,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125271,'2024-06-05',184,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125272,'2024-06-05',230,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125273,'2024-06-05',191,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-05 13:29:06','2024-06-05 13:29:06'),(125274,'2024-06-05',1222,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 13:31:19','2024-06-05 20:01:50'),(125275,'2024-06-05',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125276,'2024-06-05',892,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125277,'2024-06-05',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125278,'2024-06-05',322,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125279,'2024-06-05',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125280,'2024-06-05',8,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125281,'2024-06-05',471,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125282,'2024-06-05',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125283,'2024-06-05',673,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 13:31:19','2024-06-05 20:01:50'),(125284,'2024-06-05',1239,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125285,'2024-06-05',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125286,'2024-06-05',357,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125287,'2024-06-05',721,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125288,'2024-06-05',1127,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125289,'2024-06-05',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125290,'2024-06-05',403,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125291,'2024-06-05',1098,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 13:31:19','2024-06-05 20:01:51'),(125292,'2024-06-05',599,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125293,'2024-06-05',436,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125294,'2024-06-05',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125295,'2024-06-05',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125296,'2024-06-05',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125297,'2024-06-05',1010,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125298,'2024-06-05',576,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125299,'2024-06-05',1144,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125300,'2024-06-05',1247,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 13:31:19','2024-06-05 20:01:52'),(125301,'2024-06-05',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125302,'2024-06-05',504,23,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 13:31:19','2024-06-05 20:01:52'),(125303,'2024-06-05',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 13:31:19','2024-06-05 13:31:19'),(125304,'2024-06-05',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:03','2024-06-05 13:47:03'),(125305,'2024-06-05',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:03','2024-06-05 13:47:03'),(125306,'2024-06-05',822,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:03','2024-06-05 13:47:03'),(125307,'2024-06-05',913,3,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-05 13:47:03','2024-06-05 20:01:53'),(125308,'2024-06-05',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125309,'2024-06-05',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125310,'2024-06-05',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125311,'2024-06-05',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125312,'2024-06-05',715,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125313,'2024-06-05',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125314,'2024-06-05',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125315,'2024-06-05',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125316,'2024-06-05',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125317,'2024-06-05',777,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125318,'2024-06-05',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125319,'2024-06-05',711,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125320,'2024-06-05',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125321,'2024-06-05',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125322,'2024-06-05',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125323,'2024-06-05',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125324,'2024-06-05',889,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-05 13:47:04','2024-06-05 20:01:54'),(125325,'2024-06-05',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125326,'2024-06-05',859,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125327,'2024-06-05',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125328,'2024-06-05',536,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-06-05 13:47:04','2024-06-05 20:01:54'),(125329,'2024-06-05',629,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125330,'2024-06-05',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125331,'2024-06-05',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 13:47:04','2024-06-05 13:47:04'),(125332,'2024-06-05',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125333,'2024-06-05',289,35,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:01:55'),(125334,'2024-06-05',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125335,'2024-06-05',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125336,'2024-06-05',975,35,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:01:56'),(125337,'2024-06-05',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125338,'2024-06-05',862,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:01:56'),(125339,'2024-06-05',886,35,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:01:57'),(125340,'2024-06-05',499,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:01:58'),(125341,'2024-06-05',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125342,'2024-06-05',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125343,'2024-06-05',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125344,'2024-06-05',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125345,'2024-06-05',1002,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:01:58'),(125346,'2024-06-05',1000,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:01:59'),(125347,'2024-06-05',1025,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:02:00'),(125348,'2024-06-05',602,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:02:00'),(125349,'2024-06-05',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125350,'2024-06-05',376,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:02:01'),(125351,'2024-06-05',1001,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125352,'2024-06-05',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125353,'2024-06-05',1263,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:02:02'),(125354,'2024-06-05',748,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:02:03'),(125355,'2024-06-05',388,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:02:03'),(125356,'2024-06-05',285,35,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:02:04'),(125357,'2024-06-05',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-05 13:48:15','2024-06-05 13:48:15'),(125358,'2024-06-05',750,35,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-05 13:48:15','2024-06-05 20:02:05'),(125359,'2024-06-05',426,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125360,'2024-06-05',384,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125361,'2024-06-05',442,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125362,'2024-06-05',368,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125363,'2024-06-05',252,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125364,'2024-06-05',362,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 13:58:11','2024-06-05 20:02:05'),(125365,'2024-06-05',464,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125366,'2024-06-05',505,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125367,'2024-06-05',313,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125368,'2024-06-05',292,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125369,'2024-06-05',511,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125370,'2024-06-05',1024,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125371,'2024-06-05',917,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 13:58:11','2024-06-05 20:02:06'),(125372,'2024-06-05',1236,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125373,'2024-06-05',383,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 13:58:11','2024-06-05 20:02:07'),(125374,'2024-06-05',1067,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125375,'2024-06-05',649,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125376,'2024-06-05',503,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125377,'2024-06-05',1033,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125378,'2024-06-05',1219,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 13:58:11','2024-06-05 20:02:07'),(125379,'2024-06-05',465,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125380,'2024-06-05',300,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125381,'2024-06-05',508,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125382,'2024-06-05',6,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 13:58:11','2024-06-05 20:02:08'),(125383,'2024-06-05',293,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125384,'2024-06-05',396,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125385,'2024-06-05',533,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125386,'2024-06-05',486,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 13:58:11','2024-06-05 13:58:11'),(125387,'2024-06-05',275,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125388,'2024-06-05',289,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:01:55'),(125389,'2024-06-05',212,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125390,'2024-06-05',923,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125391,'2024-06-05',975,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:01:56'),(125392,'2024-06-05',1031,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125393,'2024-06-05',862,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:01:56'),(125394,'2024-06-05',886,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:01:57'),(125395,'2024-06-05',499,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:01:58'),(125396,'2024-06-05',1276,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125397,'2024-06-05',936,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125398,'2024-06-05',1069,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125399,'2024-06-05',1004,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125400,'2024-06-05',1002,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:01:58'),(125401,'2024-06-05',1000,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:01:59'),(125402,'2024-06-05',1025,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:02:00'),(125403,'2024-06-05',602,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:02:00'),(125404,'2024-06-05',979,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125405,'2024-06-05',376,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:02:01'),(125406,'2024-06-05',1001,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125407,'2024-06-05',963,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125408,'2024-06-05',748,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:02:03'),(125409,'2024-06-05',388,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:02:03'),(125410,'2024-06-05',285,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:02:04'),(125411,'2024-06-05',553,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-05 14:05:41','2024-06-05 14:05:41'),(125412,'2024-06-05',750,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-06-05 14:05:41','2024-06-05 20:02:05'),(125413,'2024-06-05',1074,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125414,'2024-06-05',1126,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125415,'2024-06-05',263,39,19,' Milena Mora Rivera',2,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:01:36'),(125416,'2024-06-05',234,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:01:36'),(125417,'2024-06-05',977,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125418,'2024-06-05',1131,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:02:09'),(125419,'2024-06-05',204,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125420,'2024-06-05',107,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125421,'2024-06-05',264,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125422,'2024-06-05',255,39,19,' Milena Mora Rivera',4,2,'enfermedad',1,1,'2024-06-05 14:30:15','2024-06-10 16:23:06'),(125423,'2024-06-05',277,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:01:38'),(125424,'2024-06-05',86,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:01:38'),(125425,'2024-06-05',112,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125426,'2024-06-05',242,39,19,' Milena Mora Rivera',4,2,'07 /06 justificó',1,1,'2024-06-05 14:30:15','2024-06-07 11:32:35'),(125427,'2024-06-05',33,39,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:01:39'),(125428,'2024-06-05',208,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125429,'2024-06-05',114,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125430,'2024-06-05',136,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:35:56'),(125431,'2024-06-05',2,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125432,'2024-06-05',29,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:01:40'),(125433,'2024-06-05',203,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:01:41'),(125434,'2024-06-05',15,39,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:01:41'),(125435,'2024-06-05',96,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125436,'2024-06-05',272,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125437,'2024-06-05',188,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125438,'2024-06-05',231,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:02:10'),(125439,'2024-06-05',120,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125440,'2024-06-05',87,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125441,'2024-06-05',153,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125442,'2024-06-05',451,39,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:01:42'),(125443,'2024-06-05',103,39,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-06-05 14:30:15','2024-06-05 20:01:43'),(125444,'2024-06-05',1046,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-05 14:30:15','2024-06-05 14:30:15'),(125445,'2024-06-05',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125446,'2024-06-05',427,26,11,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125447,'2024-06-05',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,'No recibe',1,1,'2024-06-05 14:32:48','2024-06-05 20:02:11'),(125448,'2024-06-05',981,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:12'),(125449,'2024-06-05',1149,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:12'),(125450,'2024-06-05',594,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:13'),(125451,'2024-06-05',375,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125452,'2024-06-05',481,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:14'),(125453,'2024-06-05',485,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:14'),(125454,'2024-06-05',344,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125455,'2024-06-05',510,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:15'),(125456,'2024-06-05',1284,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125457,'2024-06-05',348,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125458,'2024-06-05',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125459,'2024-06-05',520,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125460,'2024-06-05',1215,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125461,'2024-06-05',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125462,'2024-06-05',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125463,'2024-06-05',449,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125464,'2024-06-05',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:16'),(125465,'2024-06-05',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125466,'2024-06-05',519,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:17'),(125467,'2024-06-05',412,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-05 14:32:48','2024-06-05 14:32:48'),(125468,'2024-06-05',570,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:17'),(125469,'2024-06-05',1308,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:18'),(125470,'2024-06-05',1120,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:19'),(125471,'2024-06-05',452,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:19'),(125472,'2024-06-05',1116,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-06-05 14:32:48','2024-06-05 20:02:20'),(125473,'2024-06-05',549,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 14:49:03','2024-06-05 20:02:21'),(125474,'2024-06-05',335,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 14:49:03','2024-06-05 20:02:21'),(125475,'2024-06-05',1272,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125476,'2024-06-05',563,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 14:49:03','2024-06-05 20:02:22'),(125477,'2024-06-05',965,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125478,'2024-06-05',780,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 14:49:03','2024-06-05 20:02:23'),(125479,'2024-06-05',310,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 14:49:03','2024-06-05 20:02:23'),(125480,'2024-06-05',78,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125481,'2024-06-05',1171,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125482,'2024-06-05',1233,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125483,'2024-06-05',472,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 14:49:03','2024-06-05 20:02:24'),(125484,'2024-06-05',791,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125485,'2024-06-05',448,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125486,'2024-06-05',1256,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 14:49:03','2024-06-05 20:02:25'),(125487,'2024-06-05',1080,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125488,'2024-06-05',311,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125489,'2024-06-05',1022,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 14:49:03','2024-06-05 20:02:25'),(125490,'2024-06-05',878,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125491,'2024-06-05',359,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125492,'2024-06-05',1255,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125493,'2024-06-05',545,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125494,'2024-06-05',532,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125495,'2024-06-05',372,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125496,'2024-06-05',986,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-05 14:49:03','2024-06-05 20:02:26'),(125497,'2024-06-05',492,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125498,'2024-06-05',1207,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125499,'2024-06-05',604,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-05 14:49:03','2024-06-05 14:49:03'),(125500,'2024-06-05',919,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 14:55:12','2024-06-05 20:00:55'),(125501,'2024-06-05',613,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 14:55:12','2024-06-05 14:55:12'),(125502,'2024-06-05',795,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 14:55:12','2024-06-05 20:00:56'),(125503,'2024-06-05',743,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 14:55:12','2024-06-05 20:00:56'),(125504,'2024-06-05',942,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 14:55:12','2024-06-05 20:00:57'),(125505,'2024-06-05',944,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 14:55:12','2024-06-05 20:00:58'),(125506,'2024-06-05',610,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 14:55:12','2024-06-05 14:55:12'),(125507,'2024-06-05',899,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 14:55:12','2024-06-05 14:55:12'),(125508,'2024-06-05',651,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 14:55:12','2024-06-05 20:00:58'),(125509,'2024-06-05',652,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 14:55:12','2024-06-05 14:55:12'),(125510,'2024-06-05',641,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 14:55:12','2024-06-05 20:00:59'),(125511,'2024-06-05',1079,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 14:55:12','2024-06-05 20:01:01'),(125512,'2024-06-05',654,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 14:55:12','2024-06-05 14:55:12'),(125513,'2024-06-05',797,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 14:55:12','2024-06-05 14:55:12'),(125514,'2024-06-05',839,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 14:55:12','2024-06-05 14:55:12'),(125515,'2024-06-05',1278,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 14:55:12','2024-06-05 14:55:12'),(125516,'2024-06-05',674,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-05 14:55:12','2024-06-05 14:55:12'),(125517,'2024-06-05',884,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 14:55:12','2024-06-05 20:01:02'),(125518,'2024-06-05',759,4,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-06-05 14:55:12','2024-06-05 20:01:03'),(125519,'2024-06-05',735,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125520,'2024-06-05',1290,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:27'),(125521,'2024-06-05',529,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125522,'2024-06-05',988,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125523,'2024-06-05',994,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:27'),(125524,'2024-06-05',318,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125525,'2024-06-05',301,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125526,'2024-06-05',550,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125527,'2024-06-05',541,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125528,'2024-06-05',1177,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125529,'2024-06-05',574,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125530,'2024-06-05',333,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125531,'2024-06-05',976,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:28'),(125532,'2024-06-05',50,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125533,'2024-06-05',1030,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125534,'2024-06-05',315,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125535,'2024-06-05',479,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125536,'2024-06-05',309,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125537,'2024-06-05',324,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125538,'2024-06-05',1162,8,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:29'),(125539,'2024-06-05',887,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125540,'2024-06-05',307,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125541,'2024-06-05',869,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:30'),(125542,'2024-06-05',593,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:30'),(125543,'2024-06-05',13,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125544,'2024-06-05',291,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125545,'2024-06-05',537,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125546,'2024-06-05',319,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125547,'2024-06-05',478,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125548,'2024-06-05',516,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:31'),(125549,'2024-06-05',1166,8,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:32'),(125550,'2024-06-05',1168,8,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:32'),(125551,'2024-06-05',17,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:33'),(125552,'2024-06-05',581,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-05 15:07:17','2024-06-05 20:02:34'),(125553,'2024-06-05',437,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125554,'2024-06-05',393,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-05 15:07:17','2024-06-05 15:07:17'),(125555,'2024-06-05',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125556,'2024-06-05',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125557,'2024-06-05',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125558,'2024-06-05',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125559,'2024-06-05',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125560,'2024-06-05',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125561,'2024-06-05',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125562,'2024-06-05',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125563,'2024-06-05',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125564,'2024-06-05',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125565,'2024-06-05',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125566,'2024-06-05',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125567,'2024-06-05',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125568,'2024-06-05',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125569,'2024-06-05',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-05 15:13:57','2024-06-05 20:02:34'),(125570,'2024-06-05',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125571,'2024-06-05',973,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125572,'2024-06-05',428,31,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-06-05 15:13:57','2024-06-05 20:02:35'),(125573,'2024-06-05',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-05 15:13:57','2024-06-05 20:02:36'),(125574,'2024-06-05',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125575,'2024-06-05',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125576,'2024-06-05',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125577,'2024-06-05',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125578,'2024-06-05',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125579,'2024-06-05',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125580,'2024-06-05',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125581,'2024-06-05',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125582,'2024-06-05',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125583,'2024-06-05',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125584,'2024-06-05',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125585,'2024-06-05',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-05 15:13:57','2024-06-05 15:13:57'),(125586,'2024-06-05',958,31,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,1,1,'2024-06-05 15:13:57','2024-06-05 20:02:36'),(125587,'2024-06-05',422,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-05 15:13:57','2024-06-05 20:02:37'),(125588,'2024-06-05',1224,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-05 15:23:32','2024-06-05 20:02:38'),(125589,'2024-06-05',619,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-05 15:23:32','2024-06-05 20:02:38'),(125590,'2024-06-05',782,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125591,'2024-06-05',697,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-05 15:23:32','2024-06-05 20:02:39'),(125592,'2024-06-05',734,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125593,'2024-06-05',729,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125594,'2024-06-05',655,1,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-06-05 15:23:32','2024-06-05 20:02:40'),(125595,'2024-06-05',608,1,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125596,'2024-06-05',707,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125597,'2024-06-05',775,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125598,'2024-06-05',722,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125599,'2024-06-05',716,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125600,'2024-06-05',955,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125601,'2024-06-05',871,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125602,'2024-06-05',914,1,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125603,'2024-06-05',661,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125604,'2024-06-05',664,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125605,'2024-06-05',835,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125606,'2024-06-05',964,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125607,'2024-06-05',922,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125608,'2024-06-05',844,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125609,'2024-06-05',912,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125610,'2024-06-05',1296,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125611,'2024-06-05',794,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125612,'2024-06-05',739,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125613,'2024-06-05',620,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125614,'2024-06-05',860,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125615,'2024-06-05',937,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125616,'2024-06-05',897,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125617,'2024-06-05',820,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125618,'2024-06-05',419,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-05 15:23:32','2024-06-05 15:23:32'),(125619,'2024-06-06',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125620,'2024-06-06',921,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125621,'2024-06-06',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:05'),(125622,'2024-06-06',1264,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:06'),(125623,'2024-06-06',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:07'),(125624,'2024-06-06',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125625,'2024-06-06',55,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:07'),(125626,'2024-06-06',466,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:08'),(125627,'2024-06-06',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125628,'2024-06-06',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:09'),(125629,'2024-06-06',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125630,'2024-06-06',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125631,'2024-06-06',968,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125632,'2024-06-06',646,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125633,'2024-06-06',1014,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:09'),(125634,'2024-06-06',1173,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:10'),(125635,'2024-06-06',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125636,'2024-06-06',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:11'),(125637,'2024-06-06',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125638,'2024-06-06',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125639,'2024-06-06',371,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:11'),(125640,'2024-06-06',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125641,'2024-06-06',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125642,'2024-06-06',414,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125643,'2024-06-06',597,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:12'),(125644,'2024-06-06',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125645,'2024-06-06',373,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:13'),(125646,'2024-06-06',1282,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:13'),(125647,'2024-06-06',1170,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:14'),(125648,'2024-06-06',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:15'),(125649,'2024-06-06',1254,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 12:56:17','2024-06-06 12:56:17'),(125650,'2024-06-06',382,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:15'),(125651,'2024-06-06',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:16'),(125652,'2024-06-06',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-06-06 12:56:17','2024-06-06 20:00:17'),(125653,'2024-06-06',28,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125654,'2024-06-06',205,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125655,'2024-06-06',69,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125656,'2024-06-06',1028,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125657,'2024-06-06',269,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125658,'2024-06-06',135,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125659,'2024-06-06',47,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125660,'2024-06-06',46,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125661,'2024-06-06',67,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125662,'2024-06-06',596,40,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-06-06 12:58:58','2024-06-06 20:00:17'),(125663,'2024-06-06',225,40,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-06-06 12:58:58','2024-06-06 20:00:18'),(125664,'2024-06-06',1181,40,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-06-06 12:58:58','2024-06-06 20:00:19'),(125665,'2024-06-06',742,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125666,'2024-06-06',99,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-06 12:58:58','2024-06-06 12:58:58'),(125667,'2024-06-06',930,40,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-06-06 12:58:58','2024-06-06 20:00:19'),(125668,'2024-06-06',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24');
INSERT INTO `asistencias` VALUES (125669,'2024-06-06',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125670,'2024-06-06',582,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-06 13:00:24','2024-06-06 20:00:20'),(125671,'2024-06-06',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125672,'2024-06-06',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125673,'2024-06-06',1070,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-06 13:00:24','2024-06-06 20:00:21'),(125674,'2024-06-06',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125675,'2024-06-06',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125676,'2024-06-06',1242,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-06 13:00:24','2024-06-06 20:00:21'),(125677,'2024-06-06',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125678,'2024-06-06',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125679,'2024-06-06',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125680,'2024-06-06',460,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125681,'2024-06-06',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125682,'2024-06-06',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125683,'2024-06-06',534,6,11,' Róger Cordero Pérez',4,2,NULL,1,1,'2024-06-06 13:00:24','2024-06-10 12:45:34'),(125684,'2024-06-06',592,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-06 13:00:24','2024-06-06 20:00:23'),(125685,'2024-06-06',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125686,'2024-06-06',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125687,'2024-06-06',538,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-06 13:00:24','2024-06-06 20:00:24'),(125688,'2024-06-06',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125689,'2024-06-06',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125690,'2024-06-06',580,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-06 13:00:24','2024-06-06 20:00:24'),(125691,'2024-06-06',578,6,11,' Róger Cordero Pérez',4,2,NULL,1,1,'2024-06-06 13:00:24','2024-06-10 12:46:11'),(125692,'2024-06-06',1297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125693,'2024-06-06',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-06-06 13:00:24','2024-06-06 20:00:31'),(125694,'2024-06-06',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:24','2024-06-06 13:00:24'),(125695,'2024-06-06',1221,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-06-06 13:00:25','2024-06-06 20:00:32'),(125696,'2024-06-06',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:25','2024-06-06 13:00:25'),(125697,'2024-06-06',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-06 13:00:25','2024-06-06 13:00:25'),(125698,'2024-06-06',418,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125699,'2024-06-06',1195,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:02:40','2024-06-06 20:00:33'),(125700,'2024-06-06',575,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125701,'2024-06-06',424,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125702,'2024-06-06',1035,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:02:40','2024-06-06 20:00:33'),(125703,'2024-06-06',386,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125704,'2024-06-06',361,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125705,'2024-06-06',513,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:02:40','2024-06-06 20:00:34'),(125706,'2024-06-06',397,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125707,'2024-06-06',974,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125708,'2024-06-06',1218,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125709,'2024-06-06',1261,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125710,'2024-06-06',749,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125711,'2024-06-06',788,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125712,'2024-06-06',457,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125713,'2024-06-06',475,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125714,'2024-06-06',1051,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125715,'2024-06-06',879,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125716,'2024-06-06',497,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:02:40','2024-06-06 20:00:35'),(125717,'2024-06-06',527,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125718,'2024-06-06',1011,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125719,'2024-06-06',1266,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:02:40','2024-06-06 20:00:36'),(125720,'2024-06-06',1267,32,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:02:40','2024-06-06 20:00:37'),(125721,'2024-06-06',391,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125722,'2024-06-06',496,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125723,'2024-06-06',588,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125724,'2024-06-06',401,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125725,'2024-06-06',454,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125726,'2024-06-06',1009,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125727,'2024-06-06',591,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125728,'2024-06-06',459,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125729,'2024-06-06',349,32,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:02:40','2024-06-06 13:02:40'),(125730,'2024-06-06',340,32,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,1,'2024-06-06 13:02:40','2024-06-10 11:20:09'),(125731,'2024-06-06',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125732,'2024-06-06',1314,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125733,'2024-06-06',420,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:38'),(125734,'2024-06-06',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125735,'2024-06-06',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125736,'2024-06-06',494,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:39'),(125737,'2024-06-06',1106,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:39'),(125738,'2024-06-06',416,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:40'),(125739,'2024-06-06',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125740,'2024-06-06',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125741,'2024-06-06',1248,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125742,'2024-06-06',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:41'),(125743,'2024-06-06',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125744,'2024-06-06',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125745,'2024-06-06',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125746,'2024-06-06',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125747,'2024-06-06',1121,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:41'),(125748,'2024-06-06',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125749,'2024-06-06',1145,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:42'),(125750,'2024-06-06',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125751,'2024-06-06',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125752,'2024-06-06',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125753,'2024-06-06',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125754,'2024-06-06',590,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:43'),(125755,'2024-06-06',1041,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:44'),(125756,'2024-06-06',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125757,'2024-06-06',579,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:44'),(125758,'2024-06-06',507,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-06-06 13:03:15','2024-06-06 20:00:45'),(125759,'2024-06-06',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-06 13:03:15','2024-06-06 13:03:15'),(125760,'2024-06-06',606,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:03:22','2024-06-06 13:03:22'),(125761,'2024-06-06',1230,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 13:03:22','2024-06-06 20:00:46'),(125762,'2024-06-06',1029,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:03:22','2024-06-06 13:03:22'),(125763,'2024-06-06',1152,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:03:22','2024-06-06 13:03:22'),(125764,'2024-06-06',1309,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 13:03:22','2024-06-06 20:00:46'),(125765,'2024-06-06',1312,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:03:22','2024-06-06 13:03:22'),(125766,'2024-06-06',128,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:03:22','2024-06-06 13:03:22'),(125767,'2024-06-06',168,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 13:03:22','2024-06-06 20:00:47'),(125768,'2024-06-06',1310,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 13:03:22','2024-06-06 20:00:48'),(125769,'2024-06-06',162,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:03:22','2024-06-06 13:03:22'),(125770,'2024-06-06',1294,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 13:03:22','2024-06-06 20:00:48'),(125771,'2024-06-06',1048,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:03:22','2024-06-06 13:03:22'),(125772,'2024-06-06',317,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125773,'2024-06-06',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125774,'2024-06-06',966,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-06 13:10:51','2024-06-06 20:00:49'),(125775,'2024-06-06',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125776,'2024-06-06',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125777,'2024-06-06',783,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-06 13:10:51','2024-06-06 20:00:50'),(125778,'2024-06-06',834,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125779,'2024-06-06',323,22,4,' Milena Mora Rivera',4,2,'ausencia justificada voleibol',1,1,'2024-06-06 13:10:51','2024-06-07 17:29:23'),(125780,'2024-06-06',280,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125781,'2024-06-06',1238,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125782,'2024-06-06',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125783,'2024-06-06',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-06 13:10:51','2024-06-06 20:00:51'),(125784,'2024-06-06',423,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125785,'2024-06-06',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125786,'2024-06-06',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125787,'2024-06-06',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-06 13:10:51','2024-06-06 20:00:52'),(125788,'2024-06-06',866,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-06 13:10:51','2024-06-06 20:00:53'),(125789,'2024-06-06',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-06 13:10:51','2024-06-06 20:00:53'),(125790,'2024-06-06',789,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 14:06:18'),(125791,'2024-06-06',1258,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125792,'2024-06-06',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:24:49'),(125793,'2024-06-06',1253,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125794,'2024-06-06',498,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-06 13:10:51','2024-06-06 20:00:54'),(125795,'2024-06-06',365,22,4,' Milena Mora Rivera',3,2,NULL,1,1,'2024-06-06 13:10:51','2024-06-06 20:00:55'),(125796,'2024-06-06',544,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125797,'2024-06-06',572,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-06 13:10:51','2024-06-06 13:10:51'),(125798,'2024-06-06',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125799,'2024-06-06',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125800,'2024-06-06',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125801,'2024-06-06',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-06 13:17:38','2024-06-06 20:00:55'),(125802,'2024-06-06',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125803,'2024-06-06',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125804,'2024-06-06',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125805,'2024-06-06',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125806,'2024-06-06',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-06 13:17:38','2024-06-06 20:00:56'),(125807,'2024-06-06',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125808,'2024-06-06',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125809,'2024-06-06',791,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125810,'2024-06-06',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125811,'2024-06-06',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125812,'2024-06-06',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125813,'2024-06-06',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125814,'2024-06-06',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-06 13:17:38','2024-06-06 20:00:57'),(125815,'2024-06-06',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125816,'2024-06-06',359,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-06 13:17:38','2024-06-06 20:00:57'),(125817,'2024-06-06',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125818,'2024-06-06',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125819,'2024-06-06',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125820,'2024-06-06',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125821,'2024-06-06',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-06-06 13:17:38','2024-06-06 20:00:58'),(125822,'2024-06-06',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125823,'2024-06-06',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125824,'2024-06-06',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-06 13:17:38','2024-06-06 13:17:38'),(125825,'2024-06-06',143,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125826,'2024-06-06',110,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 13:42:02','2024-06-06 20:00:59'),(125827,'2024-06-06',260,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125828,'2024-06-06',250,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 13:42:02','2024-06-06 20:00:59'),(125829,'2024-06-06',1257,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 13:42:02','2024-06-06 20:01:00'),(125830,'2024-06-06',131,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125831,'2024-06-06',109,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 13:42:02','2024-06-06 20:01:01'),(125832,'2024-06-06',7,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125833,'2024-06-06',1194,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 13:42:02','2024-06-06 20:01:02'),(125834,'2024-06-06',211,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125835,'2024-06-06',116,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125836,'2024-06-06',875,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 13:42:02','2024-06-06 20:01:02'),(125837,'2024-06-06',218,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125838,'2024-06-06',101,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 13:42:02','2024-06-06 20:01:03'),(125839,'2024-06-06',108,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 13:42:02','2024-06-06 20:01:04'),(125840,'2024-06-06',122,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125841,'2024-06-06',44,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125842,'2024-06-06',210,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 13:42:02','2024-06-06 20:01:04'),(125843,'2024-06-06',59,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125844,'2024-06-06',85,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125845,'2024-06-06',142,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125846,'2024-06-06',124,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125847,'2024-06-06',139,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125848,'2024-06-06',233,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125849,'2024-06-06',117,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 13:42:02','2024-06-06 20:01:05'),(125850,'2024-06-06',3,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 13:42:02','2024-06-06 13:42:02'),(125851,'2024-06-06',1304,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125852,'2024-06-06',779,19,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125853,'2024-06-06',764,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125854,'2024-06-06',741,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:44:37','2024-06-06 20:01:06'),(125855,'2024-06-06',932,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125856,'2024-06-06',705,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125857,'2024-06-06',1090,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:44:37','2024-06-06 20:01:07'),(125858,'2024-06-06',900,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:44:37','2024-06-06 20:01:07'),(125859,'2024-06-06',825,19,14,' Fabián Gerardo Segura Vargas',2,1,NULL,1,1,'2024-06-06 13:44:37','2024-06-06 20:01:08'),(125860,'2024-06-06',882,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125861,'2024-06-06',660,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125862,'2024-06-06',786,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125863,'2024-06-06',832,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125864,'2024-06-06',669,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125865,'2024-06-06',1180,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:44:37','2024-06-06 20:01:09'),(125866,'2024-06-06',990,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125867,'2024-06-06',684,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:44:37','2024-06-06 20:01:09'),(125868,'2024-06-06',767,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:44:37','2024-06-06 20:01:10'),(125869,'2024-06-06',1111,19,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125870,'2024-06-06',926,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125871,'2024-06-06',704,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125872,'2024-06-06',751,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125873,'2024-06-06',643,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125874,'2024-06-06',817,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125875,'2024-06-06',1095,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125876,'2024-06-06',864,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125877,'2024-06-06',648,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-06-06 13:44:37','2024-06-06 20:01:11'),(125878,'2024-06-06',685,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-06 13:44:37','2024-06-06 13:44:37'),(125879,'2024-06-06',1244,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:12'),(125880,'2024-06-06',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:12'),(125881,'2024-06-06',1209,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:13'),(125882,'2024-06-06',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125883,'2024-06-06',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125884,'2024-06-06',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125885,'2024-06-06',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:14'),(125886,'2024-06-06',992,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:15'),(125887,'2024-06-06',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125888,'2024-06-06',1140,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:15'),(125889,'2024-06-06',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125890,'2024-06-06',888,36,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:16'),(125891,'2024-06-06',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125892,'2024-06-06',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:16'),(125893,'2024-06-06',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125894,'2024-06-06',1128,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:17'),(125895,'2024-06-06',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125896,'2024-06-06',790,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:18'),(125897,'2024-06-06',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125898,'2024-06-06',857,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:19'),(125899,'2024-06-06',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125900,'2024-06-06',1107,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:19'),(125901,'2024-06-06',736,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:20'),(125902,'2024-06-06',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125903,'2024-06-06',246,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:21'),(125904,'2024-06-06',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:21'),(125905,'2024-06-06',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125906,'2024-06-06',1175,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125907,'2024-06-06',77,36,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-06-06 13:46:23','2024-06-06 20:01:22'),(125908,'2024-06-06',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-06 13:46:23','2024-06-06 13:46:23'),(125909,'2024-06-06',642,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125910,'2024-06-06',640,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125911,'2024-06-06',634,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125912,'2024-06-06',394,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125913,'2024-06-06',846,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125914,'2024-06-06',829,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125915,'2024-06-06',746,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125916,'2024-06-06',1311,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125917,'2024-06-06',802,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125918,'2024-06-06',679,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125919,'2024-06-06',898,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125920,'2024-06-06',1129,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125921,'2024-06-06',861,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125922,'2024-06-06',1063,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-06 13:59:34','2024-06-06 20:01:22'),(125923,'2024-06-06',852,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125924,'2024-06-06',762,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-06 13:59:34','2024-06-06 20:01:23'),(125925,'2024-06-06',747,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-06 13:59:34','2024-06-06 20:01:24'),(125926,'2024-06-06',774,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125927,'2024-06-06',916,2,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-06-06 13:59:34','2024-06-06 20:01:24'),(125928,'2024-06-06',682,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125929,'2024-06-06',826,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125930,'2024-06-06',1227,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125931,'2024-06-06',894,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125932,'2024-06-06',710,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125933,'2024-06-06',784,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125934,'2024-06-06',717,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125935,'2024-06-06',63,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125936,'2024-06-06',627,2,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-06 13:59:34','2024-06-06 13:59:34'),(125937,'2024-06-05',137,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-06 14:05:04','2024-06-06 14:05:04'),(125938,'2024-06-05',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:04','2024-06-06 14:05:04'),(125939,'2024-06-05',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125940,'2024-06-05',167,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125941,'2024-06-05',83,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125942,'2024-06-05',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125943,'2024-06-05',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125944,'2024-06-05',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125945,'2024-06-05',207,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125946,'2024-06-05',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125947,'2024-06-05',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125948,'2024-06-05',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125949,'2024-06-05',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125950,'2024-06-05',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125951,'2024-06-05',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125952,'2024-06-05',241,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125953,'2024-06-05',193,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125954,'2024-06-05',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125955,'2024-06-05',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125956,'2024-06-05',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125957,'2024-06-05',192,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125958,'2024-06-05',141,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125959,'2024-06-05',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125960,'2024-06-05',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125961,'2024-06-05',134,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:50:04'),(125962,'2024-06-05',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125963,'2024-06-05',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125964,'2024-06-05',91,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-06 14:05:05','2024-06-06 14:05:05'),(125965,'2024-06-06',143,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125966,'2024-06-06',110,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-06 14:06:46','2024-06-06 20:00:59'),(125967,'2024-06-06',260,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125968,'2024-06-06',250,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-06 14:06:46','2024-06-06 20:00:59'),(125969,'2024-06-06',1257,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-06 14:06:46','2024-06-06 20:01:00'),(125970,'2024-06-06',131,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125971,'2024-06-06',109,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-06 14:06:46','2024-06-06 20:01:01'),(125972,'2024-06-06',1269,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-06 14:06:46','2024-06-06 20:01:25'),(125973,'2024-06-06',7,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125974,'2024-06-06',1194,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-06 14:06:46','2024-06-06 20:01:02'),(125975,'2024-06-06',211,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125976,'2024-06-06',116,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125977,'2024-06-06',875,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-06 14:06:46','2024-06-06 20:01:02'),(125978,'2024-06-06',218,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125979,'2024-06-06',101,9,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-06-06 14:06:46','2024-06-06 20:01:03'),(125980,'2024-06-06',108,9,3,' Marlín Jiménez Rivera',2,1,NULL,1,1,'2024-06-06 14:06:46','2024-06-06 20:01:04'),(125981,'2024-06-06',122,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125982,'2024-06-06',44,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125983,'2024-06-06',210,9,3,' Marlín Jiménez Rivera',4,1,'just 10',1,1,'2024-06-06 14:06:46','2024-06-10 17:37:54'),(125984,'2024-06-06',59,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125985,'2024-06-06',85,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125986,'2024-06-06',142,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125987,'2024-06-06',124,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125988,'2024-06-06',139,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125989,'2024-06-06',233,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125990,'2024-06-06',117,9,3,' Marlín Jiménez Rivera',4,1,'just',1,1,'2024-06-06 14:06:46','2024-06-10 17:36:55'),(125991,'2024-06-06',3,9,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-06 14:06:46','2024-06-06 14:06:46'),(125992,'2024-06-05',279,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(125993,'2024-06-05',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(125994,'2024-06-05',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(125995,'2024-06-05',266,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(125996,'2024-06-05',374,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(125997,'2024-06-05',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(125998,'2024-06-05',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(125999,'2024-06-05',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126000,'2024-06-05',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126001,'2024-06-05',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126002,'2024-06-05',274,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126003,'2024-06-05',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126004,'2024-06-05',195,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126005,'2024-06-05',278,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126006,'2024-06-05',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126007,'2024-06-05',247,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126008,'2024-06-05',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126009,'2024-06-05',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126010,'2024-06-05',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126011,'2024-06-05',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126012,'2024-06-05',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126013,'2024-06-05',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126014,'2024-06-05',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126015,'2024-06-05',244,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126016,'2024-06-05',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126017,'2024-06-05',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126018,'2024-06-05',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126019,'2024-06-05',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:07:07','2024-06-06 14:07:07'),(126020,'2024-06-06',137,10,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-06-06 14:09:13','2024-06-06 20:01:26'),(126021,'2024-06-06',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126022,'2024-06-06',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126023,'2024-06-06',167,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-06-06 14:09:13','2024-06-06 20:01:26'),(126024,'2024-06-06',83,10,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-06-06 14:09:13','2024-06-06 20:01:27'),(126025,'2024-06-06',145,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-06-06 14:09:13','2024-06-06 20:01:28'),(126026,'2024-06-06',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126027,'2024-06-06',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126028,'2024-06-06',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126029,'2024-06-06',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126030,'2024-06-06',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126031,'2024-06-06',201,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-06-06 14:09:13','2024-06-06 20:01:28'),(126032,'2024-06-06',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126033,'2024-06-06',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126034,'2024-06-06',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126035,'2024-06-06',241,10,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-06-06 14:09:13','2024-06-06 20:01:29'),(126036,'2024-06-06',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126037,'2024-06-06',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126038,'2024-06-06',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126039,'2024-06-06',132,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126040,'2024-06-06',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126041,'2024-06-06',141,10,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-06-06 14:09:13','2024-06-06 20:01:30'),(126042,'2024-06-06',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126043,'2024-06-06',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126044,'2024-06-06',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126045,'2024-06-06',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126046,'2024-06-06',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126047,'2024-06-06',91,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-06 14:09:13','2024-06-06 14:09:13'),(126048,'2024-06-06',991,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:31'),(126049,'2024-06-06',56,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126050,'2024-06-06',189,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:31'),(126051,'2024-06-06',1136,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:32'),(126052,'2024-06-06',187,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:28:39'),(126053,'2024-06-06',161,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:33'),(126054,'2024-06-06',126,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:34'),(126055,'2024-06-06',97,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126056,'2024-06-06',706,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126057,'2024-06-06',232,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:34'),(126058,'2024-06-06',57,13,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126059,'2024-06-06',217,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:28:39'),(126060,'2024-06-06',1210,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:28:39'),(126061,'2024-06-06',358,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:35'),(126062,'2024-06-06',51,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:36'),(126063,'2024-06-06',93,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126064,'2024-06-06',146,13,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:36'),(126065,'2024-06-06',1250,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:37'),(126066,'2024-06-06',867,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:38'),(126067,'2024-06-06',701,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:38'),(126068,'2024-06-06',209,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:39'),(126069,'2024-06-06',370,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126070,'2024-06-06',38,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:28:39'),(126071,'2024-06-06',180,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126072,'2024-06-06',157,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126073,'2024-06-06',115,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126074,'2024-06-06',873,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:40'),(126075,'2024-06-06',76,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126076,'2024-06-06',186,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-06-06 14:11:51','2024-06-06 14:11:51'),(126077,'2024-06-06',256,13,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-06-06 14:11:51','2024-06-06 20:01:41'),(126078,'2024-06-06',1244,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:12'),(126079,'2024-06-06',1110,36,17,' Michael Campos Miranda',1,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:12'),(126080,'2024-06-06',1209,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:13'),(126081,'2024-06-06',1073,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126082,'2024-06-06',1093,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126083,'2024-06-06',1202,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126084,'2024-06-06',1013,36,17,' Michael Campos Miranda',2,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:14'),(126085,'2024-06-06',992,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:15'),(126086,'2024-06-06',1068,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126087,'2024-06-06',1140,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:15'),(126088,'2024-06-06',1039,36,17,' Michael Campos Miranda',4,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126089,'2024-06-06',888,36,17,' Michael Campos Miranda',2,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:16'),(126090,'2024-06-06',484,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126091,'2024-06-06',1023,36,17,' Michael Campos Miranda',2,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:16'),(126092,'2024-06-06',476,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126093,'2024-06-06',1128,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:17'),(126094,'2024-06-06',468,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126095,'2024-06-06',790,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:18'),(126096,'2024-06-06',287,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126097,'2024-06-06',857,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:19'),(126098,'2024-06-06',106,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126099,'2024-06-06',1107,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:19'),(126100,'2024-06-06',736,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:20'),(126101,'2024-06-06',1118,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126102,'2024-06-06',246,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:21'),(126103,'2024-06-06',1114,36,17,' Michael Campos Miranda',3,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:21'),(126104,'2024-06-06',542,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126105,'2024-06-06',1175,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126106,'2024-06-06',77,36,17,' Michael Campos Miranda',2,1,NULL,2,1,'2024-06-06 14:13:23','2024-06-06 20:01:22'),(126107,'2024-06-06',1049,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-06-06 14:13:23','2024-06-06 14:13:23'),(126108,'2024-06-06',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126109,'2024-06-06',339,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126110,'2024-06-06',438,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 14:28:27','2024-06-06 20:01:41'),(126111,'2024-06-06',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126112,'2024-06-06',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126113,'2024-06-06',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126114,'2024-06-06',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126115,'2024-06-06',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126116,'2024-06-06',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126117,'2024-06-06',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126118,'2024-06-06',411,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126119,'2024-06-06',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126120,'2024-06-06',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126121,'2024-06-06',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 14:28:27','2024-06-06 20:01:42'),(126122,'2024-06-06',872,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 14:28:27','2024-06-06 20:01:43'),(126123,'2024-06-06',1301,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 14:28:27','2024-06-06 20:01:43'),(126124,'2024-06-06',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126125,'2024-06-06',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126126,'2024-06-06',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126127,'2024-06-06',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126128,'2024-06-06',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126129,'2024-06-06',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126130,'2024-06-06',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126131,'2024-06-06',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126132,'2024-06-06',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126133,'2024-06-06',1019,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 14:28:27','2024-06-06 20:01:44'),(126134,'2024-06-06',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126135,'2024-06-06',1220,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 14:28:27','2024-06-06 20:01:45'),(126136,'2024-06-06',1201,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 14:28:27','2024-06-06 20:01:45'),(126137,'2024-06-06',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126138,'2024-06-06',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-06 14:28:27','2024-06-06 14:28:27'),(126139,'2024-06-06',1040,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-06-06 14:28:27','2024-06-06 20:01:46'),(126140,'2024-06-06',80,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126141,'2024-06-06',165,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126142,'2024-06-06',123,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126143,'2024-06-06',229,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:28:39','2024-06-06 20:01:46'),(126144,'2024-06-06',144,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126145,'2024-06-06',102,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126146,'2024-06-06',138,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126147,'2024-06-06',150,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126148,'2024-06-06',216,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126149,'2024-06-06',198,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126150,'2024-06-06',118,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126151,'2024-06-06',166,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126152,'2024-06-06',98,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126153,'2024-06-06',75,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126154,'2024-06-06',237,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:28:39','2024-06-06 20:01:47'),(126155,'2024-06-06',185,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:28:39','2024-06-06 20:01:48'),(126156,'2024-06-06',254,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126157,'2024-06-06',149,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126158,'2024-06-06',177,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:28:39','2024-06-06 20:01:48'),(126159,'2024-06-06',1174,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:28:39','2024-06-06 20:01:49'),(126160,'2024-06-06',158,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126161,'2024-06-06',88,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:28:39','2024-06-06 20:01:50'),(126162,'2024-06-06',268,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126163,'2024-06-06',222,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126164,'2024-06-06',95,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126165,'2024-06-06',147,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126166,'2024-06-06',227,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126167,'2024-06-06',213,33,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:28:39','2024-06-06 14:28:39'),(126168,'2024-06-06',194,33,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:28:39','2024-06-06 20:01:50'),(126169,'2024-06-06',408,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126170,'2024-06-06',921,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126171,'2024-06-06',482,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:05'),(126172,'2024-06-06',1264,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:06'),(126173,'2024-06-06',413,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:07'),(126174,'2024-06-06',312,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126175,'2024-06-06',55,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:07'),(126176,'2024-06-06',466,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:08'),(126177,'2024-06-06',500,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126178,'2024-06-06',993,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:09'),(126179,'2024-06-06',531,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126180,'2024-06-06',535,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126181,'2024-06-06',968,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126182,'2024-06-06',646,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:53:24'),(126183,'2024-06-06',1014,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:09'),(126184,'2024-06-06',1173,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:10'),(126185,'2024-06-06',556,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126186,'2024-06-06',286,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:11'),(126187,'2024-06-06',462,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126188,'2024-06-06',334,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126189,'2024-06-06',371,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:11'),(126190,'2024-06-06',567,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126191,'2024-06-06',380,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126192,'2024-06-06',414,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126193,'2024-06-06',597,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:12'),(126194,'2024-06-06',571,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126195,'2024-06-06',373,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:13'),(126196,'2024-06-06',1282,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:13'),(126197,'2024-06-06',1170,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:14'),(126198,'2024-06-06',390,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:15'),(126199,'2024-06-06',1254,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-06 14:51:28','2024-06-06 14:51:28'),(126200,'2024-06-06',382,29,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:15'),(126201,'2024-06-06',961,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:16'),(126202,'2024-06-06',1044,29,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-06-06 14:51:28','2024-06-06 20:00:17'),(126203,'2024-06-06',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126204,'2024-06-06',377,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-06 20:01:51'),(126205,'2024-06-06',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126206,'2024-06-06',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126207,'2024-06-06',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126208,'2024-06-06',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126209,'2024-06-06',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-06 20:01:52'),(126210,'2024-06-06',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126211,'2024-06-06',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126212,'2024-06-06',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126213,'2024-06-06',483,31,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-10 16:54:06'),(126214,'2024-06-06',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126215,'2024-06-06',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-06 20:01:53'),(126216,'2024-06-06',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126217,'2024-06-06',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-06 20:01:54'),(126218,'2024-06-06',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126219,'2024-06-06',973,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-06 20:01:54'),(126220,'2024-06-06',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126221,'2024-06-06',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-06 20:01:55'),(126222,'2024-06-06',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126223,'2024-06-06',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126224,'2024-06-06',995,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-06 20:01:56'),(126225,'2024-06-06',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126226,'2024-06-06',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126227,'2024-06-06',332,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-06 20:01:57'),(126228,'2024-06-06',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126229,'2024-06-06',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126230,'2024-06-06',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126231,'2024-06-06',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126232,'2024-06-06',435,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-06 20:01:57'),(126233,'2024-06-06',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126234,'2024-06-06',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:04:37','2024-06-06 15:04:37'),(126235,'2024-06-06',422,31,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:04:37','2024-06-06 20:01:58'),(126236,'2024-06-06',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126237,'2024-06-06',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126238,'2024-06-06',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-06-06 15:06:35','2024-06-06 20:00:20'),(126239,'2024-06-06',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126240,'2024-06-06',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126241,'2024-06-06',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:06:35','2024-06-06 20:00:21'),(126242,'2024-06-06',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126243,'2024-06-06',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126244,'2024-06-06',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:06:35','2024-06-06 20:00:21'),(126245,'2024-06-06',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126246,'2024-06-06',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126247,'2024-06-06',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126248,'2024-06-06',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126249,'2024-06-06',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126250,'2024-06-06',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126251,'2024-06-06',534,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:06:35','2024-06-06 20:00:22'),(126252,'2024-06-06',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-06-06 15:06:35','2024-06-06 20:00:23'),(126253,'2024-06-06',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126254,'2024-06-06',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126255,'2024-06-06',538,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:06:35','2024-06-06 20:00:24'),(126256,'2024-06-06',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126257,'2024-06-06',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126258,'2024-06-06',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:06:35','2024-06-06 20:00:24'),(126259,'2024-06-06',578,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:06:35','2024-06-06 20:00:30'),(126260,'2024-06-06',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126261,'2024-06-06',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:06:35','2024-06-06 20:00:31'),(126262,'2024-06-06',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126263,'2024-06-06',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 15:06:35','2024-06-06 20:00:32'),(126264,'2024-06-06',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126265,'2024-06-06',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 15:06:35','2024-06-06 15:06:35'),(126266,'2024-06-06',1110,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:12'),(126267,'2024-06-06',1073,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126268,'2024-06-06',1093,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126269,'2024-06-06',1013,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:14'),(126270,'2024-06-06',992,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:15'),(126271,'2024-06-06',1068,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126272,'2024-06-06',1039,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126273,'2024-06-06',484,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126274,'2024-06-06',1023,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:16'),(126275,'2024-06-06',476,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126276,'2024-06-06',1128,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:17'),(126277,'2024-06-06',468,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126278,'2024-06-06',790,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:18'),(126279,'2024-06-06',287,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126280,'2024-06-06',857,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:19'),(126281,'2024-06-06',106,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126282,'2024-06-06',1107,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:19'),(126283,'2024-06-06',736,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:20'),(126284,'2024-06-06',1118,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126285,'2024-06-06',246,36,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:21'),(126286,'2024-06-06',1114,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:21'),(126287,'2024-06-06',542,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126288,'2024-06-06',77,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-06-06 15:14:36','2024-06-06 20:01:22'),(126289,'2024-06-06',1049,36,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 15:14:36','2024-06-06 15:14:36'),(126290,'2024-06-06',666,4,5,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-06-06 15:18:30','2024-06-06 20:01:59'),(126291,'2024-06-06',919,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126292,'2024-06-06',731,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126293,'2024-06-06',613,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126294,'2024-06-06',795,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126295,'2024-06-06',743,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 15:18:30','2024-06-06 20:01:59'),(126296,'2024-06-06',772,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126297,'2024-06-06',942,4,5,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-06-06 15:18:30','2024-06-06 20:02:00'),(126298,'2024-06-06',944,4,5,' Francinie Valerio Sánchez',2,2,NULL,1,1,'2024-06-06 15:18:30','2024-06-06 20:02:01'),(126299,'2024-06-06',610,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126300,'2024-06-06',899,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126301,'2024-06-06',651,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 15:18:30','2024-06-06 20:02:02'),(126302,'2024-06-06',652,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126303,'2024-06-06',612,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126304,'2024-06-06',641,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126305,'2024-06-06',877,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126306,'2024-06-06',768,4,5,' Francinie Valerio Sánchez',5,2,NULL,1,1,'2024-06-06 15:18:30','2024-06-06 20:02:02'),(126307,'2024-06-06',1079,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126308,'2024-06-06',656,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:30','2024-06-06 15:18:30'),(126309,'2024-06-06',654,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126310,'2024-06-06',763,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126311,'2024-06-06',797,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126312,'2024-06-06',839,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126313,'2024-06-06',1278,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126314,'2024-06-06',689,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 15:18:31','2024-06-06 20:02:03'),(126315,'2024-06-06',674,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126316,'2024-06-06',808,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126317,'2024-06-06',645,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126318,'2024-06-06',918,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126319,'2024-06-06',884,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 15:18:31','2024-06-06 20:02:04'),(126320,'2024-06-06',759,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126321,'2024-06-06',616,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 15:18:31','2024-06-06 15:18:31'),(126322,'2024-06-06',1222,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-06-06 15:19:56','2024-06-06 20:02:05'),(126323,'2024-06-06',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126324,'2024-06-06',892,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-06-06 15:19:56','2024-06-06 20:02:05'),(126325,'2024-06-06',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126326,'2024-06-06',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126327,'2024-06-06',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126328,'2024-06-06',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126329,'2024-06-06',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126330,'2024-06-06',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126331,'2024-06-06',673,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-06-06 15:19:56','2024-06-06 20:02:06'),(126332,'2024-06-06',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126333,'2024-06-06',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126334,'2024-06-06',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126335,'2024-06-06',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126336,'2024-06-06',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126337,'2024-06-06',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126338,'2024-06-06',403,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-06-06 15:19:56','2024-06-06 20:02:07'),(126339,'2024-06-06',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-06-06 15:19:56','2024-06-06 20:02:07'),(126340,'2024-06-06',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126341,'2024-06-06',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126342,'2024-06-06',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126343,'2024-06-06',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126344,'2024-06-06',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126345,'2024-06-06',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126346,'2024-06-06',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126347,'2024-06-06',1144,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-06-06 15:19:56','2024-06-06 20:02:08'),(126348,'2024-06-06',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-06-06 15:19:56','2024-06-06 20:02:09'),(126349,'2024-06-06',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126350,'2024-06-06',504,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-06-06 15:19:56','2024-06-06 20:02:09'),(126351,'2024-06-06',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-06 15:19:56','2024-06-06 15:19:56'),(126352,'2024-06-06',606,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-06 16:12:49','2024-06-06 16:12:49'),(126353,'2024-06-06',1230,37,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-06-06 16:12:49','2024-06-06 20:00:46'),(126354,'2024-06-06',1029,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-06 16:12:49','2024-06-06 16:12:49'),(126355,'2024-06-06',1091,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-06 16:12:49','2024-06-06 20:02:10'),(126356,'2024-06-06',1152,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-06 16:12:49','2024-06-06 16:12:49'),(126357,'2024-06-06',1309,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-06 16:12:49','2024-06-06 20:00:46'),(126358,'2024-06-06',1143,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-06 16:12:49','2024-06-06 20:02:11'),(126359,'2024-06-06',1205,37,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-06-06 16:12:49','2024-06-06 20:02:11'),(126360,'2024-06-06',1312,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-06 16:12:49','2024-06-06 16:12:49'),(126361,'2024-06-06',128,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-06 16:12:49','2024-06-06 16:12:49'),(126362,'2024-06-06',168,37,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-06-06 16:12:49','2024-06-06 20:00:47'),(126363,'2024-06-06',1124,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-06 16:12:49','2024-06-06 20:02:12'),(126364,'2024-06-06',1161,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-06 16:12:49','2024-06-06 20:02:13'),(126365,'2024-06-06',1310,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-06 16:12:49','2024-06-06 20:00:48'),(126366,'2024-06-06',162,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-06 16:12:49','2024-06-06 16:12:49'),(126367,'2024-06-06',1294,37,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-06-06 16:12:49','2024-06-06 20:00:48'),(126368,'2024-06-06',1048,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-06 16:12:49','2024-06-06 16:12:49'),(126369,'2024-06-06',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:13'),(126370,'2024-06-06',384,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:14'),(126371,'2024-06-06',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 16:12:54','2024-06-06 16:12:54'),(126372,'2024-06-06',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:15'),(126373,'2024-06-06',368,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:15'),(126374,'2024-06-06',252,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:16'),(126375,'2024-06-06',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:16'),(126376,'2024-06-06',464,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:17'),(126377,'2024-06-06',505,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:18'),(126378,'2024-06-06',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:18'),(126379,'2024-06-06',313,5,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-12 17:33:06'),(126380,'2024-06-06',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:20'),(126381,'2024-06-06',292,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:20'),(126382,'2024-06-06',511,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:21'),(126383,'2024-06-06',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:22'),(126384,'2024-06-06',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:22'),(126385,'2024-06-06',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:23'),(126386,'2024-06-06',383,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:24'),(126387,'2024-06-06',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 16:12:54','2024-06-06 16:12:54'),(126388,'2024-06-06',649,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:24'),(126389,'2024-06-06',503,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:25'),(126390,'2024-06-06',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:26'),(126391,'2024-06-06',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:26'),(126392,'2024-06-06',465,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:27'),(126393,'2024-06-06',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-06 16:12:54','2024-06-06 16:12:54'),(126394,'2024-06-06',508,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:28'),(126395,'2024-06-06',6,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:28'),(126396,'2024-06-06',293,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:29'),(126397,'2024-06-06',396,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:31'),(126398,'2024-06-06',533,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:32'),(126399,'2024-06-06',486,5,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-06-06 16:12:54','2024-06-06 20:02:33'),(126400,'2024-06-06',735,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126401,'2024-06-06',1290,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:33'),(126402,'2024-06-06',529,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:34'),(126403,'2024-06-06',988,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126404,'2024-06-06',994,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126405,'2024-06-06',318,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126406,'2024-06-06',301,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:35'),(126407,'2024-06-06',550,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126408,'2024-06-06',541,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126409,'2024-06-06',1177,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:35'),(126410,'2024-06-06',574,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:36'),(126411,'2024-06-06',333,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126412,'2024-06-06',976,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:37'),(126413,'2024-06-06',50,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126414,'2024-06-06',1030,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126415,'2024-06-06',315,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126416,'2024-06-06',479,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126417,'2024-06-06',309,8,11,' Leoncio Jiménez Morales',4,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-13 17:24:16'),(126418,'2024-06-06',324,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126419,'2024-06-06',1162,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:38'),(126420,'2024-06-06',887,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:39'),(126421,'2024-06-06',307,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126422,'2024-06-06',869,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:39'),(126423,'2024-06-06',593,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:40'),(126424,'2024-06-06',13,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126425,'2024-06-06',291,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126426,'2024-06-06',537,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:41'),(126427,'2024-06-06',319,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126428,'2024-06-06',478,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126429,'2024-06-06',516,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:41'),(126430,'2024-06-06',1166,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126431,'2024-06-06',1168,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:42'),(126432,'2024-06-06',17,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:43'),(126433,'2024-06-06',581,8,11,' Leoncio Jiménez Morales',3,1,NULL,1,1,'2024-06-06 16:16:53','2024-06-06 20:02:43'),(126434,'2024-06-06',437,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126435,'2024-06-06',393,8,11,' Leoncio Jiménez Morales',1,1,NULL,1,0,'2024-06-06 16:16:53','2024-06-06 16:16:53'),(126436,'2024-06-06',991,13,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:31'),(126437,'2024-06-06',56,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126438,'2024-06-06',189,13,17,' Luis Diego González Alfaro',4,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:31'),(126439,'2024-06-06',1136,13,17,' Luis Diego González Alfaro',4,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:32'),(126440,'2024-06-06',187,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126441,'2024-06-06',161,13,17,' Luis Diego González Alfaro',4,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-13 16:43:32'),(126442,'2024-06-06',126,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:34'),(126443,'2024-06-06',97,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126444,'2024-06-06',706,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126445,'2024-06-06',232,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:34'),(126446,'2024-06-06',57,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126447,'2024-06-06',217,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126448,'2024-06-06',1210,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126449,'2024-06-06',358,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:35'),(126450,'2024-06-06',51,13,17,' Luis Diego González Alfaro',4,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:36'),(126451,'2024-06-06',93,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126452,'2024-06-06',146,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:36'),(126453,'2024-06-06',1250,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:37'),(126454,'2024-06-06',867,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:38'),(126455,'2024-06-06',701,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:38'),(126456,'2024-06-06',209,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:39'),(126457,'2024-06-06',370,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126458,'2024-06-06',38,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126459,'2024-06-06',180,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126460,'2024-06-06',157,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126461,'2024-06-06',115,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126462,'2024-06-06',873,13,17,' Luis Diego González Alfaro',4,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-11 12:11:28'),(126463,'2024-06-06',76,13,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126464,'2024-06-06',186,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-06 16:24:23','2024-06-06 16:24:23'),(126465,'2024-06-06',256,13,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-06-06 16:24:23','2024-06-06 20:01:41'),(126466,'2024-06-06',719,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:44'),(126467,'2024-06-06',890,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:44'),(126468,'2024-06-06',830,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126469,'2024-06-06',695,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126470,'2024-06-06',787,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126471,'2024-06-06',71,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126472,'2024-06-06',72,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:45'),(126473,'2024-06-06',809,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126474,'2024-06-06',928,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126475,'2024-06-06',703,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:46'),(126476,'2024-06-06',745,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126477,'2024-06-06',967,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126478,'2024-06-06',874,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126479,'2024-06-06',636,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:46'),(126480,'2024-06-06',626,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:47'),(126481,'2024-06-06',1285,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126482,'2024-06-06',901,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:48'),(126483,'2024-06-06',813,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:48'),(126484,'2024-06-06',690,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:49'),(126485,'2024-06-06',1293,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:50'),(126486,'2024-06-06',770,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126487,'2024-06-06',678,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126488,'2024-06-06',799,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:51'),(126489,'2024-06-06',816,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126490,'2024-06-06',647,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126491,'2024-06-06',650,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126492,'2024-06-06',744,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:51'),(126493,'2024-06-06',902,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:52'),(126494,'2024-06-06',910,15,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-06 16:24:52','2024-06-06 16:24:52'),(126495,'2024-06-06',951,15,5,' Francinie Valerio Sánchez',3,2,NULL,1,1,'2024-06-06 16:24:52','2024-06-06 20:02:53'),(126496,'2024-06-06',1268,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:02:53'),(126497,'2024-06-06',1212,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126498,'2024-06-06',1197,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:02:54'),(126499,'2024-06-06',1196,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:02:55'),(126500,'2024-06-06',238,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126501,'2024-06-06',552,7,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126502,'2024-06-06',740,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:02:55'),(126503,'2024-06-06',560,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126504,'2024-06-06',883,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126505,'2024-06-06',1295,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:02:56'),(126506,'2024-06-06',506,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126507,'2024-06-06',294,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126508,'2024-06-06',296,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:02:57'),(126509,'2024-06-06',509,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126510,'2024-06-06',402,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126511,'2024-06-06',561,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126512,'2024-06-06',304,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126513,'2024-06-06',984,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126514,'2024-06-06',337,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:02:57'),(126515,'2024-06-06',281,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126516,'2024-06-06',329,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126517,'2024-06-06',328,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126518,'2024-06-06',577,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126519,'2024-06-06',587,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126520,'2024-06-06',303,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126521,'2024-06-06',1015,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126522,'2024-06-06',1034,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:02:58'),(126523,'2024-06-06',1260,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126524,'2024-06-06',290,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:02:59'),(126525,'2024-06-06',495,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-06 16:25:55','2024-06-06 16:25:55'),(126526,'2024-06-06',1027,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:02:59'),(126527,'2024-06-06',1223,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:03:00'),(126528,'2024-06-06',954,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:03:00'),(126529,'2024-06-06',409,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-06-06 16:25:55','2024-06-06 20:03:01'),(126530,'2024-06-06',1099,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126531,'2024-06-06',848,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126532,'2024-06-06',819,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126533,'2024-06-06',1043,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:08','2024-06-06 20:03:02'),(126534,'2024-06-06',733,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126535,'2024-06-06',618,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126536,'2024-06-06',943,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:08','2024-06-06 20:03:03'),(126537,'2024-06-06',952,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:08','2024-06-06 20:03:03'),(126538,'2024-06-06',623,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126539,'2024-06-06',833,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:08','2024-06-06 20:03:04'),(126540,'2024-06-06',709,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126541,'2024-06-06',726,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:08','2024-06-06 20:03:05'),(126542,'2024-06-06',837,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126543,'2024-06-06',667,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:08','2024-06-06 20:03:05'),(126544,'2024-06-06',941,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:08','2024-06-06 20:03:06'),(126545,'2024-06-06',621,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126546,'2024-06-06',680,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126547,'2024-06-06',773,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:08','2024-06-06 20:03:07'),(126548,'2024-06-06',803,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126549,'2024-06-06',806,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:08','2024-06-06 16:33:08'),(126550,'2024-06-06',653,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:08','2024-06-06 20:03:07'),(126551,'2024-06-06',989,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:09','2024-06-06 20:03:08'),(126552,'2024-06-06',891,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:09','2024-06-06 20:03:09'),(126553,'2024-06-06',692,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:09','2024-06-06 20:03:09'),(126554,'2024-06-06',1286,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:09','2024-06-06 20:03:10'),(126555,'2024-06-06',693,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:09','2024-06-06 20:03:11'),(126556,'2024-06-06',915,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:09','2024-06-06 20:03:11'),(126557,'2024-06-06',838,16,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-06 16:33:09','2024-06-06 16:33:09'),(126558,'2024-06-06',811,16,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-06-06 16:33:09','2024-06-06 20:03:12'),(126559,'2024-06-07',80,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126560,'2024-06-07',165,33,2,' Sergio Villalobos Cabezas',2,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126561,'2024-06-07',123,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126562,'2024-06-07',229,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126563,'2024-06-07',144,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126564,'2024-06-07',102,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126565,'2024-06-07',138,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126566,'2024-06-07',150,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126567,'2024-06-07',216,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126568,'2024-06-07',198,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126569,'2024-06-07',118,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126570,'2024-06-07',166,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126571,'2024-06-07',98,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126572,'2024-06-07',75,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126573,'2024-06-07',237,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126574,'2024-06-07',185,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126575,'2024-06-07',254,33,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126576,'2024-06-07',149,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126577,'2024-06-07',177,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126578,'2024-06-07',158,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126579,'2024-06-07',88,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126580,'2024-06-07',268,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126581,'2024-06-07',222,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126582,'2024-06-07',95,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126583,'2024-06-07',147,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126584,'2024-06-07',227,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126585,'2024-06-07',213,33,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126586,'2024-06-07',194,33,2,' Sergio Villalobos Cabezas',4,1,NULL,1,0,'2024-06-07 11:30:36','2024-06-07 11:34:34'),(126587,'2024-06-07',418,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126588,'2024-06-07',1195,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126589,'2024-06-07',575,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126590,'2024-06-07',424,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126591,'2024-06-07',1035,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126592,'2024-06-07',386,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126593,'2024-06-07',361,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126594,'2024-06-07',513,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126595,'2024-06-07',397,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126596,'2024-06-07',974,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126597,'2024-06-07',1261,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126598,'2024-06-07',749,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126599,'2024-06-07',788,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126600,'2024-06-07',457,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126601,'2024-06-07',475,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126602,'2024-06-07',1051,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126603,'2024-06-07',879,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-06-07 11:52:24','2024-06-07 11:52:24'),(126604,'2024-06-07',497,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126605,'2024-06-07',527,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126606,'2024-06-07',1011,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126607,'2024-06-07',1266,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126608,'2024-06-07',1267,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126609,'2024-06-07',391,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126610,'2024-06-07',496,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126611,'2024-06-07',588,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126612,'2024-06-07',401,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126613,'2024-06-07',454,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126614,'2024-06-07',1009,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126615,'2024-06-07',591,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126616,'2024-06-07',459,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126617,'2024-06-07',349,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126618,'2024-06-07',340,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-06-07 11:53:40','2024-06-07 11:53:40'),(126619,'2024-06-07',408,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126620,'2024-06-07',921,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126621,'2024-06-07',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126622,'2024-06-07',1264,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126623,'2024-06-07',413,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126624,'2024-06-07',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126625,'2024-06-07',55,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126626,'2024-06-07',466,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126627,'2024-06-07',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126628,'2024-06-07',993,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126629,'2024-06-07',531,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126630,'2024-06-07',535,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126631,'2024-06-07',968,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126632,'2024-06-07',646,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126633,'2024-06-07',1014,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126634,'2024-06-07',1173,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126635,'2024-06-07',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126636,'2024-06-07',286,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126637,'2024-06-07',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126638,'2024-06-07',334,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126639,'2024-06-07',371,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126640,'2024-06-07',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126641,'2024-06-07',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126642,'2024-06-07',414,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126643,'2024-06-07',597,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126644,'2024-06-07',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126645,'2024-06-07',373,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126646,'2024-06-07',1282,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126647,'2024-06-07',1170,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126648,'2024-06-07',390,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126649,'2024-06-07',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126650,'2024-06-07',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126651,'2024-06-07',961,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126652,'2024-06-07',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-07 12:14:12','2024-06-07 12:14:12'),(126653,'2024-06-07',275,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126654,'2024-06-07',289,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126655,'2024-06-07',212,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126656,'2024-06-07',923,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126657,'2024-06-07',975,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126658,'2024-06-07',1031,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126659,'2024-06-07',862,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126660,'2024-06-07',886,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126661,'2024-06-07',499,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126662,'2024-06-07',1276,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126663,'2024-06-07',936,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126664,'2024-06-07',1069,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126665,'2024-06-07',1004,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126666,'2024-06-07',1002,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126667,'2024-06-07',1000,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126668,'2024-06-07',1025,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126669,'2024-06-07',602,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126670,'2024-06-07',979,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126671,'2024-06-07',376,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126672,'2024-06-07',1001,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126673,'2024-06-07',963,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126674,'2024-06-07',1263,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126675,'2024-06-07',748,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:40'),(126676,'2024-06-07',388,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126677,'2024-06-07',285,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126678,'2024-06-07',553,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126679,'2024-06-07',750,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-07 12:51:03','2024-06-07 12:51:03'),(126680,'2024-06-07',1222,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126681,'2024-06-07',978,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126682,'2024-06-07',892,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126683,'2024-06-07',554,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126684,'2024-06-07',322,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126685,'2024-06-07',1189,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126686,'2024-06-07',8,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126687,'2024-06-07',471,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126688,'2024-06-07',929,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126689,'2024-06-07',673,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126690,'2024-06-07',1239,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126691,'2024-06-07',306,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126692,'2024-06-07',357,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126693,'2024-06-07',721,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126694,'2024-06-07',1127,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126695,'2024-06-07',551,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126696,'2024-06-07',403,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126697,'2024-06-07',599,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126698,'2024-06-07',436,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126699,'2024-06-07',347,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126700,'2024-06-07',60,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126701,'2024-06-07',330,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126702,'2024-06-07',1010,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126703,'2024-06-07',576,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126704,'2024-06-07',1144,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126705,'2024-06-07',1247,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126706,'2024-06-07',1187,23,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126707,'2024-06-07',504,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126708,'2024-06-07',355,23,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 12:58:13','2024-06-07 12:58:13'),(126709,'2024-06-07',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126710,'2024-06-07',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126711,'2024-06-07',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126712,'2024-06-07',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126713,'2024-06-07',325,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126714,'2024-06-07',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126715,'2024-06-07',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126716,'2024-06-07',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126717,'2024-06-07',547,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126718,'2024-06-07',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126719,'2024-06-07',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126720,'2024-06-07',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126721,'2024-06-07',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126722,'2024-06-07',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126723,'2024-06-07',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126724,'2024-06-07',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126725,'2024-06-07',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126726,'2024-06-07',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126727,'2024-06-07',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126728,'2024-06-07',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126729,'2024-06-07',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126730,'2024-06-07',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126731,'2024-06-07',557,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126732,'2024-06-07',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126733,'2024-06-07',314,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126734,'2024-06-07',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126735,'2024-06-07',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126736,'2024-06-07',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126737,'2024-06-07',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126738,'2024-06-07',568,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126739,'2024-06-07',1213,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126740,'2024-06-07',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126741,'2024-06-07',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126742,'2024-06-07',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126743,'2024-06-07',441,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 12:58:19','2024-06-07 12:58:19'),(126744,'2024-06-07',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126745,'2024-06-07',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126746,'2024-06-07',1283,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126747,'2024-06-07',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126748,'2024-06-07',981,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126749,'2024-06-07',1149,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126750,'2024-06-07',594,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126751,'2024-06-07',375,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126752,'2024-06-07',481,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126753,'2024-06-07',1235,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126754,'2024-06-07',485,26,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-13 11:59:35'),(126755,'2024-06-07',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126756,'2024-06-07',510,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126757,'2024-06-07',1284,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126758,'2024-06-07',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126759,'2024-06-07',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126760,'2024-06-07',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126761,'2024-06-07',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126762,'2024-06-07',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126763,'2024-06-07',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126764,'2024-06-07',449,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126765,'2024-06-07',1113,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126766,'2024-06-07',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126767,'2024-06-07',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126768,'2024-06-07',519,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126769,'2024-06-07',412,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126770,'2024-06-07',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126771,'2024-06-07',1308,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126772,'2024-06-07',1120,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126773,'2024-06-07',452,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126774,'2024-06-07',1116,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-07 13:10:16','2024-06-07 13:10:16'),(126775,'2024-06-07',642,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126776,'2024-06-07',640,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126777,'2024-06-07',634,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126778,'2024-06-07',394,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126779,'2024-06-07',846,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126780,'2024-06-07',829,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126781,'2024-06-07',746,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126782,'2024-06-07',1311,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126783,'2024-06-07',802,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126784,'2024-06-07',679,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126785,'2024-06-07',898,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126786,'2024-06-07',1129,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126787,'2024-06-07',861,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126788,'2024-06-07',1063,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126789,'2024-06-07',852,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126790,'2024-06-07',762,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126791,'2024-06-07',747,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126792,'2024-06-07',774,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126793,'2024-06-07',916,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126794,'2024-06-07',682,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126795,'2024-06-07',826,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126796,'2024-06-07',1227,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126797,'2024-06-07',894,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126798,'2024-06-07',710,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126799,'2024-06-07',784,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126800,'2024-06-07',717,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126801,'2024-06-07',63,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126802,'2024-06-07',627,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-07 13:25:26','2024-06-07 13:25:26'),(126803,'2024-06-07',442,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-07 14:57:19','2024-06-07 14:57:19'),(126804,'2024-06-07',313,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-07 14:57:19','2024-06-07 14:57:19'),(126805,'2024-06-07',917,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-07 14:57:19','2024-06-07 14:57:19'),(126806,'2024-06-07',1236,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-07 14:57:19','2024-06-07 14:57:19'),(126807,'2024-06-07',1033,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-07 14:57:19','2024-06-07 14:57:19'),(126808,'2024-06-07',1219,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-07 14:57:19','2024-06-07 14:57:19'),(126809,'2024-06-07',465,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-07 14:57:19','2024-06-07 14:57:19'),(126810,'2024-06-07',396,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-07 14:57:19','2024-06-07 14:57:19'),(126811,'2024-06-07',533,5,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-07 14:57:19','2024-06-07 14:57:19'),(126812,'2024-06-07',530,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126813,'2024-06-07',1314,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126814,'2024-06-07',420,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126815,'2024-06-07',605,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126816,'2024-06-07',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126817,'2024-06-07',494,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126818,'2024-06-07',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126819,'2024-06-07',416,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126820,'2024-06-07',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126821,'2024-06-07',1083,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126822,'2024-06-07',1248,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126823,'2024-06-07',1208,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126824,'2024-06-07',1234,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126825,'2024-06-07',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126826,'2024-06-07',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126827,'2024-06-07',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126828,'2024-06-07',1121,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126829,'2024-06-07',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126830,'2024-06-07',1145,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126831,'2024-06-07',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126832,'2024-06-07',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126833,'2024-06-07',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126834,'2024-06-07',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126835,'2024-06-07',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126836,'2024-06-07',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126837,'2024-06-07',381,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126838,'2024-06-07',579,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126839,'2024-06-07',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126840,'2024-06-07',331,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-07 15:00:34','2024-06-07 15:00:34'),(126841,'2024-06-07',1268,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126842,'2024-06-07',1212,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126843,'2024-06-07',1197,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126844,'2024-06-07',1196,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126845,'2024-06-07',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126846,'2024-06-07',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126847,'2024-06-07',740,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126848,'2024-06-07',560,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126849,'2024-06-07',883,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126850,'2024-06-07',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126851,'2024-06-07',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126852,'2024-06-07',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126853,'2024-06-07',296,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126854,'2024-06-07',509,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126855,'2024-06-07',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126856,'2024-06-07',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126857,'2024-06-07',304,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126858,'2024-06-07',984,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126859,'2024-06-07',337,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126860,'2024-06-07',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126861,'2024-06-07',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126862,'2024-06-07',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126863,'2024-06-07',577,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126864,'2024-06-07',587,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126865,'2024-06-07',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126866,'2024-06-07',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126867,'2024-06-07',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126868,'2024-06-07',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126869,'2024-06-07',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126870,'2024-06-07',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:22','2024-06-07 15:13:22'),(126871,'2024-06-07',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:23','2024-06-07 15:13:23'),(126872,'2024-06-07',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-07 15:13:23','2024-06-07 15:13:23'),(126873,'2024-06-07',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:23','2024-06-07 15:13:23'),(126874,'2024-06-07',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-07 15:13:23','2024-06-07 15:13:23'),(126875,'2024-06-07',1151,47,16,' Leyner Cordero Baltodano',3,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126876,'2024-06-07',1086,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126877,'2024-06-07',1153,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126878,'2024-06-07',1061,47,16,' Leyner Cordero Baltodano',3,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126879,'2024-06-07',1271,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126880,'2024-06-07',1132,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126881,'2024-06-07',1141,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126882,'2024-06-07',1084,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126883,'2024-06-07',1088,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126884,'2024-06-07',1109,47,16,' Leyner Cordero Baltodano',3,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126885,'2024-06-07',1150,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126886,'2024-06-07',1072,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126887,'2024-06-07',1273,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126888,'2024-06-07',1096,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126889,'2024-06-07',1100,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126890,'2024-06-07',1130,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126891,'2024-06-07',1155,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126892,'2024-06-07',1164,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126893,'2024-06-07',1077,47,16,' Leyner Cordero Baltodano',3,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126894,'2024-06-07',1117,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126895,'2024-06-07',1139,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126896,'2024-06-07',1097,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126897,'2024-06-07',1071,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126898,'2024-06-07',1159,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126899,'2024-06-07',1094,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126900,'2024-06-07',1108,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126901,'2024-06-07',1156,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126902,'2024-06-07',1062,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126903,'2024-06-07',1204,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126904,'2024-06-07',1056,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126905,'2024-06-07',1078,47,16,' Leyner Cordero Baltodano',3,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126906,'2024-06-07',1198,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126907,'2024-06-07',1147,47,16,' Leyner Cordero Baltodano',1,3,NULL,1,0,'2024-06-07 15:34:20','2024-06-07 15:34:20'),(126908,'2024-06-07',1224,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126909,'2024-06-07',619,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126910,'2024-06-07',782,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126911,'2024-06-07',697,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126912,'2024-06-07',734,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126913,'2024-06-07',729,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126914,'2024-06-07',655,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126915,'2024-06-07',608,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126916,'2024-06-07',707,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126917,'2024-06-07',775,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126918,'2024-06-07',722,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126919,'2024-06-07',716,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126920,'2024-06-07',955,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126921,'2024-06-07',871,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126922,'2024-06-07',914,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126923,'2024-06-07',661,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126924,'2024-06-07',664,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126925,'2024-06-07',835,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126926,'2024-06-07',964,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126927,'2024-06-07',922,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126928,'2024-06-07',844,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126929,'2024-06-07',912,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126930,'2024-06-07',1296,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126931,'2024-06-07',794,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126932,'2024-06-07',739,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126933,'2024-06-07',620,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126934,'2024-06-07',860,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126935,'2024-06-07',937,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126936,'2024-06-07',897,1,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126937,'2024-06-07',820,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126938,'2024-06-07',419,1,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-07 15:36:17','2024-06-07 15:36:17'),(126939,'2024-06-10',258,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126940,'2024-06-10',240,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126941,'2024-06-10',224,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126942,'2024-06-10',245,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126943,'2024-06-10',247,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126944,'2024-06-10',223,34,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126945,'2024-06-10',197,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126946,'2024-06-10',248,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:18:05'),(126947,'2024-06-10',236,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126948,'2024-06-10',199,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126949,'2024-06-10',251,34,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126950,'2024-06-10',244,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:18:05'),(126951,'2024-06-10',230,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:18:05'),(126952,'2024-06-10',191,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 11:12:11','2024-06-10 11:12:11'),(126953,'2024-06-10',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126954,'2024-06-10',289,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126955,'2024-06-10',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:26:34'),(126956,'2024-06-10',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126957,'2024-06-10',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126958,'2024-06-10',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126959,'2024-06-10',862,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126960,'2024-06-10',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:13:23'),(126961,'2024-06-10',499,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:26:34'),(126962,'2024-06-10',1276,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126963,'2024-06-10',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126964,'2024-06-10',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126965,'2024-06-10',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126966,'2024-06-10',1002,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126967,'2024-06-10',1000,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:26:34'),(126968,'2024-06-10',1025,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:13:24'),(126969,'2024-06-10',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126970,'2024-06-10',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:26:34'),(126971,'2024-06-10',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:50','2024-06-10 11:12:50'),(126972,'2024-06-10',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-06-10 11:12:51','2024-06-10 11:12:51'),(126973,'2024-06-10',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:51','2024-06-10 11:12:51'),(126974,'2024-06-10',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-06-10 11:12:51','2024-06-10 11:12:51'),(126975,'2024-06-10',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-06-10 11:12:51','2024-06-10 11:12:51'),(126976,'2024-06-10',285,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-06-10 11:12:51','2024-06-10 11:12:51'),(126977,'2024-06-10',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:51','2024-06-10 11:12:51'),(126978,'2024-06-10',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-06-10 11:12:51','2024-06-10 11:12:51'),(126979,'2024-06-10',1074,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126980,'2024-06-10',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126981,'2024-06-10',263,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126982,'2024-06-10',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126983,'2024-06-10',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126984,'2024-06-10',1131,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126985,'2024-06-10',204,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126986,'2024-06-10',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126987,'2024-06-10',264,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126988,'2024-06-10',255,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126989,'2024-06-10',277,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126990,'2024-06-10',86,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126991,'2024-06-10',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126992,'2024-06-10',242,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126993,'2024-06-10',33,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126994,'2024-06-10',208,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126995,'2024-06-10',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126996,'2024-06-10',136,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126997,'2024-06-10',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126998,'2024-06-10',29,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(126999,'2024-06-10',203,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127000,'2024-06-10',15,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127001,'2024-06-10',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127002,'2024-06-10',272,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127003,'2024-06-10',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127004,'2024-06-10',231,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127005,'2024-06-10',120,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127006,'2024-06-10',87,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127007,'2024-06-10',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127008,'2024-06-10',451,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:15:31'),(127009,'2024-06-10',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127010,'2024-06-10',1046,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 11:13:09','2024-06-10 11:13:09'),(127011,'2024-06-10',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127012,'2024-06-10',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127013,'2024-06-10',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127014,'2024-06-10',1237,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127015,'2024-06-10',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127016,'2024-06-10',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127017,'2024-06-10',362,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127018,'2024-06-10',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127019,'2024-06-10',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127020,'2024-06-10',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127021,'2024-06-10',292,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127022,'2024-06-10',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127023,'2024-06-10',1024,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127024,'2024-06-10',917,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127025,'2024-06-10',1236,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127026,'2024-06-10',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127027,'2024-06-10',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127028,'2024-06-10',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127029,'2024-06-10',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127030,'2024-06-10',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127031,'2024-06-10',1219,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127032,'2024-06-10',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127033,'2024-06-10',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127034,'2024-06-10',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127035,'2024-06-10',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127036,'2024-06-10',293,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127037,'2024-06-10',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127038,'2024-06-10',533,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127039,'2024-06-10',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 11:15:42','2024-06-10 11:15:42'),(127040,'2024-06-10',379,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127041,'2024-06-10',427,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127042,'2024-06-10',981,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127043,'2024-06-10',594,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127044,'2024-06-10',375,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127045,'2024-06-10',481,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127046,'2024-06-10',485,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127047,'2024-06-10',344,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127048,'2024-06-10',510,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127049,'2024-06-10',1284,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127050,'2024-06-10',348,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127051,'2024-06-10',730,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127052,'2024-06-10',520,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127053,'2024-06-10',1215,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127054,'2024-06-10',480,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127055,'2024-06-10',407,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127056,'2024-06-10',449,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127057,'2024-06-10',1113,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127058,'2024-06-10',539,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127059,'2024-06-10',519,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:24'),(127060,'2024-06-10',412,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127061,'2024-06-10',570,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127062,'2024-06-10',1308,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127063,'2024-06-10',1120,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127064,'2024-06-10',452,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127065,'2024-06-10',1116,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-06-10 11:15:43','2024-06-10 11:30:05'),(127066,'2024-06-10',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127067,'2024-06-10',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127068,'2024-06-10',438,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127069,'2024-06-10',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127070,'2024-06-10',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127071,'2024-06-10',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127072,'2024-06-10',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127073,'2024-06-10',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127074,'2024-06-10',346,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127075,'2024-06-10',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127076,'2024-06-10',411,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127077,'2024-06-10',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127078,'2024-06-10',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127079,'2024-06-10',473,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127080,'2024-06-10',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127081,'2024-06-10',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127082,'2024-06-10',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127083,'2024-06-10',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127084,'2024-06-10',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127085,'2024-06-10',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127086,'2024-06-10',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127087,'2024-06-10',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127088,'2024-06-10',566,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127089,'2024-06-10',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127090,'2024-06-10',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127091,'2024-06-10',1019,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127092,'2024-06-10',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127093,'2024-06-10',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127094,'2024-06-10',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127095,'2024-06-10',417,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-11 12:15:53'),(127096,'2024-06-10',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127097,'2024-06-10',1040,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-10 11:16:48','2024-06-10 11:16:48'),(127098,'2024-06-10',530,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 11:20:21','2024-06-10 11:20:21'),(127099,'2024-06-10',1314,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127100,'2024-06-10',420,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127101,'2024-06-10',605,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127102,'2024-06-10',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127103,'2024-06-10',494,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127104,'2024-06-10',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127105,'2024-06-10',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127106,'2024-06-10',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127107,'2024-06-10',1083,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127108,'2024-06-10',1248,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127109,'2024-06-10',1208,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127110,'2024-06-10',1234,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127111,'2024-06-10',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127112,'2024-06-10',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127113,'2024-06-10',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127114,'2024-06-10',1121,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127115,'2024-06-10',1274,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127116,'2024-06-10',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127117,'2024-06-10',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127118,'2024-06-10',65,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127119,'2024-06-10',1199,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127120,'2024-06-10',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127121,'2024-06-10',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127122,'2024-06-10',381,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:40'),(127123,'2024-06-10',579,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127124,'2024-06-10',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127125,'2024-06-10',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 11:20:22','2024-06-10 11:20:22'),(127126,'2024-06-10',606,37,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 12:54:45'),(127127,'2024-06-10',1230,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127128,'2024-06-10',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127129,'2024-06-10',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127130,'2024-06-10',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127131,'2024-06-10',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127132,'2024-06-10',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127133,'2024-06-10',1312,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127134,'2024-06-10',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127135,'2024-06-10',168,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127136,'2024-06-10',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127137,'2024-06-10',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127138,'2024-06-10',162,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127139,'2024-06-10',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127140,'2024-06-10',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 11:22:45','2024-06-10 11:22:45'),(127141,'2024-06-10',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127142,'2024-06-10',847,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127143,'2024-06-10',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127144,'2024-06-10',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127145,'2024-06-10',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127146,'2024-06-10',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127147,'2024-06-10',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127148,'2024-06-10',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127149,'2024-06-10',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127150,'2024-06-10',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127151,'2024-06-10',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127152,'2024-06-10',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127153,'2024-06-10',924,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127154,'2024-06-10',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127155,'2024-06-10',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127156,'2024-06-10',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127157,'2024-06-10',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127158,'2024-06-10',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127159,'2024-06-10',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127160,'2024-06-10',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127161,'2024-06-10',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127162,'2024-06-10',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127163,'2024-06-10',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127164,'2024-06-10',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127165,'2024-06-10',659,18,4,' Marlín Jiménez Rivera',4,2,'just',1,0,'2024-06-10 11:28:44','2024-06-12 16:12:27'),(127166,'2024-06-10',896,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 11:28:44','2024-06-10 11:28:44'),(127167,'2024-06-10',444,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127168,'2024-06-10',405,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127169,'2024-06-10',935,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127170,'2024-06-10',1179,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127171,'2024-06-10',325,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127172,'2024-06-10',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127173,'2024-06-10',341,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127174,'2024-06-10',1006,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127175,'2024-06-10',547,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127176,'2024-06-10',453,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127177,'2024-06-10',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127178,'2024-06-10',429,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127179,'2024-06-10',1200,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127180,'2024-06-10',583,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127181,'2024-06-10',771,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127182,'2024-06-10',477,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127183,'2024-06-10',1032,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127184,'2024-06-10',430,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127185,'2024-06-10',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127186,'2024-06-10',1016,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127187,'2024-06-10',911,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127188,'2024-06-10',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127189,'2024-06-10',557,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127190,'2024-06-10',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127191,'2024-06-10',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127192,'2024-06-10',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127193,'2024-06-10',440,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127194,'2024-06-10',521,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127195,'2024-06-10',523,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127196,'2024-06-10',568,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127197,'2024-06-10',1213,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127198,'2024-06-10',1225,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127199,'2024-06-10',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127200,'2024-06-10',439,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127201,'2024-06-10',441,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 11:30:02','2024-06-10 11:30:02'),(127202,'2024-06-10',400,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127203,'2024-06-10',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127204,'2024-06-10',582,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127205,'2024-06-10',1103,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127206,'2024-06-10',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127207,'2024-06-10',1070,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127208,'2024-06-10',434,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127209,'2024-06-10',342,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127210,'2024-06-10',1242,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127211,'2024-06-10',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127212,'2024-06-10',1008,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127213,'2024-06-10',1037,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127214,'2024-06-10',460,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127215,'2024-06-10',868,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127216,'2024-06-10',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127217,'2024-06-10',534,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127218,'2024-06-10',592,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127219,'2024-06-10',295,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127220,'2024-06-10',854,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127221,'2024-06-10',538,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127222,'2024-06-10',1047,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127223,'2024-06-10',971,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127224,'2024-06-10',580,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127225,'2024-06-10',578,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127226,'2024-06-10',1297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127227,'2024-06-10',1182,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127228,'2024-06-10',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127229,'2024-06-10',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127230,'2024-06-10',851,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127231,'2024-06-10',433,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 11:53:38','2024-06-10 11:53:38'),(127232,'2024-06-10',1240,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127233,'2024-06-10',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127234,'2024-06-10',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127235,'2024-06-10',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127236,'2024-06-10',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127237,'2024-06-10',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127238,'2024-06-10',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127239,'2024-06-10',425,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127240,'2024-06-10',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127241,'2024-06-10',1313,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127242,'2024-06-10',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127243,'2024-06-10',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127244,'2024-06-10',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127245,'2024-06-10',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127246,'2024-06-10',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127247,'2024-06-10',458,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127248,'2024-06-10',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127249,'2024-06-10',603,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127250,'2024-06-10',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127251,'2024-06-10',1134,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127252,'2024-06-10',524,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127253,'2024-06-10',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127254,'2024-06-10',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127255,'2024-06-10',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127256,'2024-06-10',1122,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127257,'2024-06-10',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-10 11:59:26','2024-06-10 11:59:26'),(127258,'2024-06-10',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127259,'2024-06-10',1209,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127260,'2024-06-10',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127261,'2024-06-10',1093,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127262,'2024-06-10',1202,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127263,'2024-06-10',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127264,'2024-06-10',992,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127265,'2024-06-10',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127266,'2024-06-10',1140,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127267,'2024-06-10',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127268,'2024-06-10',888,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127269,'2024-06-10',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127270,'2024-06-10',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127271,'2024-06-10',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127272,'2024-06-10',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127273,'2024-06-10',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127274,'2024-06-10',790,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127275,'2024-06-10',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127276,'2024-06-10',857,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127277,'2024-06-10',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127278,'2024-06-10',1107,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127279,'2024-06-10',736,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127280,'2024-06-10',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127281,'2024-06-10',246,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127282,'2024-06-10',1114,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127283,'2024-06-10',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127284,'2024-06-10',1175,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127285,'2024-06-10',77,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127286,'2024-06-10',1049,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 12:10:25','2024-06-10 12:10:25'),(127287,'2024-06-10',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127288,'2024-06-10',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127289,'2024-06-10',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127290,'2024-06-10',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127291,'2024-06-10',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127292,'2024-06-10',714,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127293,'2024-06-10',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127294,'2024-06-10',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127295,'2024-06-10',1262,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127296,'2024-06-10',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127297,'2024-06-10',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127298,'2024-06-10',611,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127299,'2024-06-10',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127300,'2024-06-10',1087,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127301,'2024-06-10',727,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127302,'2024-06-10',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127303,'2024-06-10',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127304,'2024-06-10',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127305,'2024-06-10',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127306,'2024-06-10',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127307,'2024-06-10',831,14,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127308,'2024-06-10',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127309,'2024-06-10',962,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127310,'2024-06-10',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127311,'2024-06-10',960,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127312,'2024-06-10',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127313,'2024-06-10',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127314,'2024-06-10',718,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127315,'2024-06-10',903,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127316,'2024-06-10',845,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 12:15:45','2024-06-10 12:15:45'),(127317,'2024-06-10',137,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127318,'2024-06-10',172,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127319,'2024-06-10',182,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127320,'2024-06-10',167,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127321,'2024-06-10',83,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127322,'2024-06-10',145,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127323,'2024-06-10',127,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127324,'2024-06-10',155,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127325,'2024-06-10',207,10,19,' Milena Mora Rivera',4,2,'incapacidad por enfermedad',1,0,'2024-06-10 12:26:17','2024-06-12 14:26:49'),(127326,'2024-06-10',113,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127327,'2024-06-10',111,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127328,'2024-06-10',201,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127329,'2024-06-10',160,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127330,'2024-06-10',154,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127331,'2024-06-10',90,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127332,'2024-06-10',241,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127333,'2024-06-10',193,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127334,'2024-06-10',178,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127335,'2024-06-10',81,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127336,'2024-06-10',132,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127337,'2024-06-10',192,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127338,'2024-06-10',141,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127339,'2024-06-10',169,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127340,'2024-06-10',173,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127341,'2024-06-10',134,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127342,'2024-06-10',53,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127343,'2024-06-10',84,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127344,'2024-06-10',91,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 12:26:17','2024-06-10 12:26:17'),(127345,'2024-06-10',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127346,'2024-06-10',1195,32,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-13 17:17:58'),(127347,'2024-06-10',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127348,'2024-06-10',424,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127349,'2024-06-10',1035,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127350,'2024-06-10',386,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127351,'2024-06-10',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127352,'2024-06-10',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127353,'2024-06-10',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127354,'2024-06-10',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127355,'2024-06-10',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127356,'2024-06-10',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127357,'2024-06-10',749,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127358,'2024-06-10',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127359,'2024-06-10',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127360,'2024-06-10',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127361,'2024-06-10',1051,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127362,'2024-06-10',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127363,'2024-06-10',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127364,'2024-06-10',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127365,'2024-06-10',1011,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127366,'2024-06-10',1266,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127367,'2024-06-10',1267,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127368,'2024-06-10',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127369,'2024-06-10',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127370,'2024-06-10',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127371,'2024-06-10',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127372,'2024-06-10',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127373,'2024-06-10',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127374,'2024-06-10',591,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127375,'2024-06-10',459,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127376,'2024-06-10',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127377,'2024-06-10',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 12:44:41','2024-06-10 12:44:41'),(127378,'2024-06-10',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127379,'2024-06-10',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127380,'2024-06-10',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127381,'2024-06-10',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127382,'2024-06-10',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127383,'2024-06-10',71,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127384,'2024-06-10',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127385,'2024-06-10',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127386,'2024-06-10',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127387,'2024-06-10',703,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127388,'2024-06-10',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127389,'2024-06-10',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127390,'2024-06-10',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127391,'2024-06-10',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127392,'2024-06-10',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127393,'2024-06-10',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127394,'2024-06-10',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127395,'2024-06-10',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127396,'2024-06-10',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127397,'2024-06-10',1293,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127398,'2024-06-10',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127399,'2024-06-10',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127400,'2024-06-10',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127401,'2024-06-10',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127402,'2024-06-10',816,15,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127403,'2024-06-10',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127404,'2024-06-10',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127405,'2024-06-10',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127406,'2024-06-10',902,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127407,'2024-06-10',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127408,'2024-06-10',951,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 12:49:44','2024-06-10 12:49:44'),(127409,'2024-06-10',1240,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127410,'2024-06-10',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127411,'2024-06-10',569,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127412,'2024-06-10',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127413,'2024-06-10',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127414,'2024-06-10',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127415,'2024-06-10',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127416,'2024-06-10',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127417,'2024-06-10',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127418,'2024-06-10',1313,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127419,'2024-06-10',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127420,'2024-06-10',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127421,'2024-06-10',565,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127422,'2024-06-10',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127423,'2024-06-10',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127424,'2024-06-10',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127425,'2024-06-10',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127426,'2024-06-10',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127427,'2024-06-10',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127428,'2024-06-10',1134,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127429,'2024-06-10',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127430,'2024-06-10',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127431,'2024-06-10',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127432,'2024-06-10',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127433,'2024-06-10',1122,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127434,'2024-06-10',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-06-10 12:57:32','2024-06-10 12:57:32'),(127435,'2024-06-10',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127436,'2024-06-10',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127437,'2024-06-10',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127438,'2024-06-10',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127439,'2024-06-10',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127440,'2024-06-10',1070,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127441,'2024-06-10',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127442,'2024-06-10',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127443,'2024-06-10',1242,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127444,'2024-06-10',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127445,'2024-06-10',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127446,'2024-06-10',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127447,'2024-06-10',460,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127448,'2024-06-10',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127449,'2024-06-10',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127450,'2024-06-10',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127451,'2024-06-10',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127452,'2024-06-10',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127453,'2024-06-10',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127454,'2024-06-10',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127455,'2024-06-10',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127456,'2024-06-10',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127457,'2024-06-10',580,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127458,'2024-06-10',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127459,'2024-06-10',1297,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127460,'2024-06-10',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127461,'2024-06-10',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127462,'2024-06-10',1221,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127463,'2024-06-10',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127464,'2024-06-10',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 13:00:14','2024-06-10 13:00:14'),(127465,'2024-06-10',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127466,'2024-06-10',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127467,'2024-06-10',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127468,'2024-06-10',250,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127469,'2024-06-10',1257,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127470,'2024-06-10',131,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-12 11:48:58'),(127471,'2024-06-10',109,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127472,'2024-06-10',1269,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127473,'2024-06-10',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127474,'2024-06-10',1194,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127475,'2024-06-10',211,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127476,'2024-06-10',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127477,'2024-06-10',875,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127478,'2024-06-10',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127479,'2024-06-10',101,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127480,'2024-06-10',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127481,'2024-06-10',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127482,'2024-06-10',44,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127483,'2024-06-10',210,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127484,'2024-06-10',59,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127485,'2024-06-10',85,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127486,'2024-06-10',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127487,'2024-06-10',124,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127488,'2024-06-10',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127489,'2024-06-10',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127490,'2024-06-10',117,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127491,'2024-06-10',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 13:09:00','2024-06-10 13:09:00'),(127492,'2024-06-10',444,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127493,'2024-06-10',405,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127494,'2024-06-10',935,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127495,'2024-06-10',1179,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127496,'2024-06-10',325,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127497,'2024-06-10',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127498,'2024-06-10',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127499,'2024-06-10',1006,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127500,'2024-06-10',547,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127501,'2024-06-10',453,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127502,'2024-06-10',299,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127503,'2024-06-10',429,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127504,'2024-06-10',1200,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127505,'2024-06-10',583,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127506,'2024-06-10',771,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127507,'2024-06-10',477,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127508,'2024-06-10',1032,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127509,'2024-06-10',430,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127510,'2024-06-10',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127511,'2024-06-10',1016,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127512,'2024-06-10',911,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127513,'2024-06-10',987,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127514,'2024-06-10',557,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127515,'2024-06-10',598,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127516,'2024-06-10',314,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127517,'2024-06-10',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127518,'2024-06-10',440,28,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-13 16:11:19'),(127519,'2024-06-10',521,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127520,'2024-06-10',523,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127521,'2024-06-10',568,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127522,'2024-06-10',1213,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127523,'2024-06-10',1225,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127524,'2024-06-10',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127525,'2024-06-10',439,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127526,'2024-06-10',441,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 13:17:27','2024-06-10 13:17:27'),(127527,'2024-06-10',444,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127528,'2024-06-10',405,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127529,'2024-06-10',935,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:24:46'),(127530,'2024-06-10',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:24:46'),(127531,'2024-06-10',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127532,'2024-06-10',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127533,'2024-06-10',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127534,'2024-06-10',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127535,'2024-06-10',547,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127536,'2024-06-10',453,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127537,'2024-06-10',299,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127538,'2024-06-10',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127539,'2024-06-10',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127540,'2024-06-10',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127541,'2024-06-10',771,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127542,'2024-06-10',477,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127543,'2024-06-10',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127544,'2024-06-10',430,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127545,'2024-06-10',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127546,'2024-06-10',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127547,'2024-06-10',911,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127548,'2024-06-10',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127549,'2024-06-10',557,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127550,'2024-06-10',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127551,'2024-06-10',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127552,'2024-06-10',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127553,'2024-06-10',440,28,10,' Evelyn Tatiana Guzmán Arguedas',4,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-12 13:25:38'),(127554,'2024-06-10',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127555,'2024-06-10',523,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127556,'2024-06-10',568,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127557,'2024-06-10',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127558,'2024-06-10',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',3,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127559,'2024-06-10',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127560,'2024-06-10',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127561,'2024-06-10',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,1,NULL,1,0,'2024-06-10 13:21:06','2024-06-10 13:21:06'),(127562,'2024-06-10',28,40,3,' Marjorie Céspedes Rodríguez',4,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127563,'2024-06-10',205,40,3,' Marjorie Céspedes Rodríguez',4,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127564,'2024-06-10',61,40,3,' Marjorie Céspedes Rodríguez',4,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127565,'2024-06-10',262,40,3,' Marjorie Céspedes Rodríguez',4,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127566,'2024-06-10',69,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127567,'2024-06-10',1125,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127568,'2024-06-10',1167,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127569,'2024-06-10',1028,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127570,'2024-06-10',23,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127571,'2024-06-10',221,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127572,'2024-06-10',269,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127573,'2024-06-10',22,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127574,'2024-06-10',148,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127575,'2024-06-10',135,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127576,'2024-06-10',1279,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127577,'2024-06-10',47,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127578,'2024-06-10',46,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127579,'2024-06-10',67,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127580,'2024-06-10',164,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127581,'2024-06-10',543,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127582,'2024-06-10',104,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127583,'2024-06-10',596,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127584,'2024-06-10',92,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127585,'2024-06-10',225,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127586,'2024-06-10',271,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127587,'2024-06-10',156,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127588,'2024-06-10',1181,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127589,'2024-06-10',742,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127590,'2024-06-10',99,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127591,'2024-06-10',42,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127592,'2024-06-10',885,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127593,'2024-06-10',930,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127594,'2024-06-10',1231,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127595,'2024-06-10',1287,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 13:28:17','2024-06-10 13:28:17'),(127596,'2024-06-10',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127597,'2024-06-10',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127598,'2024-06-10',822,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127599,'2024-06-10',913,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127600,'2024-06-10',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127601,'2024-06-10',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127602,'2024-06-10',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127603,'2024-06-10',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127604,'2024-06-10',715,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127605,'2024-06-10',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127606,'2024-06-10',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127607,'2024-06-10',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127608,'2024-06-10',662,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127609,'2024-06-10',777,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127610,'2024-06-10',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127611,'2024-06-10',711,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127612,'2024-06-10',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127613,'2024-06-10',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127614,'2024-06-10',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127615,'2024-06-10',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127616,'2024-06-10',889,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127617,'2024-06-10',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127618,'2024-06-10',859,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127619,'2024-06-10',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127620,'2024-06-10',536,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127621,'2024-06-10',629,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127622,'2024-06-10',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127623,'2024-06-10',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 13:52:26','2024-06-10 13:52:26'),(127624,'2024-06-10',378,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127625,'2024-06-10',377,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127626,'2024-06-10',461,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127627,'2024-06-10',404,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127628,'2024-06-10',395,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127629,'2024-06-10',589,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127630,'2024-06-10',1228,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127631,'2024-06-10',548,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127632,'2024-06-10',559,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127633,'2024-06-10',326,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127634,'2024-06-10',483,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127635,'2024-06-10',525,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127636,'2024-06-10',518,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127637,'2024-06-10',1191,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127638,'2024-06-10',1018,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127639,'2024-06-10',973,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127640,'2024-06-10',428,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127641,'2024-06-10',1216,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127642,'2024-06-10',367,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127643,'2024-06-10',540,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127644,'2024-06-10',995,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127645,'2024-06-10',668,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127646,'2024-06-10',625,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127647,'2024-06-10',332,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127648,'2024-06-10',474,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127649,'2024-06-10',363,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127650,'2024-06-10',1026,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127651,'2024-06-10',562,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127652,'2024-06-10',435,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127653,'2024-06-10',491,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127654,'2024-06-10',958,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127655,'2024-06-10',422,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 13:56:40','2024-06-10 13:56:40'),(127656,'2024-06-10',302,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127657,'2024-06-10',881,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127658,'2024-06-10',366,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127659,'2024-06-10',489,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127660,'2024-06-10',1007,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127661,'2024-06-10',1154,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127662,'2024-06-10',1265,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127663,'2024-06-10',488,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127664,'2024-06-10',364,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127665,'2024-06-10',493,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127666,'2024-06-10',1005,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127667,'2024-06-10',778,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127668,'2024-06-10',1307,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127669,'2024-06-10',1305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127670,'2024-06-10',432,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127671,'2024-06-10',1298,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127672,'2024-06-10',586,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127673,'2024-06-10',305,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127674,'2024-06-10',421,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127675,'2024-06-10',1241,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127676,'2024-06-10',1076,20,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127677,'2024-06-10',982,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127678,'2024-06-10',1081,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127679,'2024-06-10',601,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127680,'2024-06-10',985,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127681,'2024-06-10',352,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127682,'2024-06-10',1169,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127683,'2024-06-10',1252,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127684,'2024-06-10',953,20,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-10 14:01:24','2024-06-10 14:01:24'),(127685,'2024-06-10',1053,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127686,'2024-06-10',339,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127687,'2024-06-10',438,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127688,'2024-06-10',350,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127689,'2024-06-10',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127690,'2024-06-10',584,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127691,'2024-06-10',595,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127692,'2024-06-10',1291,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127693,'2024-06-10',346,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127694,'2024-06-10',970,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127695,'2024-06-10',411,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127696,'2024-06-10',1186,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127697,'2024-06-10',385,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127698,'2024-06-10',473,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127699,'2024-06-10',872,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127700,'2024-06-10',1301,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127701,'2024-06-10',447,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127702,'2024-06-10',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127703,'2024-06-10',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127704,'2024-06-10',512,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127705,'2024-06-10',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127706,'2024-06-10',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127707,'2024-06-10',566,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127708,'2024-06-10',445,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127709,'2024-06-10',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127710,'2024-06-10',1019,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127711,'2024-06-10',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127712,'2024-06-10',1220,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127713,'2024-06-10',1201,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127714,'2024-06-10',417,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127715,'2024-06-10',522,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127716,'2024-06-10',1040,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-10 14:07:17','2024-06-10 14:07:17'),(127717,'2024-06-10',80,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127718,'2024-06-10',165,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127719,'2024-06-10',123,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127720,'2024-06-10',229,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127721,'2024-06-10',144,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127722,'2024-06-10',102,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127723,'2024-06-10',138,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127724,'2024-06-10',150,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127725,'2024-06-10',216,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127726,'2024-06-10',198,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127727,'2024-06-10',118,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127728,'2024-06-10',166,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-12 11:29:30'),(127729,'2024-06-10',98,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127730,'2024-06-10',75,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127731,'2024-06-10',237,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127732,'2024-06-10',185,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127733,'2024-06-10',254,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127734,'2024-06-10',149,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127735,'2024-06-10',177,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127736,'2024-06-10',158,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127737,'2024-06-10',88,33,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:18:27'),(127738,'2024-06-10',268,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127739,'2024-06-10',222,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127740,'2024-06-10',95,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127741,'2024-06-10',147,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127742,'2024-06-10',227,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127743,'2024-06-10',213,33,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:18:27'),(127744,'2024-06-10',194,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 14:15:46','2024-06-10 14:15:46'),(127745,'2024-06-10',137,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127746,'2024-06-10',172,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127747,'2024-06-10',182,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127748,'2024-06-10',167,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127749,'2024-06-10',83,10,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127750,'2024-06-10',145,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127751,'2024-06-10',127,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127752,'2024-06-10',155,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127753,'2024-06-10',207,10,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127754,'2024-06-10',113,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127755,'2024-06-10',111,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127756,'2024-06-10',201,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127757,'2024-06-10',160,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127758,'2024-06-10',154,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127759,'2024-06-10',90,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127760,'2024-06-10',241,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127761,'2024-06-10',193,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127762,'2024-06-10',178,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127763,'2024-06-10',81,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127764,'2024-06-10',132,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127765,'2024-06-10',192,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127766,'2024-06-10',141,10,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127767,'2024-06-10',169,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127768,'2024-06-10',173,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127769,'2024-06-10',134,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127770,'2024-06-10',53,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127771,'2024-06-10',84,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127772,'2024-06-10',91,10,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 14:24:08','2024-06-10 14:24:08'),(127773,'2024-06-10',418,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127774,'2024-06-10',1195,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127775,'2024-06-10',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127776,'2024-06-10',424,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127777,'2024-06-10',1035,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127778,'2024-06-10',386,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127779,'2024-06-10',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127780,'2024-06-10',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127781,'2024-06-10',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127782,'2024-06-10',974,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127783,'2024-06-10',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127784,'2024-06-10',749,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127785,'2024-06-10',788,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127786,'2024-06-10',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127787,'2024-06-10',475,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127788,'2024-06-10',1051,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127789,'2024-06-10',879,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127790,'2024-06-10',497,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127791,'2024-06-10',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127792,'2024-06-10',1011,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127793,'2024-06-10',1266,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127794,'2024-06-10',1267,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127795,'2024-06-10',391,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127796,'2024-06-10',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127797,'2024-06-10',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127798,'2024-06-10',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127799,'2024-06-10',454,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127800,'2024-06-10',1009,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127801,'2024-06-10',591,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127802,'2024-06-10',459,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127803,'2024-06-10',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127804,'2024-06-10',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 14:28:16','2024-06-10 14:28:16'),(127805,'2024-06-10',80,33,56,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-12 11:29:48'),(127806,'2024-06-10',165,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127807,'2024-06-10',123,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127808,'2024-06-10',229,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127809,'2024-06-10',144,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127810,'2024-06-10',102,33,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127811,'2024-06-10',138,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127812,'2024-06-10',150,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127813,'2024-06-10',216,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127814,'2024-06-10',198,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127815,'2024-06-10',118,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127816,'2024-06-10',166,33,56,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-12 11:29:48'),(127817,'2024-06-10',98,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127818,'2024-06-10',75,33,56,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127819,'2024-06-10',237,33,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127820,'2024-06-10',185,33,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127821,'2024-06-10',254,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127822,'2024-06-10',149,33,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127823,'2024-06-10',177,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127824,'2024-06-10',1174,33,56,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127825,'2024-06-10',158,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127826,'2024-06-10',88,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127827,'2024-06-10',268,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127828,'2024-06-10',222,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127829,'2024-06-10',95,33,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127830,'2024-06-10',147,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127831,'2024-06-10',227,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127832,'2024-06-10',213,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127833,'2024-06-10',194,33,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-10 15:08:11','2024-06-10 15:08:11'),(127834,'2024-06-10',28,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127835,'2024-06-10',205,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127836,'2024-06-10',61,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127837,'2024-06-10',262,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127838,'2024-06-10',69,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127839,'2024-06-10',1125,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127840,'2024-06-10',1167,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127841,'2024-06-10',1028,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127842,'2024-06-10',23,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127843,'2024-06-10',221,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127844,'2024-06-10',269,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127845,'2024-06-10',22,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127846,'2024-06-10',148,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127847,'2024-06-10',135,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127848,'2024-06-10',1279,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127849,'2024-06-10',47,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127850,'2024-06-10',46,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127851,'2024-06-10',67,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127852,'2024-06-10',164,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127853,'2024-06-10',543,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127854,'2024-06-10',104,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127855,'2024-06-10',596,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127856,'2024-06-10',92,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127857,'2024-06-10',225,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127858,'2024-06-10',271,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127859,'2024-06-10',156,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127860,'2024-06-10',1181,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127861,'2024-06-10',742,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127862,'2024-06-10',99,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127863,'2024-06-10',42,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127864,'2024-06-10',885,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127865,'2024-06-10',930,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:11','2024-06-11 12:33:20'),(127866,'2024-06-10',1231,40,2,' Sergio Villalobos Cabezas',1,1,NULL,1,0,'2024-06-10 15:10:12','2024-06-11 12:33:20'),(127867,'2024-06-10',1287,40,2,' Sergio Villalobos Cabezas',3,1,NULL,1,0,'2024-06-10 15:10:12','2024-06-11 12:33:20'),(127868,'2024-06-10',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127869,'2024-06-10',289,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127870,'2024-06-10',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127871,'2024-06-10',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127872,'2024-06-10',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127873,'2024-06-10',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127874,'2024-06-10',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127875,'2024-06-10',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127876,'2024-06-10',499,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127877,'2024-06-10',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127878,'2024-06-10',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127879,'2024-06-10',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127880,'2024-06-10',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127881,'2024-06-10',1002,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127882,'2024-06-10',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127883,'2024-06-10',1025,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127884,'2024-06-10',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127885,'2024-06-10',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127886,'2024-06-10',376,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127887,'2024-06-10',1001,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127888,'2024-06-10',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127889,'2024-06-10',1263,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127890,'2024-06-10',748,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127891,'2024-06-10',388,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127892,'2024-06-10',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127893,'2024-06-10',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127894,'2024-06-10',750,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 15:13:15','2024-06-10 15:13:15'),(127895,'2024-06-10',719,15,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127896,'2024-06-10',890,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127897,'2024-06-10',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127898,'2024-06-10',695,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127899,'2024-06-10',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127900,'2024-06-10',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127901,'2024-06-10',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127902,'2024-06-10',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127903,'2024-06-10',928,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127904,'2024-06-10',703,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127905,'2024-06-10',745,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127906,'2024-06-10',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127907,'2024-06-10',874,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127908,'2024-06-10',636,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127909,'2024-06-10',626,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127910,'2024-06-10',1285,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127911,'2024-06-10',901,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127912,'2024-06-10',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127913,'2024-06-10',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127914,'2024-06-10',1293,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127915,'2024-06-10',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127916,'2024-06-10',678,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127917,'2024-06-10',1089,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127918,'2024-06-10',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127919,'2024-06-10',816,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127920,'2024-06-10',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127921,'2024-06-10',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127922,'2024-06-10',744,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127923,'2024-06-10',902,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127924,'2024-06-10',910,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127925,'2024-06-10',951,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 15:14:55','2024-06-10 15:14:55'),(127926,'2024-06-10',20,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127927,'2024-06-10',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127928,'2024-06-10',49,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127929,'2024-06-10',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127930,'2024-06-10',720,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127931,'2024-06-10',48,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127932,'2024-06-10',243,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127933,'2024-06-10',843,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127934,'2024-06-10',1003,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127935,'2024-06-10',261,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127936,'2024-06-10',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127937,'2024-06-10',1275,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127938,'2024-06-10',1246,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127939,'2024-06-10',206,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127940,'2024-06-10',1158,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127941,'2024-06-10',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127942,'2024-06-10',14,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127943,'2024-06-10',999,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127944,'2024-06-10',904,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127945,'2024-06-10',1226,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127946,'2024-06-10',179,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127947,'2024-06-10',170,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127948,'2024-06-10',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127949,'2024-06-10',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127950,'2024-06-10',89,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127951,'2024-06-10',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127952,'2024-06-10',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127953,'2024-06-10',284,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127954,'2024-06-10',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127955,'2024-06-10',21,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127956,'2024-06-10',998,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127957,'2024-06-10',980,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127958,'2024-06-10',1017,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127959,'2024-06-10',1288,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127960,'2024-06-10',62,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 15:15:23','2024-06-10 15:15:23'),(127961,'2024-06-10',163,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127962,'2024-06-10',151,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127963,'2024-06-10',140,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127964,'2024-06-10',215,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127965,'2024-06-10',54,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127966,'2024-06-10',24,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127967,'2024-06-10',68,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127968,'2024-06-10',45,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127969,'2024-06-10',31,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127970,'2024-06-10',176,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127971,'2024-06-10',1050,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127972,'2024-06-10',159,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127973,'2024-06-10',969,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127974,'2024-06-10',270,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127975,'2024-06-10',43,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127976,'2024-06-10',34,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127977,'2024-06-10',181,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127978,'2024-06-10',70,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127979,'2024-06-10',1206,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127980,'2024-06-10',36,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127981,'2024-06-10',64,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127982,'2024-06-10',239,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127983,'2024-06-10',934,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127984,'2024-06-10',40,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127985,'2024-06-10',1133,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127986,'2024-06-10',10,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127987,'2024-06-10',214,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127988,'2024-06-10',25,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127989,'2024-06-10',58,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127990,'2024-06-10',1012,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127991,'2024-06-10',52,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127992,'2024-06-10',841,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127993,'2024-06-10',35,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127994,'2024-06-10',983,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127995,'2024-06-10',1160,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127996,'2024-06-10',26,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-10 15:24:15','2024-06-10 15:24:15'),(127997,'2024-06-10',163,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(127998,'2024-06-10',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(127999,'2024-06-10',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128000,'2024-06-10',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128001,'2024-06-10',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128002,'2024-06-10',1050,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128003,'2024-06-10',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128004,'2024-06-10',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128005,'2024-06-10',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128006,'2024-06-10',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128007,'2024-06-10',181,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128008,'2024-06-10',70,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128009,'2024-06-10',934,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128010,'2024-06-10',1133,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128011,'2024-06-10',214,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128012,'2024-06-10',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128013,'2024-06-10',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128014,'2024-06-10',983,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-10 16:14:27','2024-06-10 16:14:27'),(128015,'2024-06-10',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128016,'2024-06-10',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128017,'2024-06-10',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128018,'2024-06-10',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128019,'2024-06-10',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128020,'2024-06-10',552,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128021,'2024-06-10',740,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128022,'2024-06-10',560,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128023,'2024-06-10',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128024,'2024-06-10',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128025,'2024-06-10',506,7,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:20:58'),(128026,'2024-06-10',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128027,'2024-06-10',296,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128028,'2024-06-10',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128029,'2024-06-10',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128030,'2024-06-10',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128031,'2024-06-10',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128032,'2024-06-10',984,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128033,'2024-06-10',337,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128034,'2024-06-10',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128035,'2024-06-10',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128036,'2024-06-10',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128037,'2024-06-10',577,7,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:17:28'),(128038,'2024-06-10',587,7,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:17:28'),(128039,'2024-06-10',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128040,'2024-06-10',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128041,'2024-06-10',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128042,'2024-06-10',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128043,'2024-06-10',290,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128044,'2024-06-10',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128045,'2024-06-10',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128046,'2024-06-10',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128047,'2024-06-10',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128048,'2024-06-10',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 16:15:23','2024-06-10 16:15:23'),(128049,'2024-06-10',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128050,'2024-06-10',1086,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128051,'2024-06-10',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128052,'2024-06-10',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128053,'2024-06-10',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128054,'2024-06-10',1132,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128055,'2024-06-10',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128056,'2024-06-10',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128057,'2024-06-10',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128058,'2024-06-10',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128059,'2024-06-10',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128060,'2024-06-10',1072,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 23:47:33'),(128061,'2024-06-10',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128062,'2024-06-10',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128063,'2024-06-10',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128064,'2024-06-10',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128065,'2024-06-10',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128066,'2024-06-10',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128067,'2024-06-10',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128068,'2024-06-10',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128069,'2024-06-10',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128070,'2024-06-10',1097,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128071,'2024-06-10',1071,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128072,'2024-06-10',1159,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128073,'2024-06-10',1094,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128074,'2024-06-10',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128075,'2024-06-10',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128076,'2024-06-10',1062,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128077,'2024-06-10',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128078,'2024-06-10',1056,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128079,'2024-06-10',1078,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128080,'2024-06-10',1198,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128081,'2024-06-10',1147,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-10 16:15:28','2024-06-10 16:15:28'),(128082,'2024-06-10',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128083,'2024-06-10',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128084,'2024-06-10',822,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128085,'2024-06-10',913,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128086,'2024-06-10',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128087,'2024-06-10',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128088,'2024-06-10',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128089,'2024-06-10',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128090,'2024-06-10',715,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128091,'2024-06-10',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128092,'2024-06-10',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128093,'2024-06-10',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128094,'2024-06-10',662,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128095,'2024-06-10',945,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128096,'2024-06-10',777,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128097,'2024-06-10',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128098,'2024-06-10',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128099,'2024-06-10',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128100,'2024-06-10',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128101,'2024-06-10',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128102,'2024-06-10',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128103,'2024-06-10',889,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128104,'2024-06-10',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128105,'2024-06-10',859,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128106,'2024-06-10',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128107,'2024-06-10',536,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128108,'2024-06-10',629,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128109,'2024-06-10',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128110,'2024-06-10',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 16:17:36','2024-06-10 16:17:36'),(128111,'2024-06-10',1222,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128112,'2024-06-10',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128113,'2024-06-10',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128114,'2024-06-10',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128115,'2024-06-10',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128116,'2024-06-10',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128117,'2024-06-10',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128118,'2024-06-10',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128119,'2024-06-10',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128120,'2024-06-10',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128121,'2024-06-10',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128122,'2024-06-10',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128123,'2024-06-10',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128124,'2024-06-10',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128125,'2024-06-10',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128126,'2024-06-10',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128127,'2024-06-10',403,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128128,'2024-06-10',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128129,'2024-06-10',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128130,'2024-06-10',436,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128131,'2024-06-10',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128132,'2024-06-10',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128133,'2024-06-10',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128134,'2024-06-10',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128135,'2024-06-10',576,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128136,'2024-06-10',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128137,'2024-06-10',1247,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128138,'2024-06-10',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128139,'2024-06-10',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128140,'2024-06-10',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-10 16:18:09','2024-06-10 16:18:09'),(128141,'2024-06-10',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128142,'2024-06-10',1195,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128143,'2024-06-10',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128144,'2024-06-10',424,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128145,'2024-06-10',1035,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128146,'2024-06-10',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128147,'2024-06-10',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128148,'2024-06-10',513,32,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128149,'2024-06-10',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128150,'2024-06-10',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128151,'2024-06-10',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128152,'2024-06-10',749,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128153,'2024-06-10',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128154,'2024-06-10',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128155,'2024-06-10',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128156,'2024-06-10',1051,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128157,'2024-06-10',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128158,'2024-06-10',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128159,'2024-06-10',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128160,'2024-06-10',1011,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128161,'2024-06-10',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128162,'2024-06-10',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128163,'2024-06-10',391,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128164,'2024-06-10',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128165,'2024-06-10',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128166,'2024-06-10',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128167,'2024-06-10',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128168,'2024-06-10',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128169,'2024-06-10',591,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128170,'2024-06-10',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128171,'2024-06-10',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128172,'2024-06-10',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 16:19:55','2024-06-10 16:19:55'),(128173,'2024-06-10',991,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128174,'2024-06-10',56,13,19,' Brayan Andrés Guzmán González',4,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128175,'2024-06-10',189,13,19,' Brayan Andrés Guzmán González',4,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128176,'2024-06-10',1136,13,19,' Brayan Andrés Guzmán González',4,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128177,'2024-06-10',187,13,19,' Brayan Andrés Guzmán González',4,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128178,'2024-06-10',161,13,19,' Brayan Andrés Guzmán González',4,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128179,'2024-06-10',126,13,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128180,'2024-06-10',97,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128181,'2024-06-10',706,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128182,'2024-06-10',232,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128183,'2024-06-10',57,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128184,'2024-06-10',217,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128185,'2024-06-10',1210,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128186,'2024-06-10',358,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128187,'2024-06-10',51,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:35','2024-06-10 16:21:35'),(128188,'2024-06-10',93,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128189,'2024-06-10',146,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128190,'2024-06-10',1250,13,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128191,'2024-06-10',867,13,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128192,'2024-06-10',701,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128193,'2024-06-10',209,13,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128194,'2024-06-10',370,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128195,'2024-06-10',38,13,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128196,'2024-06-10',180,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128197,'2024-06-10',157,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128198,'2024-06-10',115,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128199,'2024-06-10',873,13,19,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128200,'2024-06-10',76,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128201,'2024-06-10',186,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128202,'2024-06-10',256,13,19,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-06-10 16:21:36','2024-06-10 16:21:36'),(128203,'2024-06-10',1053,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128204,'2024-06-10',339,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128205,'2024-06-10',438,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128206,'2024-06-10',350,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128207,'2024-06-10',1300,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128208,'2024-06-10',584,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128209,'2024-06-10',595,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128210,'2024-06-10',1291,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128211,'2024-06-10',346,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128212,'2024-06-10',970,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128213,'2024-06-10',411,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128214,'2024-06-10',1186,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128215,'2024-06-10',385,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128216,'2024-06-10',473,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128217,'2024-06-10',872,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128218,'2024-06-10',1301,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128219,'2024-06-10',447,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128220,'2024-06-10',456,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128221,'2024-06-10',369,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128222,'2024-06-10',512,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128223,'2024-06-10',321,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128224,'2024-06-10',558,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128225,'2024-06-10',566,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128226,'2024-06-10',445,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128227,'2024-06-10',1038,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128228,'2024-06-10',1019,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128229,'2024-06-10',387,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128230,'2024-06-10',1220,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128231,'2024-06-10',1201,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128232,'2024-06-10',417,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128233,'2024-06-10',522,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128234,'2024-06-10',1040,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-06-10 16:23:16','2024-06-10 16:23:16'),(128235,'2024-06-05',1074,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128236,'2024-06-05',1126,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128237,'2024-06-05',263,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128238,'2024-06-05',234,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128239,'2024-06-05',977,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128240,'2024-06-05',1131,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128241,'2024-06-05',204,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128242,'2024-06-05',107,39,19,' Milena Mora Rivera',4,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128243,'2024-06-05',264,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128244,'2024-06-05',255,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128245,'2024-06-05',277,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128246,'2024-06-05',86,39,19,' Milena Mora Rivera',4,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128247,'2024-06-05',112,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128248,'2024-06-05',242,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128249,'2024-06-05',33,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128250,'2024-06-05',208,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128251,'2024-06-05',114,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128252,'2024-06-05',136,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128253,'2024-06-05',2,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128254,'2024-06-05',29,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128255,'2024-06-05',203,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128256,'2024-06-05',15,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128257,'2024-06-05',96,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128258,'2024-06-05',272,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128259,'2024-06-05',188,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128260,'2024-06-05',231,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128261,'2024-06-05',120,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128262,'2024-06-05',87,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128263,'2024-06-05',153,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128264,'2024-06-05',451,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128265,'2024-06-05',103,39,19,' Milena Mora Rivera',1,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128266,'2024-06-05',1046,39,19,' Milena Mora Rivera',3,2,NULL,2,0,'2024-06-10 16:46:26','2024-06-10 16:46:26'),(128267,'2024-06-10',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128268,'2024-06-10',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128269,'2024-06-10',461,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128270,'2024-06-10',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128271,'2024-06-10',395,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128272,'2024-06-10',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128273,'2024-06-10',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128274,'2024-06-10',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128275,'2024-06-10',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128276,'2024-06-10',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128277,'2024-06-10',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128278,'2024-06-10',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128279,'2024-06-10',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128280,'2024-06-10',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128281,'2024-06-10',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128282,'2024-06-10',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128283,'2024-06-10',973,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128284,'2024-06-10',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128285,'2024-06-10',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128286,'2024-06-10',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128287,'2024-06-10',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128288,'2024-06-10',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128289,'2024-06-10',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128290,'2024-06-10',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128291,'2024-06-10',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128292,'2024-06-10',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128293,'2024-06-10',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128294,'2024-06-10',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128295,'2024-06-10',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128296,'2024-06-10',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128297,'2024-06-10',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128298,'2024-06-10',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128299,'2024-06-10',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-10 16:48:47','2024-06-10 16:48:47'),(128300,'2024-06-10',719,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128301,'2024-06-10',890,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128302,'2024-06-10',830,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128303,'2024-06-10',695,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128304,'2024-06-10',787,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128305,'2024-06-10',71,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128306,'2024-06-10',72,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128307,'2024-06-10',809,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128308,'2024-06-10',928,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128309,'2024-06-10',703,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128310,'2024-06-10',745,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128311,'2024-06-10',967,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128312,'2024-06-10',874,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128313,'2024-06-10',636,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-10 17:07:26','2024-06-10 17:07:26'),(128314,'2024-06-10',137,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-10 17:09:29','2024-06-10 17:09:29'),(128315,'2024-06-10',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:29','2024-06-10 17:09:29'),(128316,'2024-06-10',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:29','2024-06-10 17:09:29'),(128317,'2024-06-10',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:29','2024-06-10 17:09:29'),(128318,'2024-06-10',83,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-10 17:09:29','2024-06-10 17:09:29'),(128319,'2024-06-10',145,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:29','2024-06-10 17:09:29'),(128320,'2024-06-10',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128321,'2024-06-10',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128322,'2024-06-10',207,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128323,'2024-06-10',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128324,'2024-06-10',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128325,'2024-06-10',201,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128326,'2024-06-10',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128327,'2024-06-10',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128328,'2024-06-10',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128329,'2024-06-10',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128330,'2024-06-10',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128331,'2024-06-10',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128332,'2024-06-10',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128333,'2024-06-10',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128334,'2024-06-10',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128335,'2024-06-10',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128336,'2024-06-10',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128337,'2024-06-10',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128338,'2024-06-10',134,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128339,'2024-06-10',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128340,'2024-06-10',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128341,'2024-06-10',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 17:09:30','2024-06-10 17:09:30'),(128342,'2024-06-10',317,22,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-11 12:58:34'),(128343,'2024-06-10',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128344,'2024-06-10',966,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128345,'2024-06-10',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128346,'2024-06-10',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128347,'2024-06-10',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128348,'2024-06-10',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128349,'2024-06-10',323,22,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-11 12:42:44'),(128350,'2024-06-10',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128351,'2024-06-10',1238,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128352,'2024-06-10',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128353,'2024-06-10',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128354,'2024-06-10',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128355,'2024-06-10',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128356,'2024-06-10',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128357,'2024-06-10',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128358,'2024-06-10',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128359,'2024-06-10',1229,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128360,'2024-06-10',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128361,'2024-06-10',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128362,'2024-06-10',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128363,'2024-06-10',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128364,'2024-06-10',498,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128365,'2024-06-10',365,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128366,'2024-06-10',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128367,'2024-06-10',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:15:16','2024-06-10 17:15:16'),(128368,'2024-06-10',219,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128369,'2024-06-10',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128370,'2024-06-10',399,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128371,'2024-06-10',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128372,'2024-06-10',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128373,'2024-06-10',1055,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128374,'2024-06-10',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128375,'2024-06-10',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128376,'2024-06-10',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128377,'2024-06-10',946,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128378,'2024-06-10',273,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128379,'2024-06-10',1217,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128380,'2024-06-10',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128381,'2024-06-10',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128382,'2024-06-10',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128383,'2024-06-10',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128384,'2024-06-10',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128385,'2024-06-10',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128386,'2024-06-10',202,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128387,'2024-06-10',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128388,'2024-06-10',226,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128389,'2024-06-10',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-10 17:22:19','2024-06-10 17:22:19'),(128390,'2024-06-10',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128391,'2024-06-10',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128392,'2024-06-10',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128393,'2024-06-10',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128394,'2024-06-10',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128395,'2024-06-10',131,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128396,'2024-06-10',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128397,'2024-06-10',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128398,'2024-06-10',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128399,'2024-06-10',1194,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128400,'2024-06-10',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128401,'2024-06-10',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128402,'2024-06-10',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128403,'2024-06-10',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128404,'2024-06-10',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128405,'2024-06-10',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128406,'2024-06-10',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128407,'2024-06-10',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128408,'2024-06-10',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128409,'2024-06-10',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128410,'2024-06-10',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128411,'2024-06-10',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128412,'2024-06-10',124,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128413,'2024-06-10',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128414,'2024-06-10',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128415,'2024-06-10',117,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128416,'2024-06-10',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:23:51','2024-06-10 17:23:51'),(128417,'2024-06-10',143,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128418,'2024-06-10',110,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128419,'2024-06-10',260,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128420,'2024-06-10',250,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128421,'2024-06-10',1257,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128422,'2024-06-10',131,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128423,'2024-06-10',109,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128424,'2024-06-10',1269,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128425,'2024-06-10',7,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128426,'2024-06-10',1194,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128427,'2024-06-10',211,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128428,'2024-06-10',116,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128429,'2024-06-10',875,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128430,'2024-06-10',218,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128431,'2024-06-10',101,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128432,'2024-06-10',108,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128433,'2024-06-10',122,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128434,'2024-06-10',44,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128435,'2024-06-10',210,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128436,'2024-06-10',59,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128437,'2024-06-10',85,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128438,'2024-06-10',142,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128439,'2024-06-10',124,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128440,'2024-06-10',139,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128441,'2024-06-10',233,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128442,'2024-06-10',117,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128443,'2024-06-10',3,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-10 17:34:45','2024-06-10 17:34:45'),(128444,'2024-06-10',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128445,'2024-06-10',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128446,'2024-06-10',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128447,'2024-06-10',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128448,'2024-06-10',994,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128449,'2024-06-10',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128450,'2024-06-10',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128451,'2024-06-10',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128452,'2024-06-10',541,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128453,'2024-06-10',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128454,'2024-06-10',574,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128455,'2024-06-10',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128456,'2024-06-10',976,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128457,'2024-06-10',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128458,'2024-06-10',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128459,'2024-06-10',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128460,'2024-06-10',479,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128461,'2024-06-10',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128462,'2024-06-10',324,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-12 11:37:16'),(128463,'2024-06-10',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128464,'2024-06-10',887,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128465,'2024-06-10',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128466,'2024-06-10',869,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128467,'2024-06-10',593,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128468,'2024-06-10',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128469,'2024-06-10',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128470,'2024-06-10',537,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128471,'2024-06-10',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128472,'2024-06-10',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128473,'2024-06-10',516,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128474,'2024-06-10',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128475,'2024-06-10',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128476,'2024-06-10',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128477,'2024-06-10',581,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128478,'2024-06-10',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128479,'2024-06-10',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-10 17:35:16','2024-06-10 17:35:16'),(128480,'2024-06-10',426,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128481,'2024-06-10',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128482,'2024-06-10',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128483,'2024-06-10',1237,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128484,'2024-06-10',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128485,'2024-06-10',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128486,'2024-06-10',362,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128487,'2024-06-10',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128488,'2024-06-10',505,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128489,'2024-06-10',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:52:10'),(128490,'2024-06-10',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128491,'2024-06-10',292,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128492,'2024-06-10',511,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128493,'2024-06-10',1024,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128494,'2024-06-10',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128495,'2024-06-10',1236,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128496,'2024-06-10',383,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128497,'2024-06-10',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:45:28'),(128498,'2024-06-10',649,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128499,'2024-06-10',503,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128500,'2024-06-10',1033,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128501,'2024-06-10',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128502,'2024-06-10',465,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128503,'2024-06-10',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128504,'2024-06-10',508,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128505,'2024-06-10',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:52:10'),(128506,'2024-06-10',293,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128507,'2024-06-10',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128508,'2024-06-10',533,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128509,'2024-06-10',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-10 17:35:28','2024-06-10 17:35:28'),(128510,'2024-06-10',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128511,'2024-06-10',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128512,'2024-06-10',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128513,'2024-06-10',288,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128514,'2024-06-10',720,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128515,'2024-06-10',48,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128516,'2024-06-10',243,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128517,'2024-06-10',843,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128518,'2024-06-10',1003,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128519,'2024-06-10',261,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128520,'2024-06-10',79,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128521,'2024-06-10',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128522,'2024-06-10',1246,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128523,'2024-06-10',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128524,'2024-06-10',1158,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128525,'2024-06-10',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128526,'2024-06-10',14,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128527,'2024-06-10',999,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128528,'2024-06-10',904,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128529,'2024-06-10',1226,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128530,'2024-06-10',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128531,'2024-06-10',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128532,'2024-06-10',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128533,'2024-06-10',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128534,'2024-06-10',89,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128535,'2024-06-10',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128536,'2024-06-10',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128537,'2024-06-10',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128538,'2024-06-10',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128539,'2024-06-10',21,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128540,'2024-06-10',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128541,'2024-06-10',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128542,'2024-06-10',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128543,'2024-06-10',1288,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128544,'2024-06-10',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-10 17:37:03','2024-06-10 17:37:03'),(128545,'2024-06-10',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128546,'2024-06-10',1195,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128547,'2024-06-10',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128548,'2024-06-10',424,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128549,'2024-06-10',1035,32,10,' Juan Gabriel Picado González',4,2,'Caída',1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128550,'2024-06-10',386,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128551,'2024-06-10',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128552,'2024-06-10',513,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128553,'2024-06-10',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128554,'2024-06-10',974,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128555,'2024-06-10',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128556,'2024-06-10',749,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128557,'2024-06-10',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128558,'2024-06-10',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128559,'2024-06-10',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128560,'2024-06-10',1051,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128561,'2024-06-10',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128562,'2024-06-10',497,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128563,'2024-06-10',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128564,'2024-06-10',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128565,'2024-06-10',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128566,'2024-06-10',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128567,'2024-06-10',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128568,'2024-06-10',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128569,'2024-06-10',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128570,'2024-06-10',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128571,'2024-06-10',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128572,'2024-06-10',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128573,'2024-06-10',591,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128574,'2024-06-10',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128575,'2024-06-10',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128576,'2024-06-10',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-10 17:40:57','2024-06-10 17:40:57'),(128577,'2024-06-10',275,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128578,'2024-06-10',289,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128579,'2024-06-10',212,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128580,'2024-06-10',923,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128581,'2024-06-10',975,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128582,'2024-06-10',1031,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128583,'2024-06-10',862,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128584,'2024-06-10',886,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128585,'2024-06-10',499,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128586,'2024-06-10',1276,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128587,'2024-06-10',936,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128588,'2024-06-10',1069,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128589,'2024-06-10',1004,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128590,'2024-06-10',1002,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128591,'2024-06-10',1000,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128592,'2024-06-10',1025,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128593,'2024-06-10',602,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128594,'2024-06-10',979,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128595,'2024-06-10',376,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128596,'2024-06-10',1001,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128597,'2024-06-10',963,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128598,'2024-06-10',1263,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128599,'2024-06-10',748,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128600,'2024-06-10',388,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128601,'2024-06-10',285,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128602,'2024-06-10',553,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128603,'2024-06-10',750,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-10 17:50:41','2024-06-10 17:50:41'),(128604,'2024-06-10',80,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128605,'2024-06-10',165,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128606,'2024-06-10',123,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128607,'2024-06-10',229,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128608,'2024-06-10',144,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128609,'2024-06-10',102,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128610,'2024-06-10',138,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128611,'2024-06-10',150,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128612,'2024-06-10',216,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128613,'2024-06-10',198,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128614,'2024-06-10',118,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128615,'2024-06-10',166,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128616,'2024-06-10',98,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128617,'2024-06-10',75,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128618,'2024-06-10',237,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128619,'2024-06-10',185,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128620,'2024-06-10',254,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128621,'2024-06-10',149,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128622,'2024-06-10',177,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128623,'2024-06-10',1174,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128624,'2024-06-10',158,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128625,'2024-06-10',88,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128626,'2024-06-10',268,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128627,'2024-06-10',222,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128628,'2024-06-10',95,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128629,'2024-06-10',147,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128630,'2024-06-10',227,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128631,'2024-06-10',213,33,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128632,'2024-06-10',194,33,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-06-10 18:04:27','2024-06-10 18:04:27'),(128633,'2024-06-10',991,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128634,'2024-06-10',56,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128635,'2024-06-10',189,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128636,'2024-06-10',1136,13,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-11 00:29:15'),(128637,'2024-06-10',187,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128638,'2024-06-10',161,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128639,'2024-06-10',126,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128640,'2024-06-10',97,13,3,' Marjorie Céspedes Rodríguez',4,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128641,'2024-06-10',706,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128642,'2024-06-10',232,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128643,'2024-06-10',57,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128644,'2024-06-10',217,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128645,'2024-06-10',1210,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128646,'2024-06-10',358,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128647,'2024-06-10',51,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128648,'2024-06-10',93,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128649,'2024-06-10',146,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128650,'2024-06-10',1250,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128651,'2024-06-10',867,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128652,'2024-06-10',701,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128653,'2024-06-10',209,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128654,'2024-06-10',370,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128655,'2024-06-10',38,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128656,'2024-06-10',180,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128657,'2024-06-10',157,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128658,'2024-06-10',115,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128659,'2024-06-10',873,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:32:00'),(128660,'2024-06-10',76,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128661,'2024-06-10',186,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128662,'2024-06-10',256,13,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-10 18:13:23','2024-06-10 18:13:23'),(128663,'2024-06-10',151,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128664,'2024-06-10',140,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128665,'2024-06-10',215,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128666,'2024-06-10',54,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128667,'2024-06-10',31,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128668,'2024-06-10',969,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128669,'2024-06-10',1206,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128670,'2024-06-10',36,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128671,'2024-06-10',64,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128672,'2024-06-10',239,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128673,'2024-06-10',40,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128674,'2024-06-10',10,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128675,'2024-06-10',58,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128676,'2024-06-10',1012,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128677,'2024-06-10',841,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128678,'2024-06-10',35,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128679,'2024-06-10',1160,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128680,'2024-06-10',26,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-06-10 18:22:20','2024-06-10 18:22:20'),(128681,'2024-06-10',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128682,'2024-06-10',1230,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128683,'2024-06-10',1029,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128684,'2024-06-10',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128685,'2024-06-10',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128686,'2024-06-10',1309,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128687,'2024-06-10',1143,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128688,'2024-06-10',1205,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128689,'2024-06-10',1312,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128690,'2024-06-10',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128691,'2024-06-10',168,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128692,'2024-06-10',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128693,'2024-06-10',1161,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128694,'2024-06-10',1310,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128695,'2024-06-10',162,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128696,'2024-06-10',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128697,'2024-06-10',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-10 18:23:47','2024-06-10 18:23:47'),(128698,'2024-06-10',1268,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128699,'2024-06-10',1212,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128700,'2024-06-10',1197,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128701,'2024-06-10',1196,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128702,'2024-06-10',238,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128703,'2024-06-10',552,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128704,'2024-06-10',740,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128705,'2024-06-10',560,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128706,'2024-06-10',883,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128707,'2024-06-10',1295,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128708,'2024-06-10',506,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128709,'2024-06-10',294,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128710,'2024-06-10',296,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128711,'2024-06-10',509,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128712,'2024-06-10',402,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128713,'2024-06-10',561,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128714,'2024-06-10',304,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128715,'2024-06-10',984,7,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128716,'2024-06-10',337,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128717,'2024-06-10',281,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128718,'2024-06-10',329,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128719,'2024-06-10',328,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128720,'2024-06-10',577,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128721,'2024-06-10',587,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128722,'2024-06-10',303,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128723,'2024-06-10',1015,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128724,'2024-06-10',1034,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128725,'2024-06-10',1260,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128726,'2024-06-10',290,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128727,'2024-06-10',495,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128728,'2024-06-10',1027,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128729,'2024-06-10',1223,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128730,'2024-06-10',954,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128731,'2024-06-10',409,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-10 18:26:24','2024-06-10 18:26:24'),(128732,'2024-06-10',137,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128733,'2024-06-10',172,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128734,'2024-06-10',182,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128735,'2024-06-10',167,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128736,'2024-06-10',83,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128737,'2024-06-10',145,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128738,'2024-06-10',127,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128739,'2024-06-10',155,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128740,'2024-06-10',207,10,19,' Milena Mora Rivera',4,1,'incapacidad por enfermedad',2,0,'2024-06-10 18:39:58','2024-06-24 11:26:18'),(128741,'2024-06-10',113,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128742,'2024-06-10',111,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128743,'2024-06-10',201,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128744,'2024-06-10',160,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128745,'2024-06-10',154,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128746,'2024-06-10',90,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128747,'2024-06-10',241,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128748,'2024-06-10',193,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128749,'2024-06-10',178,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128750,'2024-06-10',81,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128751,'2024-06-10',132,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128752,'2024-06-10',192,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128753,'2024-06-10',141,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128754,'2024-06-10',169,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128755,'2024-06-10',173,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128756,'2024-06-10',134,10,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128757,'2024-06-10',53,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128758,'2024-06-10',84,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128759,'2024-06-10',91,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-06-10 18:39:58','2024-06-10 18:39:58'),(128760,'2024-06-10',642,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128761,'2024-06-10',640,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128762,'2024-06-10',634,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128763,'2024-06-10',394,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128764,'2024-06-10',846,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128765,'2024-06-10',829,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128766,'2024-06-10',746,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128767,'2024-06-10',1311,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128768,'2024-06-10',802,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128769,'2024-06-10',679,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128770,'2024-06-10',898,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128771,'2024-06-10',1129,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128772,'2024-06-10',861,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128773,'2024-06-10',1063,2,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128774,'2024-06-10',852,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128775,'2024-06-10',762,2,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128776,'2024-06-10',747,2,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128777,'2024-06-10',774,2,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128778,'2024-06-10',916,2,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128779,'2024-06-10',682,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128780,'2024-06-10',826,2,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128781,'2024-06-10',894,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128782,'2024-06-10',710,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128783,'2024-06-10',784,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128784,'2024-06-10',717,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128785,'2024-06-10',63,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128786,'2024-06-10',627,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-10 18:44:41','2024-06-10 18:44:41'),(128787,'2024-06-10',378,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128788,'2024-06-10',377,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128789,'2024-06-10',461,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128790,'2024-06-10',404,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128791,'2024-06-10',395,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128792,'2024-06-10',589,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128793,'2024-06-10',1228,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128794,'2024-06-10',548,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128795,'2024-06-10',559,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128796,'2024-06-10',326,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128797,'2024-06-10',483,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128798,'2024-06-10',525,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128799,'2024-06-10',518,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128800,'2024-06-10',1191,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128801,'2024-06-10',1018,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128802,'2024-06-10',973,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128803,'2024-06-10',428,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128804,'2024-06-10',1216,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128805,'2024-06-10',367,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128806,'2024-06-10',540,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128807,'2024-06-10',995,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128808,'2024-06-10',668,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128809,'2024-06-10',625,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128810,'2024-06-10',332,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128811,'2024-06-10',474,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128812,'2024-06-10',363,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128813,'2024-06-10',1026,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128814,'2024-06-10',562,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128815,'2024-06-10',435,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128816,'2024-06-10',491,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128817,'2024-06-10',958,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128818,'2024-06-10',422,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-10 18:49:41','2024-06-10 18:49:41'),(128819,'2024-06-11',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128820,'2024-06-11',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128821,'2024-06-11',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128822,'2024-06-11',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128823,'2024-06-11',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128824,'2024-06-11',161,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-13 16:43:49'),(128825,'2024-06-11',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128826,'2024-06-11',97,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128827,'2024-06-11',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128828,'2024-06-11',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128829,'2024-06-11',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128830,'2024-06-11',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128831,'2024-06-11',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128832,'2024-06-11',358,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128833,'2024-06-11',51,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128834,'2024-06-11',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128835,'2024-06-11',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128836,'2024-06-11',1250,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128837,'2024-06-11',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128838,'2024-06-11',701,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128839,'2024-06-11',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128840,'2024-06-11',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128841,'2024-06-11',38,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128842,'2024-06-11',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128843,'2024-06-11',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128844,'2024-06-11',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128845,'2024-06-11',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128846,'2024-06-11',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 12:31:05'),(128847,'2024-06-11',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:07:29'),(128848,'2024-06-11',256,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-11 11:07:29','2024-06-11 11:48:17'),(128849,'2024-06-11',204,39,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128850,'2024-06-11',107,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128851,'2024-06-11',112,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128852,'2024-06-11',136,39,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128853,'2024-06-11',2,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128854,'2024-06-11',29,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:13:45'),(128855,'2024-06-11',272,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128856,'2024-06-11',188,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128857,'2024-06-11',231,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128858,'2024-06-11',120,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128859,'2024-06-11',451,39,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128860,'2024-06-11',1046,39,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-11 11:10:12','2024-06-11 11:10:12'),(128861,'2024-06-11',865,44,48,' María Auxiliadora López Salas',4,2,NULL,1,0,'2024-06-11 11:17:09','2024-06-11 11:17:09'),(128862,'2024-06-11',1188,44,48,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-06-11 11:17:09','2024-06-11 11:17:09'),(128863,'2024-06-11',327,44,48,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-06-11 11:17:09','2024-06-11 11:17:09'),(128864,'2024-06-11',356,44,48,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-06-11 11:17:09','2024-06-11 11:17:09'),(128865,'2024-06-11',849,44,48,' María Auxiliadora López Salas',4,2,NULL,1,0,'2024-06-11 11:17:09','2024-06-11 11:17:09'),(128866,'2024-06-11',870,44,48,' María Auxiliadora López Salas',4,2,NULL,1,0,'2024-06-11 11:17:09','2024-06-11 11:17:09'),(128867,'2024-06-11',345,45,48,' María Auxiliadora López Salas',3,2,NULL,1,0,'2024-06-11 11:18:27','2024-06-11 11:18:27'),(128868,'2024-06-11',1193,45,48,' María Auxiliadora López Salas',4,2,NULL,1,0,'2024-06-11 11:18:27','2024-06-11 11:18:27'),(128869,'2024-06-11',1185,45,48,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-06-11 11:18:27','2024-06-11 11:18:27'),(128870,'2024-06-11',800,45,48,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-06-11 11:18:27','2024-06-11 11:18:27'),(128871,'2024-06-11',1066,45,48,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-06-11 11:18:27','2024-06-11 11:18:27'),(128872,'2024-06-11',1104,45,48,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-06-11 11:18:27','2024-06-11 11:18:27'),(128873,'2024-06-11',805,45,48,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-06-11 11:18:27','2024-06-11 11:18:27'),(128874,'2024-06-11',351,45,48,' María Auxiliadora López Salas',1,2,NULL,1,0,'2024-06-11 11:18:27','2024-06-11 11:18:27'),(128875,'2024-06-11',1053,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128876,'2024-06-11',339,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128877,'2024-06-11',438,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128878,'2024-06-11',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128879,'2024-06-11',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128880,'2024-06-11',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128881,'2024-06-11',595,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128882,'2024-06-11',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128883,'2024-06-11',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128884,'2024-06-11',970,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128885,'2024-06-11',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128886,'2024-06-11',1186,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128887,'2024-06-11',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128888,'2024-06-11',473,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128889,'2024-06-11',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128890,'2024-06-11',1301,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128891,'2024-06-11',447,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128892,'2024-06-11',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128893,'2024-06-11',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128894,'2024-06-11',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128895,'2024-06-11',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128896,'2024-06-11',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128897,'2024-06-11',566,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128898,'2024-06-11',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128899,'2024-06-11',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128900,'2024-06-11',1019,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128901,'2024-06-11',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128902,'2024-06-11',1220,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128903,'2024-06-11',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128904,'2024-06-11',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128905,'2024-06-11',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128906,'2024-06-11',1040,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-11 11:18:48','2024-06-11 11:18:48'),(128907,'2024-06-11',20,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128908,'2024-06-11',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128909,'2024-06-11',49,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128910,'2024-06-11',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128911,'2024-06-11',720,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128912,'2024-06-11',48,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128913,'2024-06-11',243,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128914,'2024-06-11',843,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128915,'2024-06-11',1003,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128916,'2024-06-11',261,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128917,'2024-06-11',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128918,'2024-06-11',1275,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128919,'2024-06-11',1246,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128920,'2024-06-11',206,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128921,'2024-06-11',1158,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128922,'2024-06-11',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128923,'2024-06-11',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128924,'2024-06-11',999,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128925,'2024-06-11',904,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128926,'2024-06-11',1226,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128927,'2024-06-11',179,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128928,'2024-06-11',170,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128929,'2024-06-11',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128930,'2024-06-11',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128931,'2024-06-11',89,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128932,'2024-06-11',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128933,'2024-06-11',1112,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128934,'2024-06-11',284,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128935,'2024-06-11',171,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128936,'2024-06-11',21,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128937,'2024-06-11',998,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128938,'2024-06-11',980,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128939,'2024-06-11',1017,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:29:26'),(128940,'2024-06-11',1288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128941,'2024-06-11',62,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 11:21:16','2024-06-11 11:21:16'),(128942,'2024-06-11',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128943,'2024-06-11',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128944,'2024-06-11',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128945,'2024-06-11',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128946,'2024-06-11',375,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128947,'2024-06-11',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128948,'2024-06-11',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128949,'2024-06-11',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128950,'2024-06-11',510,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128951,'2024-06-11',1284,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128952,'2024-06-11',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128953,'2024-06-11',730,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128954,'2024-06-11',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128955,'2024-06-11',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128956,'2024-06-11',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128957,'2024-06-11',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128958,'2024-06-11',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128959,'2024-06-11',1113,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128960,'2024-06-11',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128961,'2024-06-11',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128962,'2024-06-11',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128963,'2024-06-11',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128964,'2024-06-11',1308,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128965,'2024-06-11',1120,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128966,'2024-06-11',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128967,'2024-06-11',1116,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 11:23:18','2024-06-11 11:23:18'),(128968,'2024-06-11',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128969,'2024-06-11',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128970,'2024-06-11',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128971,'2024-06-11',167,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128972,'2024-06-11',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128973,'2024-06-11',145,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128974,'2024-06-11',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128975,'2024-06-11',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128976,'2024-06-11',207,10,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 12:45:36'),(128977,'2024-06-11',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128978,'2024-06-11',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128979,'2024-06-11',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128980,'2024-06-11',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128981,'2024-06-11',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128982,'2024-06-11',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128983,'2024-06-11',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128984,'2024-06-11',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128985,'2024-06-11',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128986,'2024-06-11',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:02','2024-06-11 11:27:02'),(128987,'2024-06-11',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:03','2024-06-11 11:27:03'),(128988,'2024-06-11',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:03','2024-06-11 11:27:03'),(128989,'2024-06-11',141,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 11:27:03','2024-06-11 11:27:03'),(128990,'2024-06-11',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:03','2024-06-11 11:27:03'),(128991,'2024-06-11',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:03','2024-06-11 11:27:03'),(128992,'2024-06-11',134,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:03','2024-06-11 11:27:03'),(128993,'2024-06-11',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:03','2024-06-11 11:27:03'),(128994,'2024-06-11',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:03','2024-06-11 11:27:03'),(128995,'2024-06-11',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 11:27:03','2024-06-11 11:27:03'),(128996,'2024-06-11',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(128997,'2024-06-11',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(128998,'2024-06-11',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(128999,'2024-06-11',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129000,'2024-06-11',1007,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129001,'2024-06-11',1154,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129002,'2024-06-11',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129003,'2024-06-11',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129004,'2024-06-11',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129005,'2024-06-11',493,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129006,'2024-06-11',1005,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129007,'2024-06-11',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129008,'2024-06-11',1307,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129009,'2024-06-11',1305,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129010,'2024-06-11',432,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129011,'2024-06-11',1298,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129012,'2024-06-11',586,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129013,'2024-06-11',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129014,'2024-06-11',421,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129015,'2024-06-11',1241,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129016,'2024-06-11',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129017,'2024-06-11',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129018,'2024-06-11',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129019,'2024-06-11',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129020,'2024-06-11',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129021,'2024-06-11',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129022,'2024-06-11',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129023,'2024-06-11',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129024,'2024-06-11',1252,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129025,'2024-06-11',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 11:41:05','2024-06-11 11:41:05'),(129026,'2024-06-11',606,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129027,'2024-06-11',1230,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129028,'2024-06-11',1029,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129029,'2024-06-11',1091,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129030,'2024-06-11',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129031,'2024-06-11',1309,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129032,'2024-06-11',1205,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129033,'2024-06-11',1312,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129034,'2024-06-11',128,37,3,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-13 11:43:05'),(129035,'2024-06-11',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129036,'2024-06-11',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129037,'2024-06-11',1161,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129038,'2024-06-11',1310,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129039,'2024-06-11',162,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129040,'2024-06-11',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129041,'2024-06-11',1048,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 11:42:20','2024-06-11 11:42:20'),(129042,'2024-06-11',279,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129043,'2024-06-11',258,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129044,'2024-06-11',240,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129045,'2024-06-11',266,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129046,'2024-06-11',374,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129047,'2024-06-11',224,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129048,'2024-06-11',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129049,'2024-06-11',276,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129050,'2024-06-11',228,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129051,'2024-06-11',245,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129052,'2024-06-11',274,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129053,'2024-06-11',175,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129054,'2024-06-11',195,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129055,'2024-06-11',278,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129056,'2024-06-11',267,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129057,'2024-06-11',247,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129058,'2024-06-11',223,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129059,'2024-06-11',200,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129060,'2024-06-11',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129061,'2024-06-11',248,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129062,'2024-06-11',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129063,'2024-06-11',199,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129064,'2024-06-11',251,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129065,'2024-06-11',244,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129066,'2024-06-11',183,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129067,'2024-06-11',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129068,'2024-06-11',230,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129069,'2024-06-11',191,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 11:43:16','2024-06-11 11:43:16'),(129070,'2024-06-11',735,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129071,'2024-06-11',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129072,'2024-06-11',529,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129073,'2024-06-11',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129074,'2024-06-11',994,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129075,'2024-06-11',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129076,'2024-06-11',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129077,'2024-06-11',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129078,'2024-06-11',541,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129079,'2024-06-11',1177,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129080,'2024-06-11',574,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129081,'2024-06-11',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129082,'2024-06-11',976,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129083,'2024-06-11',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129084,'2024-06-11',1030,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129085,'2024-06-11',315,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129086,'2024-06-11',479,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129087,'2024-06-11',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129088,'2024-06-11',324,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129089,'2024-06-11',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129090,'2024-06-11',887,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129091,'2024-06-11',307,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129092,'2024-06-11',869,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129093,'2024-06-11',593,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129094,'2024-06-11',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129095,'2024-06-11',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129096,'2024-06-11',537,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129097,'2024-06-11',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129098,'2024-06-11',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129099,'2024-06-11',516,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129100,'2024-06-11',1166,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129101,'2024-06-11',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129102,'2024-06-11',17,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129103,'2024-06-11',581,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129104,'2024-06-11',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129105,'2024-06-11',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 11:53:57','2024-06-11 11:53:57'),(129106,'2024-06-11',418,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129107,'2024-06-11',1195,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129108,'2024-06-11',575,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129109,'2024-06-11',424,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129110,'2024-06-11',1035,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129111,'2024-06-11',386,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129112,'2024-06-11',361,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129113,'2024-06-11',513,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129114,'2024-06-11',397,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129115,'2024-06-11',974,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129116,'2024-06-11',1218,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129117,'2024-06-11',1261,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129118,'2024-06-11',749,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129119,'2024-06-11',788,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129120,'2024-06-11',457,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129121,'2024-06-11',475,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129122,'2024-06-11',1051,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129123,'2024-06-11',879,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 11:56:06','2024-06-11 11:56:06'),(129124,'2024-06-11',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129125,'2024-06-11',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129126,'2024-06-11',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129127,'2024-06-11',1237,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129128,'2024-06-11',368,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129129,'2024-06-11',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129130,'2024-06-11',362,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129131,'2024-06-11',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129132,'2024-06-11',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129133,'2024-06-11',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129134,'2024-06-11',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129135,'2024-06-11',292,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129136,'2024-06-11',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129137,'2024-06-11',1024,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129138,'2024-06-11',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129139,'2024-06-11',1236,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129140,'2024-06-11',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129141,'2024-06-11',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129142,'2024-06-11',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129143,'2024-06-11',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129144,'2024-06-11',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129145,'2024-06-11',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129146,'2024-06-11',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129147,'2024-06-11',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129148,'2024-06-11',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129149,'2024-06-11',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129150,'2024-06-11',293,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129151,'2024-06-11',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129152,'2024-06-11',533,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129153,'2024-06-11',486,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 11:58:02','2024-06-11 11:58:02'),(129154,'2024-06-11',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:57','2024-06-11 12:21:57'),(129155,'2024-06-11',1314,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:57','2024-06-11 12:21:57'),(129156,'2024-06-11',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:57','2024-06-11 12:21:57'),(129157,'2024-06-11',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:57','2024-06-11 12:21:57'),(129158,'2024-06-11',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:57','2024-06-11 12:21:57'),(129159,'2024-06-11',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:57','2024-06-11 12:21:57'),(129160,'2024-06-11',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:57','2024-06-11 12:21:57'),(129161,'2024-06-11',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:57','2024-06-11 12:21:57'),(129162,'2024-06-11',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:57','2024-06-11 12:21:57'),(129163,'2024-06-11',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:57','2024-06-11 12:21:57'),(129164,'2024-06-11',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129165,'2024-06-11',1208,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129166,'2024-06-11',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129167,'2024-06-11',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129168,'2024-06-11',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129169,'2024-06-11',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129170,'2024-06-11',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129171,'2024-06-11',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129172,'2024-06-11',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129173,'2024-06-11',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129174,'2024-06-11',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129175,'2024-06-11',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129176,'2024-06-11',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129177,'2024-06-11',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129178,'2024-06-11',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129179,'2024-06-11',579,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129180,'2024-06-11',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129181,'2024-06-11',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 12:21:58','2024-06-11 12:21:58'),(129182,'2024-06-11',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129183,'2024-06-11',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129184,'2024-06-11',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129185,'2024-06-11',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129186,'2024-06-11',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129187,'2024-06-11',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129188,'2024-06-11',862,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129189,'2024-06-11',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129190,'2024-06-11',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129191,'2024-06-11',1276,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129192,'2024-06-11',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129193,'2024-06-11',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129194,'2024-06-11',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129195,'2024-06-11',1002,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129196,'2024-06-11',1000,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129197,'2024-06-11',1025,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129198,'2024-06-11',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129199,'2024-06-11',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129200,'2024-06-11',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129201,'2024-06-11',1001,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129202,'2024-06-11',963,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129203,'2024-06-11',748,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129204,'2024-06-11',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129205,'2024-06-11',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129206,'2024-06-11',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129207,'2024-06-11',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 12:21:59','2024-06-11 12:21:59'),(129208,'2024-06-11',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129209,'2024-06-11',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129210,'2024-06-11',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129211,'2024-06-11',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129212,'2024-06-11',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129213,'2024-06-11',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129214,'2024-06-11',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129215,'2024-06-11',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:47:13'),(129216,'2024-06-11',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129217,'2024-06-11',1313,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129218,'2024-06-11',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129219,'2024-06-11',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:46:29'),(129220,'2024-06-11',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129221,'2024-06-11',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129222,'2024-06-11',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129223,'2024-06-11',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129224,'2024-06-11',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129225,'2024-06-11',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129226,'2024-06-11',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129227,'2024-06-11',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129228,'2024-06-11',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129229,'2024-06-11',515,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129230,'2024-06-11',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129231,'2024-06-11',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129232,'2024-06-11',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129233,'2024-06-11',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-11 12:45:51','2024-06-11 12:45:51'),(129234,'2024-06-11',991,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129235,'2024-06-11',56,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129236,'2024-06-11',189,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129237,'2024-06-11',1136,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129238,'2024-06-11',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129239,'2024-06-11',161,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129240,'2024-06-11',126,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129241,'2024-06-11',97,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129242,'2024-06-11',706,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 13:31:49'),(129243,'2024-06-11',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129244,'2024-06-11',57,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129245,'2024-06-11',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129246,'2024-06-11',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129247,'2024-06-11',358,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129248,'2024-06-11',51,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129249,'2024-06-11',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129250,'2024-06-11',146,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129251,'2024-06-11',1250,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129252,'2024-06-11',867,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129253,'2024-06-11',701,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129254,'2024-06-11',209,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 13:03:34'),(129255,'2024-06-11',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129256,'2024-06-11',38,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129257,'2024-06-11',180,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129258,'2024-06-11',157,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129259,'2024-06-11',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129260,'2024-06-11',873,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129261,'2024-06-11',76,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129262,'2024-06-11',186,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129263,'2024-06-11',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 12:48:00','2024-06-11 12:48:00'),(129264,'2024-06-11',80,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129265,'2024-06-11',165,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129266,'2024-06-11',123,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129267,'2024-06-11',229,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129268,'2024-06-11',144,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129269,'2024-06-11',102,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129270,'2024-06-11',138,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129271,'2024-06-11',150,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129272,'2024-06-11',216,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129273,'2024-06-11',198,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129274,'2024-06-11',118,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129275,'2024-06-11',166,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129276,'2024-06-11',98,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129277,'2024-06-11',75,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129278,'2024-06-11',237,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129279,'2024-06-11',185,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129280,'2024-06-11',254,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129281,'2024-06-11',149,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129282,'2024-06-11',177,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129283,'2024-06-11',1174,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129284,'2024-06-11',158,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129285,'2024-06-11',88,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129286,'2024-06-11',268,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129287,'2024-06-11',222,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129288,'2024-06-11',95,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129289,'2024-06-11',147,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129290,'2024-06-11',227,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129291,'2024-06-11',213,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129292,'2024-06-11',194,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-11 12:49:09','2024-06-11 12:49:09'),(129293,'2024-06-11',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129294,'2024-06-11',110,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129295,'2024-06-11',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129296,'2024-06-11',250,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129297,'2024-06-11',1257,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129298,'2024-06-11',131,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-12 11:48:14'),(129299,'2024-06-11',109,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129300,'2024-06-11',1269,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129301,'2024-06-11',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129302,'2024-06-11',1194,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129303,'2024-06-11',211,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129304,'2024-06-11',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129305,'2024-06-11',875,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129306,'2024-06-11',218,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-12 12:22:52'),(129307,'2024-06-11',101,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129308,'2024-06-11',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129309,'2024-06-11',122,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129310,'2024-06-11',44,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129311,'2024-06-11',210,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129312,'2024-06-11',59,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129313,'2024-06-11',85,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129314,'2024-06-11',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129315,'2024-06-11',124,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129316,'2024-06-11',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129317,'2024-06-11',233,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129318,'2024-06-11',117,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129319,'2024-06-11',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 12:50:13','2024-06-11 12:50:13'),(129320,'2024-06-11',137,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129321,'2024-06-11',172,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129322,'2024-06-11',182,10,3,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129323,'2024-06-11',167,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129324,'2024-06-11',83,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129325,'2024-06-11',145,10,3,' Marlín Jiménez Rivera',4,1,'just',1,0,'2024-06-11 12:53:03','2024-06-12 17:32:04'),(129326,'2024-06-11',127,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129327,'2024-06-11',155,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129328,'2024-06-11',207,10,3,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129329,'2024-06-11',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129330,'2024-06-11',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129331,'2024-06-11',201,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129332,'2024-06-11',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129333,'2024-06-11',154,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129334,'2024-06-11',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129335,'2024-06-11',241,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129336,'2024-06-11',193,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129337,'2024-06-11',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129338,'2024-06-11',81,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129339,'2024-06-11',132,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129340,'2024-06-11',192,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129341,'2024-06-11',141,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129342,'2024-06-11',169,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129343,'2024-06-11',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129344,'2024-06-11',134,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129345,'2024-06-11',53,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129346,'2024-06-11',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129347,'2024-06-11',91,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-11 12:53:03','2024-06-11 12:53:03'),(129348,'2024-06-11',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129349,'2024-06-11',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129350,'2024-06-11',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129351,'2024-06-11',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129352,'2024-06-11',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129353,'2024-06-11',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129354,'2024-06-11',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129355,'2024-06-11',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129356,'2024-06-11',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129357,'2024-06-11',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129358,'2024-06-11',574,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129359,'2024-06-11',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129360,'2024-06-11',976,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129361,'2024-06-11',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129362,'2024-06-11',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129363,'2024-06-11',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129364,'2024-06-11',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129365,'2024-06-11',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129366,'2024-06-11',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129367,'2024-06-11',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129368,'2024-06-11',887,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129369,'2024-06-11',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129370,'2024-06-11',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129371,'2024-06-11',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129372,'2024-06-11',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129373,'2024-06-11',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129374,'2024-06-11',537,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129375,'2024-06-11',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129376,'2024-06-11',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129377,'2024-06-11',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129378,'2024-06-11',1166,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129379,'2024-06-11',1168,8,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129380,'2024-06-11',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129381,'2024-06-11',581,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129382,'2024-06-11',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129383,'2024-06-11',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 12:58:05','2024-06-11 12:58:05'),(129384,'2024-06-11',666,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129385,'2024-06-11',919,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129386,'2024-06-11',731,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129387,'2024-06-11',613,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129388,'2024-06-11',795,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129389,'2024-06-11',743,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129390,'2024-06-11',772,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129391,'2024-06-11',942,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129392,'2024-06-11',944,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129393,'2024-06-11',610,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129394,'2024-06-11',899,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129395,'2024-06-11',651,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129396,'2024-06-11',652,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129397,'2024-06-11',612,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129398,'2024-06-11',641,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129399,'2024-06-11',877,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129400,'2024-06-11',768,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129401,'2024-06-11',1079,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129402,'2024-06-11',656,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129403,'2024-06-11',654,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129404,'2024-06-11',763,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129405,'2024-06-11',797,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129406,'2024-06-11',839,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129407,'2024-06-11',1278,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129408,'2024-06-11',689,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129409,'2024-06-11',674,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129410,'2024-06-11',808,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129411,'2024-06-11',645,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129412,'2024-06-11',918,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129413,'2024-06-11',884,4,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129414,'2024-06-11',759,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129415,'2024-06-11',616,4,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 13:02:11','2024-06-11 13:02:11'),(129416,'2024-06-11',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129417,'2024-06-11',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129418,'2024-06-11',935,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129419,'2024-06-11',1179,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129420,'2024-06-11',325,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129421,'2024-06-11',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129422,'2024-06-11',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129423,'2024-06-11',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129424,'2024-06-11',547,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129425,'2024-06-11',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129426,'2024-06-11',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129427,'2024-06-11',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129428,'2024-06-11',1200,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129429,'2024-06-11',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129430,'2024-06-11',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129431,'2024-06-11',477,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129432,'2024-06-11',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129433,'2024-06-11',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129434,'2024-06-11',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129435,'2024-06-11',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129436,'2024-06-11',911,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129437,'2024-06-11',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129438,'2024-06-11',557,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129439,'2024-06-11',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129440,'2024-06-11',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129441,'2024-06-11',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129442,'2024-06-11',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129443,'2024-06-11',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129444,'2024-06-11',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129445,'2024-06-11',568,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129446,'2024-06-11',1213,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129447,'2024-06-11',1225,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129448,'2024-06-11',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129449,'2024-06-11',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129450,'2024-06-11',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-11 13:05:59','2024-06-11 13:05:59'),(129451,'2024-06-11',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129452,'2024-06-11',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129453,'2024-06-11',966,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129454,'2024-06-11',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129455,'2024-06-11',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129456,'2024-06-11',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129457,'2024-06-11',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129458,'2024-06-11',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129459,'2024-06-11',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129460,'2024-06-11',1238,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129461,'2024-06-11',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129462,'2024-06-11',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129463,'2024-06-11',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129464,'2024-06-11',41,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129465,'2024-06-11',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129466,'2024-06-11',1192,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129467,'2024-06-11',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129468,'2024-06-11',1229,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129469,'2024-06-11',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129470,'2024-06-11',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129471,'2024-06-11',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129472,'2024-06-11',1253,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129473,'2024-06-11',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129474,'2024-06-11',365,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129475,'2024-06-11',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129476,'2024-06-11',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 13:22:30','2024-06-11 13:22:30'),(129477,'2024-06-11',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129478,'2024-06-11',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129479,'2024-06-11',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129480,'2024-06-11',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129481,'2024-06-11',368,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129482,'2024-06-11',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129483,'2024-06-11',362,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129484,'2024-06-11',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129485,'2024-06-11',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129486,'2024-06-11',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129487,'2024-06-11',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129488,'2024-06-11',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129489,'2024-06-11',292,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129490,'2024-06-11',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129491,'2024-06-11',1024,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129492,'2024-06-11',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129493,'2024-06-11',1236,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129494,'2024-06-11',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129495,'2024-06-11',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129496,'2024-06-11',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129497,'2024-06-11',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129498,'2024-06-11',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129499,'2024-06-11',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129500,'2024-06-11',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129501,'2024-06-11',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129502,'2024-06-11',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129503,'2024-06-11',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129504,'2024-06-11',293,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129505,'2024-06-11',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129506,'2024-06-11',533,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129507,'2024-06-11',486,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 13:28:52','2024-06-11 13:28:52'),(129508,'2024-06-11',1110,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129509,'2024-06-11',1209,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129510,'2024-06-11',1073,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129511,'2024-06-11',1093,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129512,'2024-06-11',1013,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129513,'2024-06-11',992,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129514,'2024-06-11',1068,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129515,'2024-06-11',1140,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129516,'2024-06-11',1039,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129517,'2024-06-11',888,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129518,'2024-06-11',484,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129519,'2024-06-11',1023,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129520,'2024-06-11',476,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129521,'2024-06-11',1128,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129522,'2024-06-11',468,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129523,'2024-06-11',790,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129524,'2024-06-11',287,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129525,'2024-06-11',857,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129526,'2024-06-11',106,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129527,'2024-06-11',1107,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129528,'2024-06-11',736,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129529,'2024-06-11',1118,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129530,'2024-06-11',246,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129531,'2024-06-11',1114,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129532,'2024-06-11',542,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129533,'2024-06-11',1175,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129534,'2024-06-11',77,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129535,'2024-06-11',1049,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 13:31:25','2024-06-11 13:31:25'),(129536,'2024-06-11',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129537,'2024-06-11',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129538,'2024-06-11',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129539,'2024-06-11',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129540,'2024-06-11',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129541,'2024-06-11',714,14,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129542,'2024-06-11',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129543,'2024-06-11',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129544,'2024-06-11',1262,14,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129545,'2024-06-11',699,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129546,'2024-06-11',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129547,'2024-06-11',611,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129548,'2024-06-11',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129549,'2024-06-11',1087,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129550,'2024-06-11',727,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129551,'2024-06-11',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129552,'2024-06-11',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129553,'2024-06-11',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129554,'2024-06-11',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129555,'2024-06-11',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129556,'2024-06-11',831,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129557,'2024-06-11',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129558,'2024-06-11',962,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129559,'2024-06-11',909,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129560,'2024-06-11',960,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129561,'2024-06-11',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129562,'2024-06-11',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129563,'2024-06-11',718,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129564,'2024-06-11',903,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129565,'2024-06-11',845,14,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 13:37:34','2024-06-11 13:37:34'),(129566,'2024-06-11',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129567,'2024-06-11',335,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129568,'2024-06-11',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129569,'2024-06-11',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129570,'2024-06-11',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129571,'2024-06-11',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129572,'2024-06-11',310,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129573,'2024-06-11',78,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129574,'2024-06-11',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129575,'2024-06-11',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129576,'2024-06-11',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129577,'2024-06-11',791,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129578,'2024-06-11',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129579,'2024-06-11',1256,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129580,'2024-06-11',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129581,'2024-06-11',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129582,'2024-06-11',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129583,'2024-06-11',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129584,'2024-06-11',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129585,'2024-06-11',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129586,'2024-06-11',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129587,'2024-06-11',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129588,'2024-06-11',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129589,'2024-06-11',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129590,'2024-06-11',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129591,'2024-06-11',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129592,'2024-06-11',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-11 13:56:27','2024-06-11 13:56:27'),(129593,'2024-06-11',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129594,'2024-06-11',258,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129595,'2024-06-11',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129596,'2024-06-11',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129597,'2024-06-11',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129598,'2024-06-11',224,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129599,'2024-06-11',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129600,'2024-06-11',276,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129601,'2024-06-11',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129602,'2024-06-11',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129603,'2024-06-11',274,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129604,'2024-06-11',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129605,'2024-06-11',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129606,'2024-06-11',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129607,'2024-06-11',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129608,'2024-06-11',247,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129609,'2024-06-11',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129610,'2024-06-11',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129611,'2024-06-11',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129612,'2024-06-11',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129613,'2024-06-11',236,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129614,'2024-06-11',199,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129615,'2024-06-11',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129616,'2024-06-11',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129617,'2024-06-11',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129618,'2024-06-11',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129619,'2024-06-11',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129620,'2024-06-11',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-11 13:57:16','2024-06-11 13:57:16'),(129621,'2024-06-11',1099,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129622,'2024-06-11',848,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129623,'2024-06-11',819,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129624,'2024-06-11',1043,16,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129625,'2024-06-11',733,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129626,'2024-06-11',618,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129627,'2024-06-11',943,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129628,'2024-06-11',952,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129629,'2024-06-11',623,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129630,'2024-06-11',833,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129631,'2024-06-11',709,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129632,'2024-06-11',726,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129633,'2024-06-11',837,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129634,'2024-06-11',667,16,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-06-11 13:59:09','2024-06-11 13:59:09'),(129635,'2024-06-11',426,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129636,'2024-06-11',384,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129637,'2024-06-11',442,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129638,'2024-06-11',1237,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129639,'2024-06-11',368,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129640,'2024-06-11',252,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129641,'2024-06-11',362,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129642,'2024-06-11',464,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129643,'2024-06-11',505,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129644,'2024-06-11',313,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129645,'2024-06-11',1183,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129646,'2024-06-11',292,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129647,'2024-06-11',511,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129648,'2024-06-11',1024,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129649,'2024-06-11',917,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129650,'2024-06-11',1236,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129651,'2024-06-11',383,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129652,'2024-06-11',1067,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129653,'2024-06-11',649,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129654,'2024-06-11',503,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129655,'2024-06-11',1033,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129656,'2024-06-11',1219,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129657,'2024-06-11',465,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129658,'2024-06-11',300,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129659,'2024-06-11',508,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129660,'2024-06-11',6,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129661,'2024-06-11',293,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129662,'2024-06-11',396,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129663,'2024-06-11',533,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129664,'2024-06-11',486,5,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-11 14:04:18','2024-06-11 14:04:18'),(129665,'2024-06-11',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129666,'2024-06-11',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129667,'2024-06-11',461,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-13 12:10:38'),(129668,'2024-06-11',404,31,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:15:58'),(129669,'2024-06-11',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129670,'2024-06-11',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129671,'2024-06-11',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129672,'2024-06-11',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129673,'2024-06-11',559,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129674,'2024-06-11',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129675,'2024-06-11',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129676,'2024-06-11',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129677,'2024-06-11',518,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129678,'2024-06-11',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129679,'2024-06-11',1018,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129680,'2024-06-11',973,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129681,'2024-06-11',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129682,'2024-06-11',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129683,'2024-06-11',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129684,'2024-06-11',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129685,'2024-06-11',995,31,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:15:58'),(129686,'2024-06-11',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129687,'2024-06-11',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129688,'2024-06-11',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129689,'2024-06-11',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129690,'2024-06-11',363,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-13 12:00:11'),(129691,'2024-06-11',1026,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129692,'2024-06-11',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129693,'2024-06-11',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129694,'2024-06-11',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129695,'2024-06-11',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129696,'2024-06-11',422,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 14:11:29','2024-06-11 14:11:29'),(129697,'2024-06-11',606,37,3,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129698,'2024-06-11',1230,37,3,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129699,'2024-06-11',1029,37,3,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129700,'2024-06-11',1091,37,3,' Miguel Aguirre Chavarría',3,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129701,'2024-06-11',1152,37,3,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129702,'2024-06-11',1309,37,3,' Miguel Aguirre Chavarría',3,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129703,'2024-06-11',1205,37,3,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129704,'2024-06-11',1312,37,3,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129705,'2024-06-11',128,37,3,' Miguel Aguirre Chavarría',4,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-13 11:43:18'),(129706,'2024-06-11',168,37,3,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129707,'2024-06-11',1124,37,3,' Miguel Aguirre Chavarría',3,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129708,'2024-06-11',1161,37,3,' Miguel Aguirre Chavarría',3,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129709,'2024-06-11',1310,37,3,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129710,'2024-06-11',162,37,3,' Miguel Aguirre Chavarría',3,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129711,'2024-06-11',1294,37,3,' Miguel Aguirre Chavarría',3,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129712,'2024-06-11',1048,37,3,' Miguel Aguirre Chavarría',1,1,NULL,2,0,'2024-06-11 14:28:33','2024-06-11 14:28:33'),(129713,'2024-06-11',1224,1,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129714,'2024-06-11',619,1,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129715,'2024-06-11',782,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129716,'2024-06-11',697,1,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 15:20:51'),(129717,'2024-06-11',734,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129718,'2024-06-11',729,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129719,'2024-06-11',655,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129720,'2024-06-11',608,1,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129721,'2024-06-11',707,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129722,'2024-06-11',775,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129723,'2024-06-11',722,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129724,'2024-06-11',716,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129725,'2024-06-11',955,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129726,'2024-06-11',871,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129727,'2024-06-11',914,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129728,'2024-06-11',661,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129729,'2024-06-11',664,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129730,'2024-06-11',835,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129731,'2024-06-11',964,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129732,'2024-06-11',922,1,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129733,'2024-06-11',844,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129734,'2024-06-11',912,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129735,'2024-06-11',1296,1,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 15:20:51'),(129736,'2024-06-11',794,1,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129737,'2024-06-11',739,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129738,'2024-06-11',620,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129739,'2024-06-11',860,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129740,'2024-06-11',937,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129741,'2024-06-11',897,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129742,'2024-06-11',820,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129743,'2024-06-11',419,1,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 14:34:48','2024-06-11 14:34:48'),(129744,'2024-06-11',275,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129745,'2024-06-11',289,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129746,'2024-06-11',212,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129747,'2024-06-11',923,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129748,'2024-06-11',975,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129749,'2024-06-11',1031,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129750,'2024-06-11',862,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129751,'2024-06-11',886,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129752,'2024-06-11',499,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129753,'2024-06-11',1276,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129754,'2024-06-11',936,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129755,'2024-06-11',1069,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129756,'2024-06-11',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129757,'2024-06-11',1002,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:07','2024-06-11 15:04:07'),(129758,'2024-06-11',1000,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129759,'2024-06-11',1025,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129760,'2024-06-11',602,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129761,'2024-06-11',979,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129762,'2024-06-11',376,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129763,'2024-06-11',1001,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129764,'2024-06-11',963,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129765,'2024-06-11',1263,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129766,'2024-06-11',748,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129767,'2024-06-11',388,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129768,'2024-06-11',285,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129769,'2024-06-11',553,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129770,'2024-06-11',750,35,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-11 15:04:08','2024-06-11 15:04:08'),(129771,'2024-06-11',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129772,'2024-06-11',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 16:24:42'),(129773,'2024-06-11',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129774,'2024-06-11',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129775,'2024-06-11',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129776,'2024-06-11',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129777,'2024-06-11',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129778,'2024-06-11',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129779,'2024-06-11',397,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129780,'2024-06-11',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129781,'2024-06-11',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129782,'2024-06-11',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129783,'2024-06-11',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129784,'2024-06-11',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129785,'2024-06-11',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129786,'2024-06-11',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129787,'2024-06-11',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129788,'2024-06-11',879,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129789,'2024-06-11',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129790,'2024-06-11',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129791,'2024-06-11',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129792,'2024-06-11',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129793,'2024-06-11',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129794,'2024-06-11',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129795,'2024-06-11',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129796,'2024-06-11',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129797,'2024-06-11',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129798,'2024-06-11',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129799,'2024-06-11',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129800,'2024-06-11',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129801,'2024-06-11',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129802,'2024-06-11',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129803,'2024-06-11',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-11 15:09:22','2024-06-11 15:09:22'),(129804,'2024-06-11',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129805,'2024-06-11',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129806,'2024-06-11',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129807,'2024-06-11',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129808,'2024-06-11',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129809,'2024-06-11',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129810,'2024-06-11',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129811,'2024-06-11',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129812,'2024-06-11',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129813,'2024-06-11',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129814,'2024-06-11',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129815,'2024-06-11',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129816,'2024-06-11',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129817,'2024-06-11',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129818,'2024-06-11',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129819,'2024-06-11',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129820,'2024-06-11',586,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129821,'2024-06-11',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129822,'2024-06-11',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129823,'2024-06-11',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129824,'2024-06-11',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129825,'2024-06-11',982,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 18:47:12'),(129826,'2024-06-11',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129827,'2024-06-11',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129828,'2024-06-11',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129829,'2024-06-11',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129830,'2024-06-11',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129831,'2024-06-11',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129832,'2024-06-11',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129833,'2024-06-11',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:10:52','2024-06-11 15:10:52'),(129834,'2024-06-11',1110,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129835,'2024-06-11',1209,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129836,'2024-06-11',1073,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129837,'2024-06-11',1093,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129838,'2024-06-11',1202,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129839,'2024-06-11',1013,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129840,'2024-06-11',992,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129841,'2024-06-11',1068,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129842,'2024-06-11',1140,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129843,'2024-06-11',1039,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129844,'2024-06-11',888,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129845,'2024-06-11',484,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129846,'2024-06-11',1023,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129847,'2024-06-11',476,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129848,'2024-06-11',1128,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129849,'2024-06-11',468,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129850,'2024-06-11',790,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129851,'2024-06-11',287,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129852,'2024-06-11',857,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129853,'2024-06-11',106,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129854,'2024-06-11',1107,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129855,'2024-06-11',736,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129856,'2024-06-11',1118,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129857,'2024-06-11',246,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129858,'2024-06-11',1114,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129859,'2024-06-11',542,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129860,'2024-06-11',1175,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129861,'2024-06-11',77,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129862,'2024-06-11',1049,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-11 15:11:45','2024-06-11 15:11:45'),(129863,'2024-06-11',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129864,'2024-06-11',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129865,'2024-06-11',966,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129866,'2024-06-11',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129867,'2024-06-11',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129868,'2024-06-11',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129869,'2024-06-11',834,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129870,'2024-06-11',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129871,'2024-06-11',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129872,'2024-06-11',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129873,'2024-06-11',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129874,'2024-06-11',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129875,'2024-06-11',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129876,'2024-06-11',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129877,'2024-06-11',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129878,'2024-06-11',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129879,'2024-06-11',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129880,'2024-06-11',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129881,'2024-06-11',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129882,'2024-06-11',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129883,'2024-06-11',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129884,'2024-06-11',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129885,'2024-06-11',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129886,'2024-06-11',365,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129887,'2024-06-11',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129888,'2024-06-11',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 15:14:33','2024-06-11 15:14:33'),(129889,'2024-06-11',172,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129890,'2024-06-11',83,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129891,'2024-06-11',127,10,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129892,'2024-06-11',155,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129893,'2024-06-11',113,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129894,'2024-06-11',111,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129895,'2024-06-11',160,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129896,'2024-06-11',90,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129897,'2024-06-11',193,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129898,'2024-06-11',178,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129899,'2024-06-11',132,10,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129900,'2024-06-11',141,10,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129901,'2024-06-11',169,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129902,'2024-06-11',173,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129903,'2024-06-11',134,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129904,'2024-06-11',84,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129905,'2024-06-11',91,10,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:13:48','2024-06-11 16:13:48'),(129906,'2024-06-11',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129907,'2024-06-11',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129908,'2024-06-11',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129909,'2024-06-11',1061,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129910,'2024-06-11',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129911,'2024-06-11',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129912,'2024-06-11',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129913,'2024-06-11',1084,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129914,'2024-06-11',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129915,'2024-06-11',1109,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129916,'2024-06-11',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129917,'2024-06-11',1072,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129918,'2024-06-11',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129919,'2024-06-11',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129920,'2024-06-11',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:26:01'),(129921,'2024-06-11',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129922,'2024-06-11',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129923,'2024-06-11',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129924,'2024-06-11',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:26:01'),(129925,'2024-06-11',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129926,'2024-06-11',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129927,'2024-06-11',1097,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129928,'2024-06-11',1071,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129929,'2024-06-11',1159,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129930,'2024-06-11',1094,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129931,'2024-06-11',1108,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129932,'2024-06-11',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129933,'2024-06-11',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129934,'2024-06-11',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129935,'2024-06-11',1056,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129936,'2024-06-11',1078,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129937,'2024-06-11',1198,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129938,'2024-06-11',1147,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-11 16:15:08','2024-06-11 16:15:08'),(129939,'2024-06-11',418,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129940,'2024-06-11',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129941,'2024-06-11',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129942,'2024-06-11',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129943,'2024-06-11',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129944,'2024-06-11',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129945,'2024-06-11',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129946,'2024-06-11',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129947,'2024-06-11',397,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129948,'2024-06-11',974,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129949,'2024-06-11',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129950,'2024-06-11',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129951,'2024-06-11',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129952,'2024-06-11',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129953,'2024-06-11',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129954,'2024-06-11',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129955,'2024-06-11',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129956,'2024-06-11',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129957,'2024-06-11',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129958,'2024-06-11',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129959,'2024-06-11',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129960,'2024-06-11',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129961,'2024-06-11',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129962,'2024-06-11',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129963,'2024-06-11',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129964,'2024-06-11',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129965,'2024-06-11',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129966,'2024-06-11',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129967,'2024-06-11',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129968,'2024-06-11',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129969,'2024-06-11',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129970,'2024-06-11',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129971,'2024-06-11',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-06-11 16:26:24','2024-06-11 16:26:24'),(129972,'2024-06-11',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129973,'2024-06-11',405,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129974,'2024-06-11',935,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129975,'2024-06-11',1179,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129976,'2024-06-11',325,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129977,'2024-06-11',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129978,'2024-06-11',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129979,'2024-06-11',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129980,'2024-06-11',547,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129981,'2024-06-11',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129982,'2024-06-11',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129983,'2024-06-11',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129984,'2024-06-11',1200,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129985,'2024-06-11',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129986,'2024-06-11',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129987,'2024-06-11',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129988,'2024-06-11',1032,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129989,'2024-06-11',430,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129990,'2024-06-11',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129991,'2024-06-11',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129992,'2024-06-11',911,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129993,'2024-06-11',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129994,'2024-06-11',557,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129995,'2024-06-11',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129996,'2024-06-11',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129997,'2024-06-11',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129998,'2024-06-11',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(129999,'2024-06-11',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(130000,'2024-06-11',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(130001,'2024-06-11',568,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(130002,'2024-06-11',1213,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(130003,'2024-06-11',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(130004,'2024-06-11',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(130005,'2024-06-11',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(130006,'2024-06-11',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 16:27:03','2024-06-11 16:27:03'),(130007,'2024-06-11',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:40:59','2024-06-11 16:40:59'),(130008,'2024-06-11',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130009,'2024-06-11',822,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130010,'2024-06-11',913,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130011,'2024-06-11',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130012,'2024-06-11',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130013,'2024-06-11',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130014,'2024-06-11',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130015,'2024-06-11',715,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130016,'2024-06-11',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130017,'2024-06-11',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130018,'2024-06-11',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130019,'2024-06-11',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130020,'2024-06-11',777,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130021,'2024-06-11',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130022,'2024-06-11',711,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130023,'2024-06-11',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130024,'2024-06-11',938,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130025,'2024-06-11',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130026,'2024-06-11',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130027,'2024-06-11',889,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130028,'2024-06-11',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130029,'2024-06-11',859,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130030,'2024-06-11',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130031,'2024-06-11',536,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130032,'2024-06-11',629,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130033,'2024-06-11',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130034,'2024-06-11',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:41:00','2024-06-11 16:41:00'),(130035,'2024-06-11',1268,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130036,'2024-06-11',1212,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130037,'2024-06-11',1197,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130038,'2024-06-11',1196,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130039,'2024-06-11',238,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130040,'2024-06-11',552,7,16,' José Rodolfo Herrera Soto',4,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130041,'2024-06-11',740,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130042,'2024-06-11',560,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130043,'2024-06-11',883,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130044,'2024-06-11',1295,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130045,'2024-06-11',506,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130046,'2024-06-11',294,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130047,'2024-06-11',296,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130048,'2024-06-11',509,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130049,'2024-06-11',402,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130050,'2024-06-11',561,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130051,'2024-06-11',304,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130052,'2024-06-11',984,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130053,'2024-06-11',337,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130054,'2024-06-11',281,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130055,'2024-06-11',329,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130056,'2024-06-11',328,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130057,'2024-06-11',577,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130058,'2024-06-11',587,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130059,'2024-06-11',303,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130060,'2024-06-11',1015,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130061,'2024-06-11',1034,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130062,'2024-06-11',1260,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130063,'2024-06-11',290,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130064,'2024-06-11',495,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130065,'2024-06-11',1027,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130066,'2024-06-11',1223,7,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130067,'2024-06-11',954,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130068,'2024-06-11',409,7,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 16:42:47','2024-06-11 16:43:30'),(130069,'2024-06-11',1240,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130070,'2024-06-11',1203,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130071,'2024-06-11',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130072,'2024-06-11',569,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130073,'2024-06-11',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130074,'2024-06-11',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130075,'2024-06-11',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130076,'2024-06-11',343,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130077,'2024-06-11',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130078,'2024-06-11',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130079,'2024-06-11',1313,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130080,'2024-06-11',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130081,'2024-06-11',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130082,'2024-06-11',565,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130083,'2024-06-11',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130084,'2024-06-11',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130085,'2024-06-11',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130086,'2024-06-11',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130087,'2024-06-11',1306,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130088,'2024-06-11',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130089,'2024-06-11',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130090,'2024-06-11',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130091,'2024-06-11',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130092,'2024-06-11',515,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130093,'2024-06-11',443,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130094,'2024-06-11',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130095,'2024-06-11',1122,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130096,'2024-06-11',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-11 16:45:23','2024-06-11 16:45:23'),(130097,'2024-06-11',1043,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130098,'2024-06-11',733,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130099,'2024-06-11',943,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130100,'2024-06-11',952,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130101,'2024-06-11',833,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130102,'2024-06-11',726,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130103,'2024-06-11',837,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130104,'2024-06-11',667,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130105,'2024-06-11',941,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130106,'2024-06-11',621,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130107,'2024-06-11',653,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130108,'2024-06-11',1286,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130109,'2024-06-11',915,16,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 16:47:50','2024-06-11 16:47:50'),(130110,'2024-06-11',719,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130111,'2024-06-11',890,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130112,'2024-06-11',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130113,'2024-06-11',695,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130114,'2024-06-11',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130115,'2024-06-11',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130116,'2024-06-11',72,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130117,'2024-06-11',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130118,'2024-06-11',928,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130119,'2024-06-11',703,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130120,'2024-06-11',745,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130121,'2024-06-11',967,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130122,'2024-06-11',874,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130123,'2024-06-11',636,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130124,'2024-06-11',626,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130125,'2024-06-11',1285,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130126,'2024-06-11',901,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130127,'2024-06-11',813,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130128,'2024-06-11',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130129,'2024-06-11',1293,15,17,' José Francisco Cascante Beita',3,2,'se salio',1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130130,'2024-06-11',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130131,'2024-06-11',678,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130132,'2024-06-11',1089,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130133,'2024-06-11',799,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130134,'2024-06-11',816,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130135,'2024-06-11',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130136,'2024-06-11',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130137,'2024-06-11',744,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130138,'2024-06-11',902,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130139,'2024-06-11',910,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130140,'2024-06-11',951,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-11 16:50:43','2024-06-11 16:50:43'),(130141,'2024-06-11',400,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130142,'2024-06-11',1103,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130143,'2024-06-11',1070,6,54,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-06-11 16:51:20','2024-07-17 22:43:19'),(130144,'2024-06-11',434,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130145,'2024-06-11',1242,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130146,'2024-06-11',19,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130147,'2024-06-11',1037,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130148,'2024-06-11',592,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130149,'2024-06-11',295,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130150,'2024-06-11',854,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130151,'2024-06-11',1047,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130152,'2024-06-11',578,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130153,'2024-06-11',1182,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130154,'2024-06-11',573,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130155,'2024-06-11',1221,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130156,'2024-06-11',851,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130157,'2024-06-11',433,6,54,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:51:20','2024-06-11 16:51:20'),(130158,'2024-06-11',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130159,'2024-06-11',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130160,'2024-06-11',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130161,'2024-06-11',688,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130162,'2024-06-11',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130163,'2024-06-11',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130164,'2024-06-11',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130165,'2024-06-11',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130166,'2024-06-11',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130167,'2024-06-11',699,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130168,'2024-06-11',614,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130169,'2024-06-11',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130170,'2024-06-11',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130171,'2024-06-11',1087,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130172,'2024-06-11',727,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130173,'2024-06-11',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130174,'2024-06-11',863,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130175,'2024-06-11',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130176,'2024-06-11',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130177,'2024-06-11',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130178,'2024-06-11',831,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130179,'2024-06-11',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130180,'2024-06-11',962,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130181,'2024-06-11',909,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130182,'2024-06-11',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130183,'2024-06-11',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130184,'2024-06-11',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130185,'2024-06-11',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130186,'2024-06-11',903,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130187,'2024-06-11',845,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-11 16:52:34','2024-06-11 16:52:34'),(130188,'2024-06-11',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130189,'2024-06-11',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130190,'2024-06-11',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130191,'2024-06-11',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130192,'2024-06-11',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130193,'2024-06-11',1070,6,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-06-11 16:53:18','2024-07-17 22:43:11'),(130194,'2024-06-11',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130195,'2024-06-11',342,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130196,'2024-06-11',1242,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130197,'2024-06-11',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130198,'2024-06-11',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130199,'2024-06-11',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130200,'2024-06-11',460,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130201,'2024-06-11',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130202,'2024-06-11',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130203,'2024-06-11',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130204,'2024-06-11',592,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130205,'2024-06-11',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130206,'2024-06-11',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130207,'2024-06-11',538,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130208,'2024-06-11',1047,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130209,'2024-06-11',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130210,'2024-06-11',580,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130211,'2024-06-11',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130212,'2024-06-11',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130213,'2024-06-11',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130214,'2024-06-11',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130215,'2024-06-11',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130216,'2024-06-11',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130217,'2024-06-11',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-06-11 16:53:18','2024-06-11 16:53:18'),(130218,'2024-06-11',1222,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130219,'2024-06-11',978,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130220,'2024-06-11',892,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130221,'2024-06-11',554,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130222,'2024-06-11',322,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130223,'2024-06-11',1189,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130224,'2024-06-11',8,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130225,'2024-06-11',471,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130226,'2024-06-11',929,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130227,'2024-06-11',673,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130228,'2024-06-11',1239,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130229,'2024-06-11',306,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130230,'2024-06-11',357,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130231,'2024-06-11',721,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130232,'2024-06-11',1127,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130233,'2024-06-11',551,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130234,'2024-06-11',403,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130235,'2024-06-11',1098,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130236,'2024-06-11',599,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130237,'2024-06-11',436,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130238,'2024-06-11',347,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130239,'2024-06-11',60,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130240,'2024-06-11',330,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130241,'2024-06-11',1010,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130242,'2024-06-11',576,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130243,'2024-06-11',1144,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130244,'2024-06-11',1247,23,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130245,'2024-06-11',1187,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130246,'2024-06-11',504,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130247,'2024-06-11',355,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:31:36','2024-06-11 17:31:36'),(130248,'2024-06-11',1240,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130249,'2024-06-11',410,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130250,'2024-06-11',569,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130251,'2024-06-11',398,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130252,'2024-06-11',431,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130253,'2024-06-11',283,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130254,'2024-06-11',343,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130255,'2024-06-11',425,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130256,'2024-06-11',1214,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130257,'2024-06-11',1313,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130258,'2024-06-11',415,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130259,'2024-06-11',600,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130260,'2024-06-11',565,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130261,'2024-06-11',514,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130262,'2024-06-11',458,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130263,'2024-06-11',1306,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130264,'2024-06-11',603,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130265,'2024-06-11',785,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130266,'2024-06-11',1134,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130267,'2024-06-11',524,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130268,'2024-06-11',515,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130269,'2024-06-11',443,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130270,'2024-06-11',956,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130271,'2024-06-11',1122,25,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130272,'2024-06-11',467,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-11 17:34:31','2024-06-11 17:34:31'),(130273,'2024-06-11',350,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130274,'2024-06-11',1300,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130275,'2024-06-11',1291,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130276,'2024-06-11',346,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130277,'2024-06-11',411,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130278,'2024-06-11',1186,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130279,'2024-06-11',473,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130280,'2024-06-11',872,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130281,'2024-06-11',1301,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130282,'2024-06-11',447,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130283,'2024-06-11',456,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130284,'2024-06-11',369,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130285,'2024-06-11',558,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130286,'2024-06-11',445,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130287,'2024-06-11',1038,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130288,'2024-06-11',1019,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130289,'2024-06-11',387,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130290,'2024-06-11',1201,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130291,'2024-06-11',1040,30,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 17:37:00','2024-06-11 17:37:00'),(130292,'2024-06-11',137,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130293,'2024-06-11',172,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130294,'2024-06-11',182,10,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130295,'2024-06-11',167,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130296,'2024-06-11',83,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130297,'2024-06-11',145,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130298,'2024-06-11',127,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130299,'2024-06-11',155,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130300,'2024-06-11',207,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130301,'2024-06-11',113,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130302,'2024-06-11',111,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130303,'2024-06-11',201,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130304,'2024-06-11',160,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130305,'2024-06-11',154,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130306,'2024-06-11',90,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130307,'2024-06-11',241,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130308,'2024-06-11',193,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130309,'2024-06-11',178,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130310,'2024-06-11',81,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130311,'2024-06-11',132,10,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-12 12:51:29'),(130312,'2024-06-11',192,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130313,'2024-06-11',141,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130314,'2024-06-11',169,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130315,'2024-06-11',173,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130316,'2024-06-11',134,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130317,'2024-06-11',53,10,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-12 12:51:29'),(130318,'2024-06-11',84,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-11 17:42:00'),(130319,'2024-06-11',91,10,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-06-11 17:42:00','2024-06-12 12:51:29'),(130320,'2024-06-11',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130321,'2024-06-11',921,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130322,'2024-06-11',482,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130323,'2024-06-11',1264,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130324,'2024-06-11',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130325,'2024-06-11',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130326,'2024-06-11',55,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130327,'2024-06-11',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130328,'2024-06-11',500,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130329,'2024-06-11',993,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:46:00'),(130330,'2024-06-11',531,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-13 16:41:42'),(130331,'2024-06-11',535,29,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-13 16:33:09'),(130332,'2024-06-11',968,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130333,'2024-06-11',646,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130334,'2024-06-11',1014,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130335,'2024-06-11',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130336,'2024-06-11',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130337,'2024-06-11',286,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:46:00'),(130338,'2024-06-11',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130339,'2024-06-11',334,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130340,'2024-06-11',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130341,'2024-06-11',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130342,'2024-06-11',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130343,'2024-06-11',414,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130344,'2024-06-11',597,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130345,'2024-06-11',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130346,'2024-06-11',373,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:46:00'),(130347,'2024-06-11',1282,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130348,'2024-06-11',1170,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130349,'2024-06-11',390,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130350,'2024-06-11',1254,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130351,'2024-06-11',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130352,'2024-06-11',961,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:46:00'),(130353,'2024-06-11',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-11 17:44:08','2024-06-11 17:44:08'),(130354,'2024-06-11',549,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130355,'2024-06-11',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130356,'2024-06-11',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130357,'2024-06-11',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130358,'2024-06-11',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130359,'2024-06-11',780,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130360,'2024-06-11',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130361,'2024-06-11',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130362,'2024-06-11',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130363,'2024-06-11',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130364,'2024-06-11',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130365,'2024-06-11',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130366,'2024-06-11',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130367,'2024-06-11',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130368,'2024-06-11',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:15:42'),(130369,'2024-06-11',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130370,'2024-06-11',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130371,'2024-06-11',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130372,'2024-06-11',359,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130373,'2024-06-11',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:15:42'),(130374,'2024-06-11',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130375,'2024-06-11',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130376,'2024-06-11',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130377,'2024-06-11',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130378,'2024-06-11',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130379,'2024-06-11',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130380,'2024-06-11',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-11 18:09:14','2024-06-11 18:09:14'),(130381,'2024-06-11',735,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130382,'2024-06-11',1290,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130383,'2024-06-11',529,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130384,'2024-06-11',988,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130385,'2024-06-11',994,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130386,'2024-06-11',318,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130387,'2024-06-11',301,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130388,'2024-06-11',550,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130389,'2024-06-11',541,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130390,'2024-06-11',1177,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130391,'2024-06-11',574,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130392,'2024-06-11',333,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130393,'2024-06-11',976,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130394,'2024-06-11',50,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130395,'2024-06-11',1030,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130396,'2024-06-11',315,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130397,'2024-06-11',479,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130398,'2024-06-11',309,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130399,'2024-06-11',324,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130400,'2024-06-11',1162,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130401,'2024-06-11',887,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130402,'2024-06-11',307,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130403,'2024-06-11',869,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130404,'2024-06-11',593,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130405,'2024-06-11',13,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130406,'2024-06-11',291,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130407,'2024-06-11',537,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130408,'2024-06-11',319,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130409,'2024-06-11',478,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130410,'2024-06-11',516,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130411,'2024-06-11',1166,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130412,'2024-06-11',1168,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130413,'2024-06-11',17,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130414,'2024-06-11',581,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130415,'2024-06-11',437,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130416,'2024-06-11',393,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-06-11 18:10:29','2024-06-11 18:10:29'),(130417,'2024-06-11',642,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130418,'2024-06-11',640,2,17,' José Francisco Cascante Beita',5,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130419,'2024-06-11',634,2,17,' José Francisco Cascante Beita',5,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130420,'2024-06-11',394,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130421,'2024-06-11',846,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130422,'2024-06-11',829,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130423,'2024-06-11',746,2,17,' José Francisco Cascante Beita',5,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130424,'2024-06-11',1311,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130425,'2024-06-11',802,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130426,'2024-06-11',679,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130427,'2024-06-11',898,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130428,'2024-06-11',1129,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130429,'2024-06-11',861,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130430,'2024-06-11',1063,2,17,' José Francisco Cascante Beita',5,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130431,'2024-06-11',852,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130432,'2024-06-11',762,2,17,' José Francisco Cascante Beita',5,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130433,'2024-06-11',747,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130434,'2024-06-11',774,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130435,'2024-06-11',916,2,17,' José Francisco Cascante Beita',5,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130436,'2024-06-11',682,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130437,'2024-06-11',826,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130438,'2024-06-11',894,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130439,'2024-06-11',710,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130440,'2024-06-11',784,2,17,' José Francisco Cascante Beita',5,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130441,'2024-06-11',717,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130442,'2024-06-11',63,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130443,'2024-06-11',627,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-06-11 18:15:04','2024-06-11 18:15:04'),(130444,'2024-06-11',317,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130445,'2024-06-11',1021,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130446,'2024-06-11',966,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130447,'2024-06-11',1289,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130448,'2024-06-11',585,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130449,'2024-06-11',783,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130450,'2024-06-11',834,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130451,'2024-06-11',323,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130452,'2024-06-11',280,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130453,'2024-06-11',1238,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130454,'2024-06-11',360,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130455,'2024-06-11',1092,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130456,'2024-06-11',423,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130457,'2024-06-11',41,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130458,'2024-06-11',609,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130459,'2024-06-11',1192,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130460,'2024-06-11',866,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130461,'2024-06-11',1229,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130462,'2024-06-11',789,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130463,'2024-06-11',1258,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130464,'2024-06-11',455,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130465,'2024-06-11',1253,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130466,'2024-06-11',498,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130467,'2024-06-11',365,22,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130468,'2024-06-11',544,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130469,'2024-06-11',572,22,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-11 18:15:51','2024-06-11 18:15:51'),(130470,'2024-06-11',1073,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 18:24:29','2024-06-11 18:24:29'),(130471,'2024-06-11',1093,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 18:24:29','2024-06-11 18:24:29'),(130472,'2024-06-11',992,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 18:24:29','2024-06-11 18:24:29'),(130473,'2024-06-11',476,36,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-11 18:24:29','2024-06-11 18:24:29'),(130474,'2024-06-11',1128,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 18:24:29','2024-06-11 18:24:29'),(130475,'2024-06-11',106,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 18:24:29','2024-06-11 18:24:29'),(130476,'2024-06-11',1107,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 18:24:29','2024-06-11 18:24:29'),(130477,'2024-06-11',736,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 18:24:29','2024-06-11 18:24:29'),(130478,'2024-06-11',77,36,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-11 18:24:29','2024-06-11 18:24:29'),(130479,'2024-06-11',28,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130480,'2024-06-11',205,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130481,'2024-06-11',61,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130482,'2024-06-11',262,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130483,'2024-06-11',69,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130484,'2024-06-11',1125,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130485,'2024-06-11',1167,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130486,'2024-06-11',1028,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130487,'2024-06-11',23,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130488,'2024-06-11',221,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130489,'2024-06-11',269,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130490,'2024-06-11',22,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130491,'2024-06-11',148,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130492,'2024-06-11',135,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130493,'2024-06-11',1279,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130494,'2024-06-11',47,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130495,'2024-06-11',46,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130496,'2024-06-11',67,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130497,'2024-06-11',164,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130498,'2024-06-11',543,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130499,'2024-06-11',104,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130500,'2024-06-11',596,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130501,'2024-06-11',92,40,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-13 16:11:43'),(130502,'2024-06-11',225,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130503,'2024-06-11',271,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130504,'2024-06-11',156,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130505,'2024-06-11',1181,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130506,'2024-06-11',742,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130507,'2024-06-11',99,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130508,'2024-06-11',42,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130509,'2024-06-11',885,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130510,'2024-06-11',930,40,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-12 18:33:56'),(130511,'2024-06-11',1231,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130512,'2024-06-11',1287,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-11 18:43:17','2024-06-11 18:43:17'),(130513,'2024-06-12',405,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130514,'2024-06-12',935,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130515,'2024-06-12',1179,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130516,'2024-06-12',1006,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130517,'2024-06-12',547,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130518,'2024-06-12',429,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130519,'2024-06-12',1200,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130520,'2024-06-12',583,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130521,'2024-06-12',477,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130522,'2024-06-12',1032,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130523,'2024-06-12',430,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130524,'2024-06-12',320,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130525,'2024-06-12',1016,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130526,'2024-06-12',911,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130527,'2024-06-12',987,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130528,'2024-06-12',557,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130529,'2024-06-12',314,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130530,'2024-06-12',450,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130531,'2024-06-12',521,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130532,'2024-06-12',568,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130533,'2024-06-12',1213,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130534,'2024-06-12',308,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 11:06:33','2024-06-12 11:06:33'),(130535,'2024-06-12',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130536,'2024-06-12',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130537,'2024-06-12',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,'Ausente a una lección',1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130538,'2024-06-12',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130539,'2024-06-12',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130540,'2024-06-12',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130541,'2024-06-12',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130542,'2024-06-12',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130543,'2024-06-12',541,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130544,'2024-06-12',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,'Ausente a dos lecciones',1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130545,'2024-06-12',574,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130546,'2024-06-12',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130547,'2024-06-12',976,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,'Ausente a una lección',1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130548,'2024-06-12',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130549,'2024-06-12',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130550,'2024-06-12',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130551,'2024-06-12',479,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130552,'2024-06-12',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130553,'2024-06-12',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130554,'2024-06-12',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,'Ausente a una lección',1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130555,'2024-06-12',887,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,'Ausente a una lección',1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130556,'2024-06-12',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130557,'2024-06-12',869,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130558,'2024-06-12',593,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130559,'2024-06-12',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130560,'2024-06-12',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130561,'2024-06-12',537,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130562,'2024-06-12',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130563,'2024-06-12',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130564,'2024-06-12',516,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130565,'2024-06-12',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130566,'2024-06-12',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130567,'2024-06-12',17,8,10,' Evelyn Tatiana Guzmán Arguedas',5,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130568,'2024-06-12',581,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130569,'2024-06-12',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130570,'2024-06-12',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-12 11:11:39','2024-06-12 16:26:17'),(130571,'2024-06-12',143,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130572,'2024-06-12',1257,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130573,'2024-06-12',131,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130574,'2024-06-12',1269,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130575,'2024-06-12',116,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130576,'2024-06-12',101,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130577,'2024-06-12',108,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130578,'2024-06-12',44,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130579,'2024-06-12',59,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130580,'2024-06-12',85,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130581,'2024-06-12',142,9,21,' Alberto Enrique Guzmán Medal',4,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:26:24'),(130582,'2024-06-12',124,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:16:54'),(130583,'2024-06-12',139,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130584,'2024-06-12',117,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-06-12 11:14:12','2024-06-12 11:14:12'),(130585,'2024-06-12',20,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:14:45'),(130586,'2024-06-12',39,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:15:10'),(130587,'2024-06-12',261,38,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:14:45'),(130588,'2024-06-12',79,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:14:45'),(130589,'2024-06-12',1275,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:22:00'),(130590,'2024-06-12',1246,38,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:14:45'),(130591,'2024-06-12',14,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:14:45'),(130592,'2024-06-12',904,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:14:45'),(130593,'2024-06-12',179,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:14:45'),(130594,'2024-06-12',9,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:14:45'),(130595,'2024-06-12',1112,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:14:45'),(130596,'2024-06-12',21,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:22:00'),(130597,'2024-06-12',62,38,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-12 11:14:45','2024-06-12 11:14:45'),(130598,'2024-06-12',80,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130599,'2024-06-12',165,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130600,'2024-06-12',123,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130601,'2024-06-12',229,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130602,'2024-06-12',144,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130603,'2024-06-12',102,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130604,'2024-06-12',138,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130605,'2024-06-12',150,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130606,'2024-06-12',216,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130607,'2024-06-12',198,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130608,'2024-06-12',118,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130609,'2024-06-12',166,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130610,'2024-06-12',98,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130611,'2024-06-12',75,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130612,'2024-06-12',237,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130613,'2024-06-12',185,33,13,' Miguel Aguirre Chavarría',2,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:30:32'),(130614,'2024-06-12',254,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130615,'2024-06-12',149,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130616,'2024-06-12',177,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130617,'2024-06-12',158,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130618,'2024-06-12',88,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130619,'2024-06-12',268,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130620,'2024-06-12',222,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130621,'2024-06-12',95,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130622,'2024-06-12',147,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130623,'2024-06-12',227,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130624,'2024-06-12',213,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130625,'2024-06-12',194,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-12 11:20:09','2024-06-12 11:20:09'),(130626,'2024-06-12',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130627,'2024-06-12',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130628,'2024-06-12',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130629,'2024-06-12',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130630,'2024-06-12',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130631,'2024-06-12',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130632,'2024-06-12',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130633,'2024-06-12',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130634,'2024-06-12',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130635,'2024-06-12',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130636,'2024-06-12',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130637,'2024-06-12',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130638,'2024-06-12',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130639,'2024-06-12',1087,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130640,'2024-06-12',727,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130641,'2024-06-12',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130642,'2024-06-12',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130643,'2024-06-12',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130644,'2024-06-12',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130645,'2024-06-12',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130646,'2024-06-12',831,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130647,'2024-06-12',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130648,'2024-06-12',962,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130649,'2024-06-12',909,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130650,'2024-06-12',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130651,'2024-06-12',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130652,'2024-06-12',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130653,'2024-06-12',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130654,'2024-06-12',903,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130655,'2024-06-12',845,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-12 11:20:25','2024-06-12 11:20:25'),(130656,'2024-06-12',408,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130657,'2024-06-12',921,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130658,'2024-06-12',482,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130659,'2024-06-12',1264,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130660,'2024-06-12',413,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130661,'2024-06-12',312,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130662,'2024-06-12',55,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130663,'2024-06-12',466,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130664,'2024-06-12',500,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130665,'2024-06-12',993,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130666,'2024-06-12',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130667,'2024-06-12',535,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:27:38'),(130668,'2024-06-12',968,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130669,'2024-06-12',646,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130670,'2024-06-12',1014,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130671,'2024-06-12',1173,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130672,'2024-06-12',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130673,'2024-06-12',286,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130674,'2024-06-12',462,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130675,'2024-06-12',334,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130676,'2024-06-12',371,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130677,'2024-06-12',567,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130678,'2024-06-12',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130679,'2024-06-12',414,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130680,'2024-06-12',597,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130681,'2024-06-12',571,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130682,'2024-06-12',373,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130683,'2024-06-12',1282,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130684,'2024-06-12',1170,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130685,'2024-06-12',390,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130686,'2024-06-12',1254,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130687,'2024-06-12',382,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130688,'2024-06-12',961,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130689,'2024-06-12',1044,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 11:25:58','2024-06-12 11:25:58'),(130690,'2024-06-12',49,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130691,'2024-06-12',288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130692,'2024-06-12',720,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130693,'2024-06-12',48,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130694,'2024-06-12',243,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130695,'2024-06-12',843,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130696,'2024-06-12',1003,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130697,'2024-06-12',206,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130698,'2024-06-12',1158,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130699,'2024-06-12',125,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130700,'2024-06-12',999,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130701,'2024-06-12',1226,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130702,'2024-06-12',170,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130703,'2024-06-12',18,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:36:36'),(130704,'2024-06-12',89,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130705,'2024-06-12',253,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130706,'2024-06-12',284,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130707,'2024-06-12',171,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130708,'2024-06-12',980,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130709,'2024-06-12',1017,38,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130710,'2024-06-12',1288,38,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-12 11:35:18','2024-06-12 11:35:18'),(130711,'2024-06-12',1244,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130712,'2024-06-12',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130713,'2024-06-12',1209,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130714,'2024-06-12',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130715,'2024-06-12',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130716,'2024-06-12',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130717,'2024-06-12',1013,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 12:00:16'),(130718,'2024-06-12',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130719,'2024-06-12',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130720,'2024-06-12',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130721,'2024-06-12',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130722,'2024-06-12',888,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130723,'2024-06-12',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130724,'2024-06-12',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130725,'2024-06-12',476,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130726,'2024-06-12',1128,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130727,'2024-06-12',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130728,'2024-06-12',790,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130729,'2024-06-12',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130730,'2024-06-12',857,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130731,'2024-06-12',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130732,'2024-06-12',1107,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130733,'2024-06-12',736,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130734,'2024-06-12',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130735,'2024-06-12',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130736,'2024-06-12',1114,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130737,'2024-06-12',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130738,'2024-06-12',1175,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130739,'2024-06-12',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130740,'2024-06-12',1049,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 11:35:26','2024-06-12 11:35:26'),(130741,'2024-06-12',606,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130742,'2024-06-12',1230,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130743,'2024-06-12',1029,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130744,'2024-06-12',1152,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130745,'2024-06-12',1309,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130746,'2024-06-12',1312,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130747,'2024-06-12',128,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130748,'2024-06-12',168,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130749,'2024-06-12',1310,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130750,'2024-06-12',162,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130751,'2024-06-12',1294,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130752,'2024-06-12',1048,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 11:40:04','2024-06-12 11:40:04'),(130753,'2024-06-12',719,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130754,'2024-06-12',890,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130755,'2024-06-12',830,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130756,'2024-06-12',695,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130757,'2024-06-12',787,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130758,'2024-06-12',71,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130759,'2024-06-12',72,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130760,'2024-06-12',809,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130761,'2024-06-12',928,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130762,'2024-06-12',703,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130763,'2024-06-12',745,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130764,'2024-06-12',967,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130765,'2024-06-12',874,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130766,'2024-06-12',636,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130767,'2024-06-12',626,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130768,'2024-06-12',1285,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130769,'2024-06-12',901,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130770,'2024-06-12',813,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130771,'2024-06-12',690,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130772,'2024-06-12',1293,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130773,'2024-06-12',770,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130774,'2024-06-12',678,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130775,'2024-06-12',799,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130776,'2024-06-12',816,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130777,'2024-06-12',647,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130778,'2024-06-12',650,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130779,'2024-06-12',744,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130780,'2024-06-12',902,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130781,'2024-06-12',910,15,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130782,'2024-06-12',951,15,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 11:47:23','2024-06-12 11:47:23'),(130783,'2024-06-12',28,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130784,'2024-06-12',205,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130785,'2024-06-12',61,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130786,'2024-06-12',1125,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130787,'2024-06-12',1167,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130788,'2024-06-12',1028,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130789,'2024-06-12',221,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130790,'2024-06-12',22,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130791,'2024-06-12',1279,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130792,'2024-06-12',164,40,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130793,'2024-06-12',596,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130794,'2024-06-12',92,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130795,'2024-06-12',1181,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130796,'2024-06-12',99,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130797,'2024-06-12',1231,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130798,'2024-06-12',1287,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:05:42','2024-06-12 12:05:42'),(130799,'2024-06-12',1240,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130800,'2024-06-12',1203,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130801,'2024-06-12',410,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130802,'2024-06-12',569,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130803,'2024-06-12',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130804,'2024-06-12',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130805,'2024-06-12',283,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130806,'2024-06-12',343,25,4,' Milena Mora Rivera',4,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130807,'2024-06-12',425,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130808,'2024-06-12',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130809,'2024-06-12',1313,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130810,'2024-06-12',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130811,'2024-06-12',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130812,'2024-06-12',565,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130813,'2024-06-12',1299,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130814,'2024-06-12',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130815,'2024-06-12',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130816,'2024-06-12',1243,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130817,'2024-06-12',1306,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130818,'2024-06-12',603,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130819,'2024-06-12',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130820,'2024-06-12',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130821,'2024-06-12',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130822,'2024-06-12',515,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130823,'2024-06-12',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130824,'2024-06-12',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130825,'2024-06-12',1122,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130826,'2024-06-12',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 12:12:21','2024-06-12 12:12:21'),(130827,'2024-06-12',619,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130828,'2024-06-12',782,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130829,'2024-06-12',697,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130830,'2024-06-12',734,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130831,'2024-06-12',729,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130832,'2024-06-12',655,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130833,'2024-06-12',608,1,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130834,'2024-06-12',707,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130835,'2024-06-12',775,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130836,'2024-06-12',722,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130837,'2024-06-12',716,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130838,'2024-06-12',955,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130839,'2024-06-12',871,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130840,'2024-06-12',914,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-12 12:17:41','2024-06-12 12:17:41'),(130841,'2024-06-12',302,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130842,'2024-06-12',881,20,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130843,'2024-06-12',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130844,'2024-06-12',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130845,'2024-06-12',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130846,'2024-06-12',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130847,'2024-06-12',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130848,'2024-06-12',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130849,'2024-06-12',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130850,'2024-06-12',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130851,'2024-06-12',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130852,'2024-06-12',778,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130853,'2024-06-12',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130854,'2024-06-12',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130855,'2024-06-12',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130856,'2024-06-12',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130857,'2024-06-12',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130858,'2024-06-12',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130859,'2024-06-12',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130860,'2024-06-12',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130861,'2024-06-12',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130862,'2024-06-12',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130863,'2024-06-12',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130864,'2024-06-12',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130865,'2024-06-12',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130866,'2024-06-12',985,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130867,'2024-06-12',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130868,'2024-06-12',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130869,'2024-06-12',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130870,'2024-06-12',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:18:07','2024-06-12 12:18:07'),(130871,'2024-06-12',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130872,'2024-06-12',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130873,'2024-06-12',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130874,'2024-06-12',563,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130875,'2024-06-12',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130876,'2024-06-12',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130877,'2024-06-12',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130878,'2024-06-12',78,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130879,'2024-06-12',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130880,'2024-06-12',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130881,'2024-06-12',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130882,'2024-06-12',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130883,'2024-06-12',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130884,'2024-06-12',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130885,'2024-06-12',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130886,'2024-06-12',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130887,'2024-06-12',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130888,'2024-06-12',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130889,'2024-06-12',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130890,'2024-06-12',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130891,'2024-06-12',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130892,'2024-06-12',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130893,'2024-06-12',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130894,'2024-06-12',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130895,'2024-06-12',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130896,'2024-06-12',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130897,'2024-06-12',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-06-12 12:19:24','2024-06-12 12:19:24'),(130898,'2024-06-12',1074,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130899,'2024-06-12',1126,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130900,'2024-06-12',263,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130901,'2024-06-12',234,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130902,'2024-06-12',977,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130903,'2024-06-12',204,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130904,'2024-06-12',255,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130905,'2024-06-12',277,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130906,'2024-06-12',86,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130907,'2024-06-12',112,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130908,'2024-06-12',33,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130909,'2024-06-12',114,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130910,'2024-06-12',2,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130911,'2024-06-12',29,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130912,'2024-06-12',203,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130913,'2024-06-12',15,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130914,'2024-06-12',272,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130915,'2024-06-12',120,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130916,'2024-06-12',451,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130917,'2024-06-12',103,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 12:43:55','2024-06-12 12:43:55'),(130918,'2024-06-12',1110,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130919,'2024-06-12',1073,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130920,'2024-06-12',1093,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:29'),(130921,'2024-06-12',1013,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130922,'2024-06-12',992,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130923,'2024-06-12',1068,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130924,'2024-06-12',1140,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130925,'2024-06-12',1039,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130926,'2024-06-12',484,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130927,'2024-06-12',1023,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130928,'2024-06-12',476,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130929,'2024-06-12',1128,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130930,'2024-06-12',468,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130931,'2024-06-12',790,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130932,'2024-06-12',287,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130933,'2024-06-12',857,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130934,'2024-06-12',106,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130935,'2024-06-12',1107,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130936,'2024-06-12',736,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130937,'2024-06-12',1118,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130938,'2024-06-12',246,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130939,'2024-06-12',1114,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130940,'2024-06-12',542,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130941,'2024-06-12',77,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130942,'2024-06-12',1049,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 12:48:03','2024-06-12 12:48:03'),(130943,'2024-06-12',137,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130944,'2024-06-12',172,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130945,'2024-06-12',182,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130946,'2024-06-12',167,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130947,'2024-06-12',83,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130948,'2024-06-12',145,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130949,'2024-06-12',127,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130950,'2024-06-12',155,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130951,'2024-06-12',207,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130952,'2024-06-12',113,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130953,'2024-06-12',111,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130954,'2024-06-12',201,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130955,'2024-06-12',160,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130956,'2024-06-12',154,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130957,'2024-06-12',90,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130958,'2024-06-12',241,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130959,'2024-06-12',193,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130960,'2024-06-12',178,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130961,'2024-06-12',81,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130962,'2024-06-12',132,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130963,'2024-06-12',192,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130964,'2024-06-12',141,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130965,'2024-06-12',169,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130966,'2024-06-12',173,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130967,'2024-06-12',134,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130968,'2024-06-12',53,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130969,'2024-06-12',84,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130970,'2024-06-12',91,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-12 12:49:47','2024-06-12 12:49:47'),(130971,'2024-06-12',426,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130972,'2024-06-12',384,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130973,'2024-06-12',442,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130974,'2024-06-12',368,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130975,'2024-06-12',252,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130976,'2024-06-12',362,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130977,'2024-06-12',464,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130978,'2024-06-12',505,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130979,'2024-06-12',313,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130980,'2024-06-12',292,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130981,'2024-06-12',511,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130982,'2024-06-12',1024,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130983,'2024-06-12',917,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130984,'2024-06-12',1236,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130985,'2024-06-12',383,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130986,'2024-06-12',1067,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130987,'2024-06-12',649,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130988,'2024-06-12',503,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130989,'2024-06-12',1033,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130990,'2024-06-12',1219,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130991,'2024-06-12',465,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130992,'2024-06-12',300,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130993,'2024-06-12',508,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130994,'2024-06-12',6,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130995,'2024-06-12',293,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130996,'2024-06-12',396,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130997,'2024-06-12',533,5,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130998,'2024-06-12',486,5,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 12:50:18','2024-06-12 12:50:18'),(130999,'2024-06-12',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131000,'2024-06-12',339,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131001,'2024-06-12',438,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131002,'2024-06-12',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131003,'2024-06-12',1300,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131004,'2024-06-12',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131005,'2024-06-12',595,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131006,'2024-06-12',1291,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131007,'2024-06-12',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131008,'2024-06-12',970,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131009,'2024-06-12',411,30,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131010,'2024-06-12',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131011,'2024-06-12',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131012,'2024-06-12',473,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131013,'2024-06-12',872,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131014,'2024-06-12',1301,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131015,'2024-06-12',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131016,'2024-06-12',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131017,'2024-06-12',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131018,'2024-06-12',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131019,'2024-06-12',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131020,'2024-06-12',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131021,'2024-06-12',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131022,'2024-06-12',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131023,'2024-06-12',925,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131024,'2024-06-12',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131025,'2024-06-12',1019,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131026,'2024-06-12',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131027,'2024-06-12',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131028,'2024-06-12',1201,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131029,'2024-06-12',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131030,'2024-06-12',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131031,'2024-06-12',1040,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-12 12:51:42','2024-06-12 12:51:42'),(131032,'2024-06-12',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131033,'2024-06-12',919,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131034,'2024-06-12',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131035,'2024-06-12',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131036,'2024-06-12',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131037,'2024-06-12',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131038,'2024-06-12',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131039,'2024-06-12',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131040,'2024-06-12',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131041,'2024-06-12',610,4,4,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131042,'2024-06-12',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131043,'2024-06-12',651,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131044,'2024-06-12',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131045,'2024-06-12',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131046,'2024-06-12',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131047,'2024-06-12',877,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131048,'2024-06-12',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131049,'2024-06-12',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131050,'2024-06-12',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131051,'2024-06-12',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131052,'2024-06-12',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131053,'2024-06-12',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131054,'2024-06-12',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131055,'2024-06-12',1278,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131056,'2024-06-12',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131057,'2024-06-12',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131058,'2024-06-12',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131059,'2024-06-12',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131060,'2024-06-12',918,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131061,'2024-06-12',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131062,'2024-06-12',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131063,'2024-06-12',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 12:55:04','2024-06-12 12:55:04'),(131064,'2024-06-12',408,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131065,'2024-06-12',921,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131066,'2024-06-12',482,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131067,'2024-06-12',1264,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131068,'2024-06-12',413,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131069,'2024-06-12',312,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131070,'2024-06-12',55,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131071,'2024-06-12',466,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131072,'2024-06-12',500,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131073,'2024-06-12',993,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131074,'2024-06-12',531,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131075,'2024-06-12',535,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131076,'2024-06-12',968,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131077,'2024-06-12',646,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131078,'2024-06-12',1014,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131079,'2024-06-12',1173,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131080,'2024-06-12',556,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131081,'2024-06-12',286,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131082,'2024-06-12',462,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131083,'2024-06-12',334,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131084,'2024-06-12',371,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131085,'2024-06-12',567,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131086,'2024-06-12',380,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131087,'2024-06-12',414,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131088,'2024-06-12',597,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131089,'2024-06-12',571,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131090,'2024-06-12',373,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131091,'2024-06-12',1282,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131092,'2024-06-12',1170,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131093,'2024-06-12',390,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131094,'2024-06-12',1254,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131095,'2024-06-12',382,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131096,'2024-06-12',961,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131097,'2024-06-12',1044,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-12 13:04:06','2024-06-12 13:04:06'),(131098,'2024-06-12',444,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131099,'2024-06-12',405,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131100,'2024-06-12',935,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131101,'2024-06-12',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131102,'2024-06-12',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131103,'2024-06-12',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131104,'2024-06-12',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131105,'2024-06-12',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131106,'2024-06-12',547,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131107,'2024-06-12',453,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131108,'2024-06-12',299,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131109,'2024-06-12',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131110,'2024-06-12',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131111,'2024-06-12',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131112,'2024-06-12',771,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131113,'2024-06-12',477,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131114,'2024-06-12',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131115,'2024-06-12',430,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131116,'2024-06-12',320,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131117,'2024-06-12',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131118,'2024-06-12',911,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131119,'2024-06-12',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131120,'2024-06-12',557,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131121,'2024-06-12',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131122,'2024-06-12',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131123,'2024-06-12',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131124,'2024-06-12',440,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131125,'2024-06-12',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131126,'2024-06-12',523,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131127,'2024-06-12',568,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131128,'2024-06-12',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131129,'2024-06-12',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131130,'2024-06-12',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131131,'2024-06-12',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131132,'2024-06-12',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 13:24:17','2024-06-12 13:24:17'),(131133,'2024-06-12',418,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131134,'2024-06-12',1195,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131135,'2024-06-12',575,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131136,'2024-06-12',424,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131137,'2024-06-12',1035,32,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131138,'2024-06-12',386,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131139,'2024-06-12',361,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131140,'2024-06-12',513,32,16,' José Rodolfo Herrera Soto',5,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131141,'2024-06-12',397,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131142,'2024-06-12',974,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131143,'2024-06-12',1261,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131144,'2024-06-12',749,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131145,'2024-06-12',788,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131146,'2024-06-12',457,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131147,'2024-06-12',475,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131148,'2024-06-12',1051,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131149,'2024-06-12',879,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131150,'2024-06-12',497,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131151,'2024-06-12',527,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131152,'2024-06-12',1011,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131153,'2024-06-12',1266,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131154,'2024-06-12',1267,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131155,'2024-06-12',391,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131156,'2024-06-12',496,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131157,'2024-06-12',588,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131158,'2024-06-12',401,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131159,'2024-06-12',454,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131160,'2024-06-12',1009,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131161,'2024-06-12',591,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131162,'2024-06-12',459,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131163,'2024-06-12',349,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131164,'2024-06-12',340,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 13:38:45','2024-06-12 13:38:45'),(131165,'2024-06-12',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131166,'2024-06-12',289,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131167,'2024-06-12',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131168,'2024-06-12',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131169,'2024-06-12',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131170,'2024-06-12',1031,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131171,'2024-06-12',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131172,'2024-06-12',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131173,'2024-06-12',499,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131174,'2024-06-12',1276,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131175,'2024-06-12',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131176,'2024-06-12',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131177,'2024-06-12',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131178,'2024-06-12',1002,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131179,'2024-06-12',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131180,'2024-06-12',1025,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131181,'2024-06-12',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131182,'2024-06-12',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131183,'2024-06-12',376,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131184,'2024-06-12',1001,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131185,'2024-06-12',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131186,'2024-06-12',1263,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131187,'2024-06-12',748,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131188,'2024-06-12',388,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131189,'2024-06-12',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131190,'2024-06-12',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131191,'2024-06-12',750,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-12 13:50:24','2024-06-12 13:50:24'),(131192,'2024-06-12',549,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131193,'2024-06-12',335,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131194,'2024-06-12',1272,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131195,'2024-06-12',563,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131196,'2024-06-12',965,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131197,'2024-06-12',780,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131198,'2024-06-12',310,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131199,'2024-06-12',78,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131200,'2024-06-12',1171,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131201,'2024-06-12',1233,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131202,'2024-06-12',472,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131203,'2024-06-12',791,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131204,'2024-06-12',448,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131205,'2024-06-12',1256,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131206,'2024-06-12',1080,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131207,'2024-06-12',311,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131208,'2024-06-12',1022,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131209,'2024-06-12',878,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131210,'2024-06-12',359,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131211,'2024-06-12',1255,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131212,'2024-06-12',545,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131213,'2024-06-12',532,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131214,'2024-06-12',372,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131215,'2024-06-12',986,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131216,'2024-06-12',492,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131217,'2024-06-12',1207,21,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131218,'2024-06-12',604,21,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-12 13:58:11','2024-06-12 13:58:11'),(131219,'2024-06-12',1222,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131220,'2024-06-12',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131221,'2024-06-12',892,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131222,'2024-06-12',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131223,'2024-06-12',322,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131224,'2024-06-12',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131225,'2024-06-12',8,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131226,'2024-06-12',471,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131227,'2024-06-12',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131228,'2024-06-12',673,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131229,'2024-06-12',1239,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131230,'2024-06-12',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131231,'2024-06-12',357,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131232,'2024-06-12',721,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131233,'2024-06-12',1127,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131234,'2024-06-12',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131235,'2024-06-12',403,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131236,'2024-06-12',1098,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131237,'2024-06-12',599,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131238,'2024-06-12',436,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131239,'2024-06-12',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131240,'2024-06-12',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131241,'2024-06-12',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131242,'2024-06-12',1010,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131243,'2024-06-12',576,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131244,'2024-06-12',1144,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131245,'2024-06-12',1247,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131246,'2024-06-12',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131247,'2024-06-12',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131248,'2024-06-12',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:05:45','2024-06-12 14:05:45'),(131249,'2024-06-12',708,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131250,'2024-06-12',1302,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131251,'2024-06-12',1262,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131252,'2024-06-12',615,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131253,'2024-06-12',1087,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131254,'2024-06-12',622,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:26:10'),(131255,'2024-06-12',687,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131256,'2024-06-12',831,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131257,'2024-06-12',712,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131258,'2024-06-12',960,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131259,'2024-06-12',683,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:26:10'),(131260,'2024-06-12',718,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131261,'2024-06-12',903,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131262,'2024-06-12',845,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:10:50','2024-06-12 14:10:50'),(131263,'2024-06-12',1110,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131264,'2024-06-12',1073,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131265,'2024-06-12',1093,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131266,'2024-06-12',1013,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131267,'2024-06-12',992,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131268,'2024-06-12',1068,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131269,'2024-06-12',1039,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131270,'2024-06-12',484,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131271,'2024-06-12',1023,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131272,'2024-06-12',476,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131273,'2024-06-12',1128,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131274,'2024-06-12',468,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131275,'2024-06-12',790,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131276,'2024-06-12',287,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131277,'2024-06-12',857,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131278,'2024-06-12',106,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131279,'2024-06-12',1107,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131280,'2024-06-12',736,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131281,'2024-06-12',1118,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131282,'2024-06-12',246,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131283,'2024-06-12',1114,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131284,'2024-06-12',542,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131285,'2024-06-12',77,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131286,'2024-06-12',1049,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 14:14:12','2024-06-12 14:14:12'),(131287,'2024-06-12',379,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131288,'2024-06-12',427,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131289,'2024-06-12',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131290,'2024-06-12',981,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131291,'2024-06-12',1149,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131292,'2024-06-12',594,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131293,'2024-06-12',375,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131294,'2024-06-12',481,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131295,'2024-06-12',485,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131296,'2024-06-12',344,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131297,'2024-06-12',510,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131298,'2024-06-12',1284,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131299,'2024-06-12',348,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131300,'2024-06-12',730,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131301,'2024-06-12',520,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131302,'2024-06-12',1215,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131303,'2024-06-12',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131304,'2024-06-12',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131305,'2024-06-12',449,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131306,'2024-06-12',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131307,'2024-06-12',539,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131308,'2024-06-12',519,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131309,'2024-06-12',412,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131310,'2024-06-12',570,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131311,'2024-06-12',1308,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131312,'2024-06-12',1120,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131313,'2024-06-12',452,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131314,'2024-06-12',1116,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 14:20:55','2024-06-12 14:20:55'),(131315,'2024-06-12',1074,39,19,' Milena Mora Rivera',2,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 15:08:04'),(131316,'2024-06-12',1126,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131317,'2024-06-12',263,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131318,'2024-06-12',234,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131319,'2024-06-12',977,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131320,'2024-06-12',1131,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131321,'2024-06-12',204,39,19,' Milena Mora Rivera',2,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 15:08:04'),(131322,'2024-06-12',107,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131323,'2024-06-12',264,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131324,'2024-06-12',255,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131325,'2024-06-12',277,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131326,'2024-06-12',86,39,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-13 16:14:08'),(131327,'2024-06-12',112,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131328,'2024-06-12',242,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131329,'2024-06-12',33,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131330,'2024-06-12',208,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131331,'2024-06-12',114,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131332,'2024-06-12',136,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131333,'2024-06-12',2,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131334,'2024-06-12',29,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131335,'2024-06-12',203,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131336,'2024-06-12',15,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131337,'2024-06-12',96,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131338,'2024-06-12',272,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131339,'2024-06-12',188,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131340,'2024-06-12',231,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131341,'2024-06-12',120,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131342,'2024-06-12',87,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131343,'2024-06-12',153,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131344,'2024-06-12',451,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131345,'2024-06-12',103,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131346,'2024-06-12',1046,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 14:38:20','2024-06-12 14:38:20'),(131347,'2024-06-12',919,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131348,'2024-06-12',613,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131349,'2024-06-12',795,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131350,'2024-06-12',743,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131351,'2024-06-12',942,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131352,'2024-06-12',944,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131353,'2024-06-12',610,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131354,'2024-06-12',899,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131355,'2024-06-12',651,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131356,'2024-06-12',652,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131357,'2024-06-12',641,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131358,'2024-06-12',1079,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131359,'2024-06-12',654,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131360,'2024-06-12',797,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 18:36:02'),(131361,'2024-06-12',839,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131362,'2024-06-12',1278,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131363,'2024-06-12',674,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131364,'2024-06-12',884,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131365,'2024-06-12',759,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 14:49:46','2024-06-12 14:49:46'),(131366,'2024-06-12',80,33,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:11:40'),(131367,'2024-06-12',123,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:11:40'),(131368,'2024-06-12',229,33,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:11:40'),(131369,'2024-06-12',102,33,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:11:40'),(131370,'2024-06-12',198,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:44:50'),(131371,'2024-06-12',118,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:11:40'),(131372,'2024-06-12',98,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:44:50'),(131373,'2024-06-12',75,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:11:40'),(131374,'2024-06-12',185,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:44:50'),(131375,'2024-06-12',254,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:44:50'),(131376,'2024-06-12',177,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:44:50'),(131377,'2024-06-12',147,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:44:50'),(131378,'2024-06-12',213,33,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:11:40'),(131379,'2024-06-12',194,33,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:11:40','2024-06-12 16:11:40'),(131380,'2024-06-12',137,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131381,'2024-06-12',172,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131382,'2024-06-12',182,10,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131383,'2024-06-12',167,10,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131384,'2024-06-12',83,10,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131385,'2024-06-12',145,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131386,'2024-06-12',127,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131387,'2024-06-12',155,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131388,'2024-06-12',207,10,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131389,'2024-06-12',113,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131390,'2024-06-12',111,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131391,'2024-06-12',201,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131392,'2024-06-12',160,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131393,'2024-06-12',154,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131394,'2024-06-12',90,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131395,'2024-06-12',241,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131396,'2024-06-12',193,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131397,'2024-06-12',178,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131398,'2024-06-12',81,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131399,'2024-06-12',132,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131400,'2024-06-12',192,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131401,'2024-06-12',141,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131402,'2024-06-12',169,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131403,'2024-06-12',173,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131404,'2024-06-12',134,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131405,'2024-06-12',53,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131406,'2024-06-12',84,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131407,'2024-06-12',91,10,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-06-12 16:12:57','2024-06-12 16:12:57'),(131408,'2024-06-12',619,1,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131409,'2024-06-12',782,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131410,'2024-06-12',697,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131411,'2024-06-12',734,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131412,'2024-06-12',729,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131413,'2024-06-12',655,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131414,'2024-06-12',608,1,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131415,'2024-06-12',707,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131416,'2024-06-12',775,1,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131417,'2024-06-12',722,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131418,'2024-06-12',716,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131419,'2024-06-12',955,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131420,'2024-06-12',871,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131421,'2024-06-12',914,1,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131422,'2024-06-12',661,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131423,'2024-06-12',664,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131424,'2024-06-12',835,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131425,'2024-06-12',964,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131426,'2024-06-12',922,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131427,'2024-06-12',844,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131428,'2024-06-12',912,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131429,'2024-06-12',1296,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131430,'2024-06-12',794,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131431,'2024-06-12',739,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131432,'2024-06-12',620,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131433,'2024-06-12',860,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131434,'2024-06-12',937,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131435,'2024-06-12',897,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131436,'2024-06-12',820,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131437,'2024-06-12',419,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-12 16:16:57','2024-06-12 16:16:57'),(131438,'2024-06-12',137,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131439,'2024-06-12',172,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131440,'2024-06-12',182,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131441,'2024-06-12',167,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131442,'2024-06-12',83,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131443,'2024-06-12',145,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131444,'2024-06-12',127,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131445,'2024-06-12',155,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131446,'2024-06-12',207,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131447,'2024-06-12',113,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131448,'2024-06-12',111,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131449,'2024-06-12',201,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131450,'2024-06-12',160,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131451,'2024-06-12',154,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131452,'2024-06-12',90,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131453,'2024-06-12',241,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131454,'2024-06-12',193,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131455,'2024-06-12',178,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131456,'2024-06-12',81,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131457,'2024-06-12',132,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131458,'2024-06-12',192,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131459,'2024-06-12',141,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131460,'2024-06-12',169,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131461,'2024-06-12',173,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131462,'2024-06-12',134,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131463,'2024-06-12',53,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131464,'2024-06-12',84,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131465,'2024-06-12',91,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 16:18:53','2024-06-12 16:18:53'),(131466,'2024-06-12',530,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131467,'2024-06-12',1314,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131468,'2024-06-12',420,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131469,'2024-06-12',605,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131470,'2024-06-12',469,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131471,'2024-06-12',494,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131472,'2024-06-12',1106,24,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:42:12'),(131473,'2024-06-12',416,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131474,'2024-06-12',32,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131475,'2024-06-12',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131476,'2024-06-12',1248,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131477,'2024-06-12',1208,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131478,'2024-06-12',1234,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131479,'2024-06-12',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131480,'2024-06-12',931,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131481,'2024-06-12',446,24,17,' Diego Armando Ruíz Orozco',2,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:42:12'),(131482,'2024-06-12',1121,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131483,'2024-06-12',1274,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131484,'2024-06-12',1145,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131485,'2024-06-12',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131486,'2024-06-12',555,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131487,'2024-06-12',65,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131488,'2024-06-12',1199,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131489,'2024-06-12',590,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131490,'2024-06-12',1041,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131491,'2024-06-12',381,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131492,'2024-06-12',579,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131493,'2024-06-12',507,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131494,'2024-06-12',331,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 16:19:41','2024-06-12 16:19:41'),(131495,'2024-06-12',70,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:41:49','2024-06-12 16:41:49'),(131496,'2024-06-12',1206,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:41:49','2024-06-12 16:41:49'),(131497,'2024-06-12',239,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:41:49','2024-06-12 16:41:49'),(131498,'2024-06-12',1133,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:41:49','2024-06-12 16:41:49'),(131499,'2024-06-12',58,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:41:49','2024-06-12 16:41:49'),(131500,'2024-06-12',35,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:41:49','2024-06-12 16:41:49'),(131501,'2024-06-12',983,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 16:41:49','2024-06-12 16:41:49'),(131502,'2024-06-12',1160,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 16:41:49','2024-06-12 16:41:49'),(131503,'2024-06-12',279,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131504,'2024-06-12',258,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131505,'2024-06-12',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131506,'2024-06-12',266,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131507,'2024-06-12',374,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131508,'2024-06-12',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131509,'2024-06-12',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131510,'2024-06-12',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131511,'2024-06-12',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131512,'2024-06-12',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131513,'2024-06-12',274,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131514,'2024-06-12',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131515,'2024-06-12',195,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131516,'2024-06-12',278,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131517,'2024-06-12',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131518,'2024-06-12',247,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131519,'2024-06-12',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131520,'2024-06-12',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131521,'2024-06-12',197,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131522,'2024-06-12',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131523,'2024-06-12',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131524,'2024-06-12',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131525,'2024-06-12',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131526,'2024-06-12',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131527,'2024-06-12',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131528,'2024-06-12',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131529,'2024-06-12',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131530,'2024-06-12',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 16:47:49','2024-06-12 16:47:49'),(131531,'2024-06-12',275,35,3,' Miguel Aguirre Chavarría',2,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131532,'2024-06-12',289,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131533,'2024-06-12',212,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131534,'2024-06-12',923,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131535,'2024-06-12',975,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131536,'2024-06-12',1031,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131537,'2024-06-12',862,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131538,'2024-06-12',886,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131539,'2024-06-12',499,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131540,'2024-06-12',1276,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131541,'2024-06-12',936,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131542,'2024-06-12',1069,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131543,'2024-06-12',1004,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131544,'2024-06-12',1002,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131545,'2024-06-12',1000,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131546,'2024-06-12',1025,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131547,'2024-06-12',602,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131548,'2024-06-12',979,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131549,'2024-06-12',376,35,3,' Miguel Aguirre Chavarría',2,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131550,'2024-06-12',1001,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131551,'2024-06-12',963,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131552,'2024-06-12',1263,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131553,'2024-06-12',748,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131554,'2024-06-12',388,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131555,'2024-06-12',285,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131556,'2024-06-12',553,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131557,'2024-06-12',750,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-12 16:48:52','2024-06-12 16:48:52'),(131558,'2024-06-12',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131559,'2024-06-12',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131560,'2024-06-12',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131561,'2024-06-12',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131562,'2024-06-12',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131563,'2024-06-12',552,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131564,'2024-06-12',740,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131565,'2024-06-12',560,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131566,'2024-06-12',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131567,'2024-06-12',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131568,'2024-06-12',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131569,'2024-06-12',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131570,'2024-06-12',296,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131571,'2024-06-12',509,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131572,'2024-06-12',402,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131573,'2024-06-12',561,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131574,'2024-06-12',304,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131575,'2024-06-12',984,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131576,'2024-06-12',337,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131577,'2024-06-12',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131578,'2024-06-12',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131579,'2024-06-12',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131580,'2024-06-12',577,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131581,'2024-06-12',587,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131582,'2024-06-12',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131583,'2024-06-12',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131584,'2024-06-12',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131585,'2024-06-12',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131586,'2024-06-12',290,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131587,'2024-06-12',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131588,'2024-06-12',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131589,'2024-06-12',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131590,'2024-06-12',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131591,'2024-06-12',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 16:57:50','2024-06-12 16:57:50'),(131592,'2024-06-12',317,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131593,'2024-06-12',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131594,'2024-06-12',966,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131595,'2024-06-12',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131596,'2024-06-12',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131597,'2024-06-12',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131598,'2024-06-12',834,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131599,'2024-06-12',323,22,4,' Milena Mora Rivera',4,2,'Cita odontológica',1,0,'2024-06-12 17:15:40','2024-06-13 13:00:39'),(131600,'2024-06-12',280,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131601,'2024-06-12',1238,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131602,'2024-06-12',360,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131603,'2024-06-12',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131604,'2024-06-12',423,22,4,' Milena Mora Rivera',4,2,'La mamá llegó a recogerlo a la institución',1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131605,'2024-06-12',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131606,'2024-06-12',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131607,'2024-06-12',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131608,'2024-06-12',866,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131609,'2024-06-12',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131610,'2024-06-12',789,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131611,'2024-06-12',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131612,'2024-06-12',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131613,'2024-06-12',1253,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131614,'2024-06-12',498,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131615,'2024-06-12',365,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131616,'2024-06-12',544,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131617,'2024-06-12',572,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 17:15:40','2024-06-12 17:15:40'),(131618,'2024-06-12',947,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 17:29:12','2024-06-12 17:29:12'),(131619,'2024-06-12',1101,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 17:29:12','2024-06-12 17:29:12'),(131620,'2024-06-12',804,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 17:29:12','2024-06-12 17:29:12'),(131621,'2024-06-12',1163,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 17:29:12','2024-06-12 17:29:12'),(131622,'2024-06-12',895,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 17:29:12','2024-06-12 17:29:12'),(131623,'2024-06-12',637,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 17:29:12','2024-06-12 17:29:12'),(131624,'2024-06-12',850,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 17:29:12','2024-06-12 17:29:12'),(131625,'2024-06-12',756,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-12 17:29:12','2024-06-12 17:29:12'),(131626,'2024-06-12',896,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-12 17:29:12','2024-06-12 17:29:12'),(131627,'2024-06-12',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131628,'2024-06-12',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131629,'2024-06-12',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131630,'2024-06-12',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131631,'2024-06-12',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131632,'2024-06-12',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131633,'2024-06-12',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131634,'2024-06-12',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131635,'2024-06-12',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131636,'2024-06-12',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131637,'2024-06-12',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131638,'2024-06-12',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131639,'2024-06-12',292,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:25'),(131640,'2024-06-12',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131641,'2024-06-12',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131642,'2024-06-12',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131643,'2024-06-12',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131644,'2024-06-12',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131645,'2024-06-12',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131646,'2024-06-12',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131647,'2024-06-12',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131648,'2024-06-12',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131649,'2024-06-12',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131650,'2024-06-12',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131651,'2024-06-12',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131652,'2024-06-12',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131653,'2024-06-12',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131654,'2024-06-12',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131655,'2024-06-12',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131656,'2024-06-12',533,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131657,'2024-06-12',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-12 17:32:04','2024-06-12 17:32:04'),(131658,'2024-06-12',143,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131659,'2024-06-12',110,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131660,'2024-06-12',260,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131661,'2024-06-12',250,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131662,'2024-06-12',1257,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131663,'2024-06-12',131,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131664,'2024-06-12',109,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:25'),(131665,'2024-06-12',1269,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131666,'2024-06-12',7,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131667,'2024-06-12',1194,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131668,'2024-06-12',211,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131669,'2024-06-12',116,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131670,'2024-06-12',875,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131671,'2024-06-12',218,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131672,'2024-06-12',101,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131673,'2024-06-12',108,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131674,'2024-06-12',122,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131675,'2024-06-12',44,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131676,'2024-06-12',210,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131677,'2024-06-12',59,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131678,'2024-06-12',85,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131679,'2024-06-12',142,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131680,'2024-06-12',124,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131681,'2024-06-12',139,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131682,'2024-06-12',233,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131683,'2024-06-12',117,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131684,'2024-06-12',3,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-06-12 17:34:08','2024-06-12 17:34:08'),(131685,'2024-06-12',798,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131686,'2024-06-12',708,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131687,'2024-06-12',1302,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131688,'2024-06-12',688,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131689,'2024-06-12',631,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131690,'2024-06-12',714,14,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131691,'2024-06-12',702,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131692,'2024-06-12',675,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131693,'2024-06-12',1262,14,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131694,'2024-06-12',699,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131695,'2024-06-12',614,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131696,'2024-06-12',611,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131697,'2024-06-12',615,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131698,'2024-06-12',1087,14,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-06-12 17:36:34','2024-06-12 17:36:34'),(131699,'2024-06-12',606,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131700,'2024-06-12',1230,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131701,'2024-06-12',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131702,'2024-06-12',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131703,'2024-06-12',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131704,'2024-06-12',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131705,'2024-06-12',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131706,'2024-06-12',1312,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131707,'2024-06-12',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131708,'2024-06-12',168,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131709,'2024-06-12',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131710,'2024-06-12',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131711,'2024-06-12',162,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131712,'2024-06-12',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131713,'2024-06-12',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-12 17:42:11','2024-06-12 17:42:11'),(131714,'2024-06-12',1053,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131715,'2024-06-12',339,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131716,'2024-06-12',438,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131717,'2024-06-12',350,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131718,'2024-06-12',1300,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131719,'2024-06-12',584,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131720,'2024-06-12',595,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131721,'2024-06-12',1291,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131722,'2024-06-12',346,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131723,'2024-06-12',970,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131724,'2024-06-12',411,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131725,'2024-06-12',1186,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131726,'2024-06-12',385,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131727,'2024-06-12',473,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131728,'2024-06-12',872,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131729,'2024-06-12',1301,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131730,'2024-06-12',447,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131731,'2024-06-12',456,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131732,'2024-06-12',369,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131733,'2024-06-12',512,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131734,'2024-06-12',321,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131735,'2024-06-12',558,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131736,'2024-06-12',566,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131737,'2024-06-12',445,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131738,'2024-06-12',925,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131739,'2024-06-12',1038,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131740,'2024-06-12',1019,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131741,'2024-06-12',387,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131742,'2024-06-12',1220,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131743,'2024-06-12',1201,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131744,'2024-06-12',417,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131745,'2024-06-12',522,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131746,'2024-06-12',1040,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 17:55:43','2024-06-12 17:55:43'),(131747,'2024-06-12',137,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131748,'2024-06-12',172,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131749,'2024-06-12',182,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131750,'2024-06-12',167,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131751,'2024-06-12',83,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131752,'2024-06-12',145,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131753,'2024-06-12',127,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131754,'2024-06-12',155,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131755,'2024-06-12',207,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131756,'2024-06-12',113,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131757,'2024-06-12',111,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131758,'2024-06-12',201,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131759,'2024-06-12',160,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131760,'2024-06-12',154,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131761,'2024-06-12',90,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131762,'2024-06-12',241,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131763,'2024-06-12',193,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131764,'2024-06-12',178,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131765,'2024-06-12',81,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131766,'2024-06-12',132,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131767,'2024-06-12',192,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131768,'2024-06-12',141,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131769,'2024-06-12',169,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131770,'2024-06-12',173,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131771,'2024-06-12',134,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131772,'2024-06-12',53,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131773,'2024-06-12',84,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131774,'2024-06-12',91,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-12 18:09:44','2024-06-12 18:09:44'),(131775,'2024-06-12',1304,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131776,'2024-06-12',779,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131777,'2024-06-12',764,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131778,'2024-06-12',741,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131779,'2024-06-12',932,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131780,'2024-06-12',705,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131781,'2024-06-12',1090,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131782,'2024-06-12',900,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131783,'2024-06-12',825,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131784,'2024-06-12',882,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131785,'2024-06-12',660,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131786,'2024-06-12',786,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131787,'2024-06-12',832,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131788,'2024-06-12',669,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131789,'2024-06-12',1180,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131790,'2024-06-12',990,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131791,'2024-06-12',684,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131792,'2024-06-12',767,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131793,'2024-06-12',1111,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131794,'2024-06-12',926,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131795,'2024-06-12',704,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131796,'2024-06-12',751,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131797,'2024-06-12',643,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131798,'2024-06-12',817,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131799,'2024-06-12',1095,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131800,'2024-06-12',864,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131801,'2024-06-12',648,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131802,'2024-06-12',685,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-12 18:16:15','2024-06-12 18:16:15'),(131803,'2024-06-12',279,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131804,'2024-06-12',258,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131805,'2024-06-12',240,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131806,'2024-06-12',266,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131807,'2024-06-12',374,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131808,'2024-06-12',224,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131809,'2024-06-12',282,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131810,'2024-06-12',276,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131811,'2024-06-12',228,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131812,'2024-06-12',245,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131813,'2024-06-12',274,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131814,'2024-06-12',175,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131815,'2024-06-12',195,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131816,'2024-06-12',278,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131817,'2024-06-12',267,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131818,'2024-06-12',247,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131819,'2024-06-12',223,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131820,'2024-06-12',200,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131821,'2024-06-12',197,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131822,'2024-06-12',248,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131823,'2024-06-12',236,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131824,'2024-06-12',199,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131825,'2024-06-12',251,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131826,'2024-06-12',244,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131827,'2024-06-12',183,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131828,'2024-06-12',184,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131829,'2024-06-12',230,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131830,'2024-06-12',191,34,5,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-06-12 18:16:50','2024-06-12 18:16:50'),(131831,'2024-06-12',28,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131832,'2024-06-12',205,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131833,'2024-06-12',61,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131834,'2024-06-12',262,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131835,'2024-06-12',69,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131836,'2024-06-12',1125,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131837,'2024-06-12',1167,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131838,'2024-06-12',1028,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131839,'2024-06-12',23,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131840,'2024-06-12',221,40,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-13 16:13:06'),(131841,'2024-06-12',269,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131842,'2024-06-12',22,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131843,'2024-06-12',148,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131844,'2024-06-12',135,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131845,'2024-06-12',1279,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131846,'2024-06-12',47,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131847,'2024-06-12',46,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131848,'2024-06-12',67,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131849,'2024-06-12',164,40,19,' Milena Mora Rivera',4,2,'Prueba inglés',1,0,'2024-06-12 18:16:58','2024-06-12 18:41:01'),(131850,'2024-06-12',543,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131851,'2024-06-12',104,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131852,'2024-06-12',596,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131853,'2024-06-12',92,40,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-13 16:12:16'),(131854,'2024-06-12',225,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131855,'2024-06-12',271,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131856,'2024-06-12',156,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131857,'2024-06-12',1181,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131858,'2024-06-12',742,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131859,'2024-06-12',99,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131860,'2024-06-12',42,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131861,'2024-06-12',885,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131862,'2024-06-12',930,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131863,'2024-06-12',1231,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131864,'2024-06-12',1287,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-12 18:16:58','2024-06-12 18:16:58'),(131865,'2024-06-12',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131866,'2024-06-12',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131867,'2024-06-12',892,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131868,'2024-06-12',554,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131869,'2024-06-12',322,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131870,'2024-06-12',1189,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131871,'2024-06-12',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131872,'2024-06-12',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131873,'2024-06-12',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131874,'2024-06-12',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131875,'2024-06-12',1239,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131876,'2024-06-12',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131877,'2024-06-12',357,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131878,'2024-06-12',721,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131879,'2024-06-12',1127,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131880,'2024-06-12',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131881,'2024-06-12',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131882,'2024-06-12',1098,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131883,'2024-06-12',599,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131884,'2024-06-12',436,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131885,'2024-06-12',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131886,'2024-06-12',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131887,'2024-06-12',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131888,'2024-06-12',1010,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131889,'2024-06-12',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131890,'2024-06-12',1144,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131891,'2024-06-12',1247,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131892,'2024-06-12',1187,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131893,'2024-06-12',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131894,'2024-06-12',355,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-12 19:08:20','2024-06-12 19:08:20'),(131895,'2024-06-13',642,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131896,'2024-06-13',394,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131897,'2024-06-13',846,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131898,'2024-06-13',1311,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131899,'2024-06-13',802,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131900,'2024-06-13',679,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131901,'2024-06-13',898,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131902,'2024-06-13',1129,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131903,'2024-06-13',852,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131904,'2024-06-13',762,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131905,'2024-06-13',774,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131906,'2024-06-13',894,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131907,'2024-06-13',63,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:16:55','2024-06-13 11:16:55'),(131908,'2024-06-13',163,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131909,'2024-06-13',151,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131910,'2024-06-13',140,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131911,'2024-06-13',215,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131912,'2024-06-13',54,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131913,'2024-06-13',24,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131914,'2024-06-13',68,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131915,'2024-06-13',45,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131916,'2024-06-13',31,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131917,'2024-06-13',176,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131918,'2024-06-13',1050,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131919,'2024-06-13',159,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131920,'2024-06-13',969,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131921,'2024-06-13',270,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131922,'2024-06-13',43,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131923,'2024-06-13',34,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131924,'2024-06-13',181,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131925,'2024-06-13',70,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131926,'2024-06-13',1206,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131927,'2024-06-13',36,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131928,'2024-06-13',64,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131929,'2024-06-13',239,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131930,'2024-06-13',934,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131931,'2024-06-13',40,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131932,'2024-06-13',1133,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131933,'2024-06-13',10,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131934,'2024-06-13',214,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131935,'2024-06-13',25,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131936,'2024-06-13',58,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131937,'2024-06-13',1012,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131938,'2024-06-13',52,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131939,'2024-06-13',841,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131940,'2024-06-13',35,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131941,'2024-06-13',983,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131942,'2024-06-13',1160,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131943,'2024-06-13',26,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-06-13 11:19:06','2024-06-13 11:19:06'),(131944,'2024-06-13',549,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131945,'2024-06-13',335,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131946,'2024-06-13',1272,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131947,'2024-06-13',563,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131948,'2024-06-13',965,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131949,'2024-06-13',780,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131950,'2024-06-13',310,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131951,'2024-06-13',78,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:42:13'),(131952,'2024-06-13',1171,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:42:13'),(131953,'2024-06-13',1233,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131954,'2024-06-13',472,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131955,'2024-06-13',791,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131956,'2024-06-13',448,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131957,'2024-06-13',1256,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131958,'2024-06-13',1080,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131959,'2024-06-13',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:42:14'),(131960,'2024-06-13',1022,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131961,'2024-06-13',878,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131962,'2024-06-13',359,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131963,'2024-06-13',1255,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131964,'2024-06-13',545,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131965,'2024-06-13',532,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131966,'2024-06-13',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:42:14'),(131967,'2024-06-13',986,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131968,'2024-06-13',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:26:19'),(131969,'2024-06-13',1207,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:42:14'),(131970,'2024-06-13',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-06-13 11:26:19','2024-06-13 11:42:14'),(131971,'2024-06-13',408,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131972,'2024-06-13',921,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131973,'2024-06-13',482,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131974,'2024-06-13',1264,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131975,'2024-06-13',413,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131976,'2024-06-13',312,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131977,'2024-06-13',55,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131978,'2024-06-13',466,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131979,'2024-06-13',500,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131980,'2024-06-13',993,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131981,'2024-06-13',531,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131982,'2024-06-13',535,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131983,'2024-06-13',968,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131984,'2024-06-13',646,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131985,'2024-06-13',1014,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131986,'2024-06-13',1173,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131987,'2024-06-13',556,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131988,'2024-06-13',286,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131989,'2024-06-13',462,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131990,'2024-06-13',334,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131991,'2024-06-13',371,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131992,'2024-06-13',567,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131993,'2024-06-13',380,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131994,'2024-06-13',414,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131995,'2024-06-13',597,29,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131996,'2024-06-13',571,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131997,'2024-06-13',373,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131998,'2024-06-13',1282,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(131999,'2024-06-13',1170,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(132000,'2024-06-13',390,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(132001,'2024-06-13',1254,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(132002,'2024-06-13',382,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(132003,'2024-06-13',961,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(132004,'2024-06-13',1044,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-06-13 11:38:00','2024-06-13 11:38:00'),(132005,'2024-06-13',606,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132006,'2024-06-13',1230,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132007,'2024-06-13',1029,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132008,'2024-06-13',1091,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132009,'2024-06-13',1152,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132010,'2024-06-13',1309,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132011,'2024-06-13',1205,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132012,'2024-06-13',1312,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132013,'2024-06-13',128,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132014,'2024-06-13',168,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132015,'2024-06-13',1124,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132016,'2024-06-13',1161,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132017,'2024-06-13',1310,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132018,'2024-06-13',162,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132019,'2024-06-13',1294,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132020,'2024-06-13',1048,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:42:32','2024-06-13 11:42:32'),(132021,'2024-06-13',61,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132022,'2024-06-13',262,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132023,'2024-06-13',1125,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132024,'2024-06-13',1167,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132025,'2024-06-13',23,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132026,'2024-06-13',221,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132027,'2024-06-13',22,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132028,'2024-06-13',148,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132029,'2024-06-13',1279,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132030,'2024-06-13',164,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132031,'2024-06-13',543,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132032,'2024-06-13',104,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132033,'2024-06-13',92,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132034,'2024-06-13',271,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132035,'2024-06-13',156,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132036,'2024-06-13',42,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132037,'2024-06-13',885,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132038,'2024-06-13',1231,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132039,'2024-06-13',1287,40,57,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-06-13 11:47:29','2024-06-13 11:47:29'),(132040,'2024-06-13',143,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132041,'2024-06-13',110,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132042,'2024-06-13',260,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132043,'2024-06-13',250,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132044,'2024-06-13',1257,9,56,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132045,'2024-06-13',131,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132046,'2024-06-13',109,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132047,'2024-06-13',1269,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132048,'2024-06-13',7,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132049,'2024-06-13',1194,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132050,'2024-06-13',211,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132051,'2024-06-13',116,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132052,'2024-06-13',875,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132053,'2024-06-13',218,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132054,'2024-06-13',101,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132055,'2024-06-13',108,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132056,'2024-06-13',122,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132057,'2024-06-13',44,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132058,'2024-06-13',210,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132059,'2024-06-13',59,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132060,'2024-06-13',85,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132061,'2024-06-13',142,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132062,'2024-06-13',124,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132063,'2024-06-13',139,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132064,'2024-06-13',233,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132065,'2024-06-13',117,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132066,'2024-06-13',3,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-13 11:50:21','2024-06-13 11:50:21'),(132067,'2024-06-13',279,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132068,'2024-06-13',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132069,'2024-06-13',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132070,'2024-06-13',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132071,'2024-06-13',374,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132072,'2024-06-13',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132073,'2024-06-13',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132074,'2024-06-13',276,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132075,'2024-06-13',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132076,'2024-06-13',245,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132077,'2024-06-13',274,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132078,'2024-06-13',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132079,'2024-06-13',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132080,'2024-06-13',278,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132081,'2024-06-13',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132082,'2024-06-13',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132083,'2024-06-13',223,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132084,'2024-06-13',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132085,'2024-06-13',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132086,'2024-06-13',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132087,'2024-06-13',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132088,'2024-06-13',199,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132089,'2024-06-13',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132090,'2024-06-13',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132091,'2024-06-13',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132092,'2024-06-13',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132093,'2024-06-13',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132094,'2024-06-13',191,34,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-06-13 11:57:21','2024-06-13 11:57:21'),(132095,'2024-06-13',397,32,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:57:50','2024-06-13 11:57:50'),(132096,'2024-06-13',497,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 11:57:50','2024-06-13 11:57:50'),(132097,'2024-06-13',1011,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 11:57:50','2024-06-13 11:57:50'),(132098,'2024-06-13',1266,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 11:57:50','2024-06-13 11:57:50'),(132099,'2024-06-13',1267,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 11:57:50','2024-06-13 11:57:50'),(132100,'2024-06-13',401,32,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 11:57:50','2024-06-13 11:57:50'),(132101,'2024-06-13',379,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132102,'2024-06-13',427,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132103,'2024-06-13',1283,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132104,'2024-06-13',1259,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132105,'2024-06-13',981,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132106,'2024-06-13',1149,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132107,'2024-06-13',594,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132108,'2024-06-13',375,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132109,'2024-06-13',481,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132110,'2024-06-13',1235,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132111,'2024-06-13',485,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132112,'2024-06-13',344,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132113,'2024-06-13',510,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132114,'2024-06-13',1284,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132115,'2024-06-13',348,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132116,'2024-06-13',730,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132117,'2024-06-13',520,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132118,'2024-06-13',1215,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132119,'2024-06-13',480,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132120,'2024-06-13',407,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132121,'2024-06-13',449,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132122,'2024-06-13',1113,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132123,'2024-06-13',539,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132124,'2024-06-13',1157,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132125,'2024-06-13',519,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132126,'2024-06-13',412,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132127,'2024-06-13',570,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132128,'2024-06-13',1308,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132129,'2024-06-13',1120,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132130,'2024-06-13',452,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132131,'2024-06-13',1116,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 11:58:28','2024-06-13 11:58:28'),(132132,'2024-06-13',1268,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132133,'2024-06-13',1212,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132134,'2024-06-13',1197,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132135,'2024-06-13',1196,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132136,'2024-06-13',238,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132137,'2024-06-13',552,7,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132138,'2024-06-13',740,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132139,'2024-06-13',560,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132140,'2024-06-13',883,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132141,'2024-06-13',1295,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132142,'2024-06-13',506,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132143,'2024-06-13',294,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132144,'2024-06-13',296,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132145,'2024-06-13',509,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132146,'2024-06-13',402,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132147,'2024-06-13',561,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132148,'2024-06-13',304,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132149,'2024-06-13',984,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132150,'2024-06-13',337,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132151,'2024-06-13',281,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132152,'2024-06-13',329,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132153,'2024-06-13',328,7,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-27 11:24:10'),(132154,'2024-06-13',577,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132155,'2024-06-13',587,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132156,'2024-06-13',303,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132157,'2024-06-13',1015,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132158,'2024-06-13',1034,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132159,'2024-06-13',1260,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:05','2024-06-13 12:00:05'),(132160,'2024-06-13',290,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:06','2024-06-13 12:00:06'),(132161,'2024-06-13',495,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:06','2024-06-13 12:00:06'),(132162,'2024-06-13',1027,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:06','2024-06-13 12:00:06'),(132163,'2024-06-13',1223,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:06','2024-06-13 12:00:06'),(132164,'2024-06-13',954,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 12:00:06','2024-06-13 12:00:06'),(132165,'2024-06-13',409,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 12:00:06','2024-06-13 12:00:06'),(132166,'2024-06-13',80,33,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132167,'2024-06-13',165,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132168,'2024-06-13',123,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132169,'2024-06-13',229,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132170,'2024-06-13',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132171,'2024-06-13',102,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132172,'2024-06-13',138,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132173,'2024-06-13',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132174,'2024-06-13',216,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132175,'2024-06-13',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132176,'2024-06-13',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132177,'2024-06-13',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132178,'2024-06-13',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132179,'2024-06-13',75,33,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132180,'2024-06-13',237,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132181,'2024-06-13',185,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132182,'2024-06-13',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132183,'2024-06-13',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132184,'2024-06-13',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132185,'2024-06-13',158,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132186,'2024-06-13',88,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132187,'2024-06-13',268,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132188,'2024-06-13',222,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132189,'2024-06-13',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132190,'2024-06-13',147,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132191,'2024-06-13',227,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132192,'2024-06-13',213,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132193,'2024-06-13',194,33,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-06-13 12:04:29','2024-06-13 12:04:29'),(132194,'2024-06-13',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132195,'2024-06-13',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132196,'2024-06-13',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132197,'2024-06-13',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132198,'2024-06-13',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132199,'2024-06-13',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132200,'2024-06-13',1228,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132201,'2024-06-13',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132202,'2024-06-13',559,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132203,'2024-06-13',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132204,'2024-06-13',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132205,'2024-06-13',525,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132206,'2024-06-13',518,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132207,'2024-06-13',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132208,'2024-06-13',1018,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132209,'2024-06-13',973,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132210,'2024-06-13',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132211,'2024-06-13',1216,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132212,'2024-06-13',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132213,'2024-06-13',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132214,'2024-06-13',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132215,'2024-06-13',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132216,'2024-06-13',625,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132217,'2024-06-13',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132218,'2024-06-13',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132219,'2024-06-13',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132220,'2024-06-13',1026,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132221,'2024-06-13',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132222,'2024-06-13',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132223,'2024-06-13',491,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132224,'2024-06-13',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132225,'2024-06-13',422,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 12:09:55','2024-06-13 12:09:55'),(132226,'2024-06-13',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132227,'2024-06-13',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132228,'2024-06-13',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132229,'2024-06-13',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132230,'2024-06-13',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132231,'2024-06-13',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132232,'2024-06-13',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132233,'2024-06-13',342,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132234,'2024-06-13',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132235,'2024-06-13',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132236,'2024-06-13',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132237,'2024-06-13',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132238,'2024-06-13',460,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132239,'2024-06-13',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132240,'2024-06-13',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132241,'2024-06-13',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132242,'2024-06-13',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132243,'2024-06-13',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132244,'2024-06-13',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132245,'2024-06-13',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132246,'2024-06-13',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132247,'2024-06-13',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132248,'2024-06-13',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132249,'2024-06-13',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132250,'2024-06-13',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132251,'2024-06-13',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132252,'2024-06-13',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132253,'2024-06-13',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132254,'2024-06-13',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132255,'2024-06-13',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 12:35:10','2024-06-13 12:35:10'),(132256,'2024-06-13',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132257,'2024-06-13',1203,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132258,'2024-06-13',410,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132259,'2024-06-13',569,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132260,'2024-06-13',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132261,'2024-06-13',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132262,'2024-06-13',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132263,'2024-06-13',343,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132264,'2024-06-13',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132265,'2024-06-13',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132266,'2024-06-13',1313,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132267,'2024-06-13',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132268,'2024-06-13',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132269,'2024-06-13',565,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132270,'2024-06-13',1299,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132271,'2024-06-13',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132272,'2024-06-13',458,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132273,'2024-06-13',1243,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132274,'2024-06-13',1306,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132275,'2024-06-13',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132276,'2024-06-13',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132277,'2024-06-13',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132278,'2024-06-13',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132279,'2024-06-13',515,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132280,'2024-06-13',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132281,'2024-06-13',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132282,'2024-06-13',1122,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132283,'2024-06-13',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 12:54:37','2024-06-13 12:54:37'),(132284,'2024-06-13',317,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132285,'2024-06-13',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132286,'2024-06-13',966,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132287,'2024-06-13',1289,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132288,'2024-06-13',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132289,'2024-06-13',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132290,'2024-06-13',834,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132291,'2024-06-13',323,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132292,'2024-06-13',280,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132293,'2024-06-13',1238,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132294,'2024-06-13',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132295,'2024-06-13',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132296,'2024-06-13',423,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132297,'2024-06-13',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132298,'2024-06-13',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132299,'2024-06-13',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132300,'2024-06-13',866,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132301,'2024-06-13',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132302,'2024-06-13',789,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132303,'2024-06-13',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132304,'2024-06-13',455,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132305,'2024-06-13',1253,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132306,'2024-06-13',498,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132307,'2024-06-13',365,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132308,'2024-06-13',544,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132309,'2024-06-13',572,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 13:11:06','2024-06-13 13:11:06'),(132310,'2024-06-13',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132311,'2024-06-13',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132312,'2024-06-13',935,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132313,'2024-06-13',1179,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132314,'2024-06-13',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132315,'2024-06-13',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132316,'2024-06-13',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132317,'2024-06-13',1006,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132318,'2024-06-13',547,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132319,'2024-06-13',453,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132320,'2024-06-13',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132321,'2024-06-13',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132322,'2024-06-13',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132323,'2024-06-13',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132324,'2024-06-13',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132325,'2024-06-13',477,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132326,'2024-06-13',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132327,'2024-06-13',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132328,'2024-06-13',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132329,'2024-06-13',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132330,'2024-06-13',911,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132331,'2024-06-13',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132332,'2024-06-13',557,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132333,'2024-06-13',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132334,'2024-06-13',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132335,'2024-06-13',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132336,'2024-06-13',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132337,'2024-06-13',521,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132338,'2024-06-13',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132339,'2024-06-13',568,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132340,'2024-06-13',1213,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132341,'2024-06-13',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132342,'2024-06-13',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132343,'2024-06-13',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132344,'2024-06-13',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 16:11:01','2024-06-13 16:11:01'),(132345,'2024-06-13',1240,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132346,'2024-06-13',1203,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132347,'2024-06-13',410,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132348,'2024-06-13',569,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132349,'2024-06-13',398,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132350,'2024-06-13',431,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132351,'2024-06-13',283,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132352,'2024-06-13',343,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132353,'2024-06-13',425,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132354,'2024-06-13',1214,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132355,'2024-06-13',1313,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132356,'2024-06-13',415,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132357,'2024-06-13',600,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132358,'2024-06-13',565,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132359,'2024-06-13',1299,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132360,'2024-06-13',514,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132361,'2024-06-13',458,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132362,'2024-06-13',1243,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132363,'2024-06-13',1306,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132364,'2024-06-13',603,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132365,'2024-06-13',785,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132366,'2024-06-13',1134,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132367,'2024-06-13',524,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132368,'2024-06-13',515,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132369,'2024-06-13',443,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132370,'2024-06-13',956,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132371,'2024-06-13',1122,25,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132372,'2024-06-13',467,25,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-13 16:16:26','2024-06-13 16:16:26'),(132373,'2024-06-13',461,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132374,'2024-06-13',404,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132375,'2024-06-13',589,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132376,'2024-06-13',1228,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132377,'2024-06-13',1292,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132378,'2024-06-13',1191,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132379,'2024-06-13',973,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132380,'2024-06-13',1216,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132381,'2024-06-13',668,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132382,'2024-06-13',625,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132383,'2024-06-13',363,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132384,'2024-06-13',1026,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132385,'2024-06-13',435,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:16:28','2024-06-13 16:16:28'),(132386,'2024-06-13',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132387,'2024-06-13',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132388,'2024-06-13',529,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132389,'2024-06-13',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132390,'2024-06-13',994,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132391,'2024-06-13',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132392,'2024-06-13',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132393,'2024-06-13',550,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132394,'2024-06-13',541,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132395,'2024-06-13',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132396,'2024-06-13',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132397,'2024-06-13',333,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132398,'2024-06-13',976,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132399,'2024-06-13',50,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132400,'2024-06-13',1030,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132401,'2024-06-13',315,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132402,'2024-06-13',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132403,'2024-06-13',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132404,'2024-06-13',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132405,'2024-06-13',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132406,'2024-06-13',887,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132407,'2024-06-13',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132408,'2024-06-13',869,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132409,'2024-06-13',593,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132410,'2024-06-13',13,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132411,'2024-06-13',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132412,'2024-06-13',537,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132413,'2024-06-13',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132414,'2024-06-13',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132415,'2024-06-13',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132416,'2024-06-13',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132417,'2024-06-13',1168,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132418,'2024-06-13',17,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132419,'2024-06-13',581,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132420,'2024-06-13',437,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132421,'2024-06-13',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-13 16:32:03','2024-06-13 16:32:03'),(132422,'2024-06-13',279,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132423,'2024-06-13',258,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132424,'2024-06-13',240,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132425,'2024-06-13',266,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132426,'2024-06-13',374,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132427,'2024-06-13',224,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132428,'2024-06-13',282,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132429,'2024-06-13',276,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132430,'2024-06-13',228,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132431,'2024-06-13',245,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132432,'2024-06-13',274,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132433,'2024-06-13',175,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132434,'2024-06-13',195,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132435,'2024-06-13',278,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132436,'2024-06-13',267,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132437,'2024-06-13',247,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132438,'2024-06-13',223,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132439,'2024-06-13',200,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132440,'2024-06-13',197,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132441,'2024-06-13',248,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132442,'2024-06-13',236,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132443,'2024-06-13',199,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132444,'2024-06-13',251,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132445,'2024-06-13',244,34,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132446,'2024-06-13',183,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132447,'2024-06-13',184,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132448,'2024-06-13',230,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132449,'2024-06-13',191,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-13 16:42:00','2024-06-13 16:42:00'),(132450,'2024-06-13',240,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132451,'2024-06-13',266,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132452,'2024-06-13',374,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132453,'2024-06-13',282,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132454,'2024-06-13',274,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132455,'2024-06-13',175,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132456,'2024-06-13',195,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132457,'2024-06-13',223,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132458,'2024-06-13',200,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132459,'2024-06-13',251,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132460,'2024-06-13',244,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132461,'2024-06-13',184,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-13 16:50:30','2024-06-13 16:50:30'),(132462,'2024-06-13',1053,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132463,'2024-06-13',339,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132464,'2024-06-13',438,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132465,'2024-06-13',350,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132466,'2024-06-13',1300,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132467,'2024-06-13',584,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132468,'2024-06-13',595,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132469,'2024-06-13',1291,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132470,'2024-06-13',346,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132471,'2024-06-13',970,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132472,'2024-06-13',411,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132473,'2024-06-13',1186,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132474,'2024-06-13',385,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132475,'2024-06-13',473,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132476,'2024-06-13',872,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132477,'2024-06-13',1301,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132478,'2024-06-13',447,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132479,'2024-06-13',456,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132480,'2024-06-13',369,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132481,'2024-06-13',512,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132482,'2024-06-13',321,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132483,'2024-06-13',558,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132484,'2024-06-13',566,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132485,'2024-06-13',445,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132486,'2024-06-13',925,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132487,'2024-06-13',1038,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132488,'2024-06-13',1019,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132489,'2024-06-13',387,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132490,'2024-06-13',1220,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132491,'2024-06-13',1201,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132492,'2024-06-13',417,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132493,'2024-06-13',522,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132494,'2024-06-13',1040,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 16:57:31','2024-06-13 16:57:31'),(132495,'2024-06-13',426,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132496,'2024-06-13',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132497,'2024-06-13',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132498,'2024-06-13',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132499,'2024-06-13',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132500,'2024-06-13',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132501,'2024-06-13',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132502,'2024-06-13',464,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132503,'2024-06-13',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132504,'2024-06-13',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132505,'2024-06-13',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132506,'2024-06-13',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132507,'2024-06-13',292,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132508,'2024-06-13',511,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132509,'2024-06-13',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132510,'2024-06-13',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132511,'2024-06-13',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132512,'2024-06-13',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132513,'2024-06-13',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132514,'2024-06-13',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132515,'2024-06-13',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132516,'2024-06-13',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132517,'2024-06-13',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132518,'2024-06-13',465,5,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132519,'2024-06-13',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132520,'2024-06-13',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132521,'2024-06-13',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132522,'2024-06-13',293,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132523,'2024-06-13',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132524,'2024-06-13',533,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132525,'2024-06-13',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-06-13 17:03:49','2024-06-13 17:03:49'),(132526,'2024-06-13',408,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132527,'2024-06-13',921,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132528,'2024-06-13',482,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132529,'2024-06-13',1264,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132530,'2024-06-13',413,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132531,'2024-06-13',312,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132532,'2024-06-13',55,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132533,'2024-06-13',466,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132534,'2024-06-13',500,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132535,'2024-06-13',993,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132536,'2024-06-13',531,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132537,'2024-06-13',535,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132538,'2024-06-13',968,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132539,'2024-06-13',646,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132540,'2024-06-13',1014,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132541,'2024-06-13',1173,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132542,'2024-06-13',556,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132543,'2024-06-13',286,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132544,'2024-06-13',462,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132545,'2024-06-13',334,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132546,'2024-06-13',371,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132547,'2024-06-13',567,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132548,'2024-06-13',380,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132549,'2024-06-13',414,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132550,'2024-06-13',597,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132551,'2024-06-13',571,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132552,'2024-06-13',373,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132553,'2024-06-13',1282,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132554,'2024-06-13',1170,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132555,'2024-06-13',390,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132556,'2024-06-13',1254,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132557,'2024-06-13',382,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132558,'2024-06-13',961,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132559,'2024-06-13',1044,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-06-13 17:03:51','2024-06-13 17:03:51'),(132560,'2024-06-13',400,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132561,'2024-06-13',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132562,'2024-06-13',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132563,'2024-06-13',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132564,'2024-06-13',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132565,'2024-06-13',1070,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132566,'2024-06-13',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132567,'2024-06-13',342,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132568,'2024-06-13',1242,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132569,'2024-06-13',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132570,'2024-06-13',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132571,'2024-06-13',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132572,'2024-06-13',460,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132573,'2024-06-13',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132574,'2024-06-13',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132575,'2024-06-13',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132576,'2024-06-13',592,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132577,'2024-06-13',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132578,'2024-06-13',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132579,'2024-06-13',538,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132580,'2024-06-13',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132581,'2024-06-13',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132582,'2024-06-13',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132583,'2024-06-13',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132584,'2024-06-13',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132585,'2024-06-13',1182,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132586,'2024-06-13',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132587,'2024-06-13',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132588,'2024-06-13',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132589,'2024-06-13',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-13 17:32:38','2024-06-13 17:32:38'),(132590,'2024-06-13',1053,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132591,'2024-06-13',339,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132592,'2024-06-13',438,30,10,' Juan Gabriel Picado González',4,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132593,'2024-06-13',350,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132594,'2024-06-13',1300,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132595,'2024-06-13',584,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132596,'2024-06-13',595,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132597,'2024-06-13',1291,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132598,'2024-06-13',346,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132599,'2024-06-13',970,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132600,'2024-06-13',411,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132601,'2024-06-13',1186,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132602,'2024-06-13',385,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132603,'2024-06-13',473,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132604,'2024-06-13',872,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132605,'2024-06-13',1301,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132606,'2024-06-13',447,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132607,'2024-06-13',456,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132608,'2024-06-13',369,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132609,'2024-06-13',512,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132610,'2024-06-13',321,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132611,'2024-06-13',558,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132612,'2024-06-13',566,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132613,'2024-06-13',445,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132614,'2024-06-13',925,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132615,'2024-06-13',1038,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132616,'2024-06-13',1019,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132617,'2024-06-13',387,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132618,'2024-06-13',1220,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132619,'2024-06-13',1201,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132620,'2024-06-13',417,30,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132621,'2024-06-13',522,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132622,'2024-06-13',1040,30,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-13 17:34:38','2024-06-13 17:34:38'),(132623,'2024-06-13',219,11,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132624,'2024-06-13',1176,11,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132625,'2024-06-13',399,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132626,'2024-06-13',119,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132627,'2024-06-13',16,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132628,'2024-06-13',1055,11,12,' Danilo González Camacho',5,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132629,'2024-06-13',249,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132630,'2024-06-13',82,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132631,'2024-06-13',129,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132632,'2024-06-13',946,11,12,' Danilo González Camacho',5,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132633,'2024-06-13',273,11,12,' Danilo González Camacho',5,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132634,'2024-06-13',1217,11,12,' Danilo González Camacho',5,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132635,'2024-06-13',1123,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132636,'2024-06-13',257,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132637,'2024-06-13',73,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132638,'2024-06-13',190,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132639,'2024-06-13',996,11,12,' Danilo González Camacho',5,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132640,'2024-06-13',130,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132641,'2024-06-13',202,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132642,'2024-06-13',105,11,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132643,'2024-06-13',226,11,12,' Danilo González Camacho',4,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132644,'2024-06-13',1064,11,12,' Danilo González Camacho',5,1,NULL,1,0,'2024-06-13 17:41:29','2024-06-13 17:41:29'),(132645,'2024-06-13',143,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132646,'2024-06-13',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132647,'2024-06-13',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132648,'2024-06-13',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132649,'2024-06-13',1257,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132650,'2024-06-13',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132651,'2024-06-13',109,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132652,'2024-06-13',1269,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132653,'2024-06-13',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132654,'2024-06-13',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132655,'2024-06-13',211,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132656,'2024-06-13',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132657,'2024-06-13',875,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132658,'2024-06-13',218,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132659,'2024-06-13',101,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132660,'2024-06-13',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132661,'2024-06-13',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132662,'2024-06-13',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132663,'2024-06-13',210,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132664,'2024-06-13',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132665,'2024-06-13',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132666,'2024-06-13',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132667,'2024-06-13',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132668,'2024-06-13',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132669,'2024-06-13',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132670,'2024-06-13',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132671,'2024-06-13',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-13 17:41:39','2024-06-13 17:41:39'),(132672,'2024-06-13',1304,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132673,'2024-06-13',779,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132674,'2024-06-13',764,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132675,'2024-06-13',741,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132676,'2024-06-13',932,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132677,'2024-06-13',705,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132678,'2024-06-13',900,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132679,'2024-06-13',825,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132680,'2024-06-13',882,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132681,'2024-06-13',660,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132682,'2024-06-13',786,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132683,'2024-06-13',832,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132684,'2024-06-13',669,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132685,'2024-06-13',1180,19,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132686,'2024-06-13',990,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-06-13 17:50:57','2024-06-13 17:50:57'),(132687,'2024-06-13',1268,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132688,'2024-06-13',1212,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132689,'2024-06-13',1197,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132690,'2024-06-13',1196,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132691,'2024-06-13',238,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132692,'2024-06-13',552,7,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132693,'2024-06-13',740,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132694,'2024-06-13',560,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132695,'2024-06-13',883,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132696,'2024-06-13',1295,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132697,'2024-06-13',506,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132698,'2024-06-13',294,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132699,'2024-06-13',296,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132700,'2024-06-13',509,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132701,'2024-06-13',402,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132702,'2024-06-13',561,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132703,'2024-06-13',304,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132704,'2024-06-13',984,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132705,'2024-06-13',337,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132706,'2024-06-13',281,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132707,'2024-06-13',329,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132708,'2024-06-13',328,7,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-28 11:05:06'),(132709,'2024-06-13',577,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132710,'2024-06-13',587,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132711,'2024-06-13',303,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132712,'2024-06-13',1015,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132713,'2024-06-13',1034,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132714,'2024-06-13',1260,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132715,'2024-06-13',290,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132716,'2024-06-13',495,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132717,'2024-06-13',1027,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132718,'2024-06-13',1223,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132719,'2024-06-13',954,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132720,'2024-06-13',409,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-06-13 17:54:21','2024-06-13 17:54:21'),(132721,'2024-06-13',642,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132722,'2024-06-13',640,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132723,'2024-06-13',634,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132724,'2024-06-13',394,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132725,'2024-06-13',846,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132726,'2024-06-13',829,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132727,'2024-06-13',746,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132728,'2024-06-13',1311,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132729,'2024-06-13',802,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132730,'2024-06-13',679,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132731,'2024-06-13',898,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132732,'2024-06-13',1129,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132733,'2024-06-13',861,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132734,'2024-06-13',1063,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132735,'2024-06-13',852,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132736,'2024-06-13',762,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132737,'2024-06-13',747,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132738,'2024-06-13',774,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132739,'2024-06-13',959,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132740,'2024-06-13',916,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132741,'2024-06-13',682,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132742,'2024-06-13',826,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132743,'2024-06-13',1227,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132744,'2024-06-13',894,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132745,'2024-06-13',710,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132746,'2024-06-13',784,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132747,'2024-06-13',717,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132748,'2024-06-13',63,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132749,'2024-06-13',627,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-13 18:17:46','2024-06-13 18:17:46'),(132750,'2024-06-13',1222,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132751,'2024-06-13',978,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132752,'2024-06-13',892,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132753,'2024-06-13',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132754,'2024-06-13',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132755,'2024-06-13',1189,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132756,'2024-06-13',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132757,'2024-06-13',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132758,'2024-06-13',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132759,'2024-06-13',673,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132760,'2024-06-13',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132761,'2024-06-13',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132762,'2024-06-13',357,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132763,'2024-06-13',721,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132764,'2024-06-13',1127,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132765,'2024-06-13',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132766,'2024-06-13',403,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132767,'2024-06-13',1098,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132768,'2024-06-13',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132769,'2024-06-13',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132770,'2024-06-13',347,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132771,'2024-06-13',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132772,'2024-06-13',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132773,'2024-06-13',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132774,'2024-06-13',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132775,'2024-06-13',1144,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132776,'2024-06-13',1247,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132777,'2024-06-13',1187,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132778,'2024-06-13',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132779,'2024-06-13',355,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-13 18:35:43','2024-06-13 18:35:43'),(132780,'2024-06-14',137,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132781,'2024-06-14',172,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132782,'2024-06-14',182,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132783,'2024-06-14',167,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132784,'2024-06-14',83,10,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132785,'2024-06-14',145,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132786,'2024-06-14',127,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132787,'2024-06-14',155,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132788,'2024-06-14',207,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132789,'2024-06-14',113,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132790,'2024-06-14',111,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132791,'2024-06-14',201,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132792,'2024-06-14',160,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132793,'2024-06-14',154,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132794,'2024-06-14',90,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132795,'2024-06-14',241,10,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132796,'2024-06-14',193,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132797,'2024-06-14',178,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132798,'2024-06-14',81,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132799,'2024-06-14',132,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132800,'2024-06-14',192,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132801,'2024-06-14',141,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132802,'2024-06-14',169,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132803,'2024-06-14',173,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132804,'2024-06-14',134,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132805,'2024-06-14',53,10,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132806,'2024-06-14',84,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132807,'2024-06-14',91,10,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-14 17:10:46','2024-06-14 17:10:46'),(132808,'2024-06-14',163,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132809,'2024-06-14',151,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132810,'2024-06-14',140,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132811,'2024-06-14',215,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:08:13'),(132812,'2024-06-14',54,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:04:51'),(132813,'2024-06-14',24,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132814,'2024-06-14',68,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:04:51'),(132815,'2024-06-14',45,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132816,'2024-06-14',31,12,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-06-14 18:02:52','2024-07-15 14:53:05'),(132817,'2024-06-14',176,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132818,'2024-06-14',1050,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132819,'2024-06-14',159,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132820,'2024-06-14',969,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132821,'2024-06-14',270,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132822,'2024-06-14',43,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132823,'2024-06-14',34,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132824,'2024-06-14',181,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132825,'2024-06-14',70,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132826,'2024-06-14',1206,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132827,'2024-06-14',36,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132828,'2024-06-14',64,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132829,'2024-06-14',239,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:08:14'),(132830,'2024-06-14',934,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132831,'2024-06-14',40,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132832,'2024-06-14',1133,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:52','2024-06-14 18:02:52'),(132833,'2024-06-14',10,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:02:53'),(132834,'2024-06-14',214,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:02:53'),(132835,'2024-06-14',25,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:02:53'),(132836,'2024-06-14',58,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:02:53'),(132837,'2024-06-14',1012,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:02:53'),(132838,'2024-06-14',52,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:02:53'),(132839,'2024-06-14',841,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:02:53'),(132840,'2024-06-14',35,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:02:53'),(132841,'2024-06-14',983,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:02:53'),(132842,'2024-06-14',1160,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:02:53'),(132843,'2024-06-14',26,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-14 18:02:53','2024-06-14 18:08:14'),(132844,'2024-06-24',258,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132845,'2024-06-24',240,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132846,'2024-06-24',224,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132847,'2024-06-24',245,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132848,'2024-06-24',247,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132849,'2024-06-24',223,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132850,'2024-06-24',197,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132851,'2024-06-24',248,34,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132852,'2024-06-24',236,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132853,'2024-06-24',199,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132854,'2024-06-24',251,34,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132855,'2024-06-24',244,34,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132856,'2024-06-24',230,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:18:18'),(132857,'2024-06-24',191,34,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-06-24 11:08:39','2024-06-24 11:08:39'),(132858,'2024-06-24',1053,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132859,'2024-06-24',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132860,'2024-06-24',438,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132861,'2024-06-24',350,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132862,'2024-06-24',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132863,'2024-06-24',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132864,'2024-06-24',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132865,'2024-06-24',1291,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132866,'2024-06-24',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132867,'2024-06-24',970,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132868,'2024-06-24',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132869,'2024-06-24',1186,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132870,'2024-06-24',385,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132871,'2024-06-24',473,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132872,'2024-06-24',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132873,'2024-06-24',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132874,'2024-06-24',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132875,'2024-06-24',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132876,'2024-06-24',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132877,'2024-06-24',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132878,'2024-06-24',321,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132879,'2024-06-24',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132880,'2024-06-24',566,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132881,'2024-06-24',445,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132882,'2024-06-24',925,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132883,'2024-06-24',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132884,'2024-06-24',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132885,'2024-06-24',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132886,'2024-06-24',1220,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132887,'2024-06-24',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132888,'2024-06-24',417,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132889,'2024-06-24',522,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132890,'2024-06-24',1040,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-06-24 11:13:14','2024-06-24 11:13:14'),(132891,'2024-06-24',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132892,'2024-06-24',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132893,'2024-06-24',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132894,'2024-06-24',665,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132895,'2024-06-24',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132896,'2024-06-24',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132897,'2024-06-24',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132898,'2024-06-24',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132899,'2024-06-24',804,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132900,'2024-06-24',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132901,'2024-06-24',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132902,'2024-06-24',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132903,'2024-06-24',924,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132904,'2024-06-24',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132905,'2024-06-24',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132906,'2024-06-24',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132907,'2024-06-24',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132908,'2024-06-24',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132909,'2024-06-24',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132910,'2024-06-24',696,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132911,'2024-06-24',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132912,'2024-06-24',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132913,'2024-06-24',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132914,'2024-06-24',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132915,'2024-06-24',659,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:06'),(132916,'2024-06-24',896,18,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-06-24 11:18:06','2024-06-24 11:18:47'),(132917,'2024-06-24',1074,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132918,'2024-06-24',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132919,'2024-06-24',263,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132920,'2024-06-24',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132921,'2024-06-24',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132922,'2024-06-24',1131,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132923,'2024-06-24',204,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132924,'2024-06-24',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132925,'2024-06-24',264,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132926,'2024-06-24',255,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132927,'2024-06-24',277,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132928,'2024-06-24',86,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132929,'2024-06-24',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132930,'2024-06-24',242,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132931,'2024-06-24',33,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132932,'2024-06-24',208,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132933,'2024-06-24',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132934,'2024-06-24',136,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132935,'2024-06-24',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132936,'2024-06-24',29,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132937,'2024-06-24',203,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132938,'2024-06-24',15,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132939,'2024-06-24',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132940,'2024-06-24',272,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132941,'2024-06-24',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132942,'2024-06-24',231,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132943,'2024-06-24',120,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132944,'2024-06-24',87,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132945,'2024-06-24',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132946,'2024-06-24',451,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132947,'2024-06-24',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132948,'2024-06-24',1046,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 11:18:59','2024-06-24 11:18:59'),(132949,'2024-06-24',418,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132950,'2024-06-24',1195,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132951,'2024-06-24',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132952,'2024-06-24',424,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132953,'2024-06-24',1035,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132954,'2024-06-24',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132955,'2024-06-24',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132956,'2024-06-24',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:35'),(132957,'2024-06-24',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132958,'2024-06-24',974,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132959,'2024-06-24',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132960,'2024-06-24',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132961,'2024-06-24',749,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132962,'2024-06-24',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132963,'2024-06-24',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132964,'2024-06-24',475,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132965,'2024-06-24',1051,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132966,'2024-06-24',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132967,'2024-06-24',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132968,'2024-06-24',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132969,'2024-06-24',1011,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132970,'2024-06-24',1266,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132971,'2024-06-24',1267,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132972,'2024-06-24',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132973,'2024-06-24',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132974,'2024-06-24',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132975,'2024-06-24',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132976,'2024-06-24',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132977,'2024-06-24',1009,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132978,'2024-06-24',591,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132979,'2024-06-24',459,32,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132980,'2024-06-24',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132981,'2024-06-24',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 11:20:01','2024-06-24 11:20:01'),(132982,'2024-06-24',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132983,'2024-06-24',1209,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132984,'2024-06-24',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132985,'2024-06-24',1093,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132986,'2024-06-24',1202,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132987,'2024-06-24',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132988,'2024-06-24',992,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132989,'2024-06-24',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132990,'2024-06-24',1140,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132991,'2024-06-24',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132992,'2024-06-24',888,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132993,'2024-06-24',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132994,'2024-06-24',1023,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132995,'2024-06-24',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132996,'2024-06-24',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132997,'2024-06-24',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132998,'2024-06-24',790,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(132999,'2024-06-24',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133000,'2024-06-24',857,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133001,'2024-06-24',106,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133002,'2024-06-24',1107,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133003,'2024-06-24',736,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133004,'2024-06-24',1118,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133005,'2024-06-24',246,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133006,'2024-06-24',1114,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133007,'2024-06-24',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133008,'2024-06-24',1175,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133009,'2024-06-24',77,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133010,'2024-06-24',1049,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 11:23:52','2024-06-24 11:23:52'),(133011,'2024-06-24',444,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133012,'2024-06-24',405,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133013,'2024-06-24',935,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133014,'2024-06-24',1179,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133015,'2024-06-24',325,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133016,'2024-06-24',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133017,'2024-06-24',341,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133018,'2024-06-24',1006,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133019,'2024-06-24',547,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133020,'2024-06-24',453,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133021,'2024-06-24',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133022,'2024-06-24',429,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133023,'2024-06-24',1200,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133024,'2024-06-24',583,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133025,'2024-06-24',771,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133026,'2024-06-24',477,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133027,'2024-06-24',1032,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133028,'2024-06-24',430,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133029,'2024-06-24',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133030,'2024-06-24',1016,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133031,'2024-06-24',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133032,'2024-06-24',557,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133033,'2024-06-24',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133034,'2024-06-24',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133035,'2024-06-24',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133036,'2024-06-24',440,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133037,'2024-06-24',521,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133038,'2024-06-24',523,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133039,'2024-06-24',568,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133040,'2024-06-24',1213,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133041,'2024-06-24',1225,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133042,'2024-06-24',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133043,'2024-06-24',439,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133044,'2024-06-24',441,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 11:41:07','2024-06-24 11:41:07'),(133045,'2024-06-24',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133046,'2024-06-24',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133047,'2024-06-24',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133048,'2024-06-24',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133049,'2024-06-24',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133050,'2024-06-24',714,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133051,'2024-06-24',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133052,'2024-06-24',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133053,'2024-06-24',1262,14,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133054,'2024-06-24',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133055,'2024-06-24',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133056,'2024-06-24',611,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133057,'2024-06-24',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133058,'2024-06-24',1087,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133059,'2024-06-24',727,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133060,'2024-06-24',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133061,'2024-06-24',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133062,'2024-06-24',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133063,'2024-06-24',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133064,'2024-06-24',694,14,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133065,'2024-06-24',831,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133066,'2024-06-24',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133067,'2024-06-24',962,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133068,'2024-06-24',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133069,'2024-06-24',960,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133070,'2024-06-24',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133071,'2024-06-24',698,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133072,'2024-06-24',718,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133073,'2024-06-24',903,14,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133074,'2024-06-24',845,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 11:51:31','2024-06-24 11:51:31'),(133075,'2024-06-24',137,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133076,'2024-06-24',172,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133077,'2024-06-24',182,10,19,' Milena Mora Rivera',4,2,'Ensayo marimba',1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133078,'2024-06-24',167,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133079,'2024-06-24',83,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133080,'2024-06-24',145,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133081,'2024-06-24',127,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133082,'2024-06-24',155,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133083,'2024-06-24',207,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133084,'2024-06-24',113,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133085,'2024-06-24',111,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133086,'2024-06-24',201,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133087,'2024-06-24',160,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133088,'2024-06-24',154,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133089,'2024-06-24',90,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133090,'2024-06-24',241,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133091,'2024-06-24',193,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133092,'2024-06-24',178,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133093,'2024-06-24',81,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133094,'2024-06-24',132,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133095,'2024-06-24',192,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133096,'2024-06-24',141,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133097,'2024-06-24',169,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133098,'2024-06-24',173,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133099,'2024-06-24',134,10,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133100,'2024-06-24',53,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133101,'2024-06-24',84,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133102,'2024-06-24',91,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 12:12:49','2024-06-24 12:12:49'),(133103,'2024-06-24',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133104,'2024-06-24',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133105,'2024-06-24',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133106,'2024-06-24',1237,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133107,'2024-06-24',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133108,'2024-06-24',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133109,'2024-06-24',362,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133110,'2024-06-24',464,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133111,'2024-06-24',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133112,'2024-06-24',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133113,'2024-06-24',511,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133114,'2024-06-24',1024,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133115,'2024-06-24',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133116,'2024-06-24',1236,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133117,'2024-06-24',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133118,'2024-06-24',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133119,'2024-06-24',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133120,'2024-06-24',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133121,'2024-06-24',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133122,'2024-06-24',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133123,'2024-06-24',465,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133124,'2024-06-24',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133125,'2024-06-24',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133126,'2024-06-24',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133127,'2024-06-24',293,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133128,'2024-06-24',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133129,'2024-06-24',533,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133130,'2024-06-24',486,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:15:08','2024-06-24 12:15:08'),(133131,'2024-06-24',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133132,'2024-06-24',410,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133133,'2024-06-24',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133134,'2024-06-24',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133135,'2024-06-24',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133136,'2024-06-24',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133137,'2024-06-24',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133138,'2024-06-24',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133139,'2024-06-24',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133140,'2024-06-24',1313,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133141,'2024-06-24',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133142,'2024-06-24',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133143,'2024-06-24',565,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133144,'2024-06-24',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133145,'2024-06-24',514,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133146,'2024-06-24',458,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133147,'2024-06-24',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133148,'2024-06-24',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133149,'2024-06-24',1315,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133150,'2024-06-24',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133151,'2024-06-24',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133152,'2024-06-24',524,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133153,'2024-06-24',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133154,'2024-06-24',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133155,'2024-06-24',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133156,'2024-06-24',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133157,'2024-06-24',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 12:43:20','2024-06-24 12:43:20'),(133158,'2024-06-24',1304,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133159,'2024-06-24',779,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133160,'2024-06-24',764,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133161,'2024-06-24',741,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133162,'2024-06-24',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133163,'2024-06-24',705,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133164,'2024-06-24',900,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133165,'2024-06-24',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133166,'2024-06-24',882,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133167,'2024-06-24',1137,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133168,'2024-06-24',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133169,'2024-06-24',786,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133170,'2024-06-24',832,19,4,' Dennis Quirós Vargas',5,2,'Visto en la institución, no se presenta a clases.',1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133171,'2024-06-24',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133172,'2024-06-24',1180,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133173,'2024-06-24',990,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133174,'2024-06-24',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133175,'2024-06-24',767,19,4,' Dennis Quirós Vargas',3,2,'Ingresa a las 8:57, ausente la primera lección',1,0,'2024-06-24 12:49:19','2024-06-24 12:57:44'),(133176,'2024-06-24',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133177,'2024-06-24',926,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133178,'2024-06-24',704,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133179,'2024-06-24',751,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133180,'2024-06-24',643,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133181,'2024-06-24',817,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133182,'2024-06-24',1095,19,4,' Dennis Quirós Vargas',5,2,'Visto en la institución, no ingresa a clase',1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133183,'2024-06-24',864,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133184,'2024-06-24',648,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133185,'2024-06-24',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-06-24 12:49:19','2024-06-24 12:49:19'),(133186,'2024-06-24',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133187,'2024-06-24',890,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133188,'2024-06-24',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133189,'2024-06-24',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133190,'2024-06-24',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133191,'2024-06-24',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133192,'2024-06-24',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133193,'2024-06-24',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133194,'2024-06-24',928,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133195,'2024-06-24',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133196,'2024-06-24',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133197,'2024-06-24',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133198,'2024-06-24',874,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133199,'2024-06-24',636,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133200,'2024-06-24',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133201,'2024-06-24',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133202,'2024-06-24',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133203,'2024-06-24',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133204,'2024-06-24',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133205,'2024-06-24',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133206,'2024-06-24',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133207,'2024-06-24',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133208,'2024-06-24',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133209,'2024-06-24',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133210,'2024-06-24',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133211,'2024-06-24',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133212,'2024-06-24',902,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133213,'2024-06-24',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133214,'2024-06-24',951,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-24 12:50:32','2024-06-24 12:50:32'),(133215,'2024-06-24',143,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133216,'2024-06-24',110,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133217,'2024-06-24',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133218,'2024-06-24',250,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133219,'2024-06-24',1257,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133220,'2024-06-24',131,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133221,'2024-06-24',109,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133222,'2024-06-24',1269,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133223,'2024-06-24',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133224,'2024-06-24',1194,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133225,'2024-06-24',211,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133226,'2024-06-24',116,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133227,'2024-06-24',875,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133228,'2024-06-24',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133229,'2024-06-24',101,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:59:55'),(133230,'2024-06-24',108,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 13:46:08'),(133231,'2024-06-24',122,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133232,'2024-06-24',44,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133233,'2024-06-24',210,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133234,'2024-06-24',59,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133235,'2024-06-24',85,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133236,'2024-06-24',142,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133237,'2024-06-24',124,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133238,'2024-06-24',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133239,'2024-06-24',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133240,'2024-06-24',117,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133241,'2024-06-24',3,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-24 12:51:45','2024-06-24 12:51:45'),(133242,'2024-06-24',219,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133243,'2024-06-24',1176,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133244,'2024-06-24',399,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133245,'2024-06-24',119,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133246,'2024-06-24',16,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133247,'2024-06-24',1055,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133248,'2024-06-24',249,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133249,'2024-06-24',82,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133250,'2024-06-24',129,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133251,'2024-06-24',946,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133252,'2024-06-24',273,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133253,'2024-06-24',1217,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-06-24 12:51:56','2024-06-24 12:51:56'),(133254,'2024-06-24',1123,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-06-24 12:51:57','2024-06-24 12:51:57'),(133255,'2024-06-24',257,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,0,'2024-06-24 12:51:57','2024-06-24 12:51:57'),(133256,'2024-06-24',73,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:57','2024-06-24 12:51:57'),(133257,'2024-06-24',190,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:57','2024-06-24 12:51:57'),(133258,'2024-06-24',996,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:57','2024-06-24 12:51:57'),(133259,'2024-06-24',130,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:57','2024-06-24 12:51:57'),(133260,'2024-06-24',202,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:57','2024-06-24 12:51:57'),(133261,'2024-06-24',105,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:57','2024-06-24 12:51:57'),(133262,'2024-06-24',226,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:57','2024-06-24 12:51:57'),(133263,'2024-06-24',1064,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-06-24 12:51:57','2024-06-24 12:51:57'),(133264,'2024-06-24',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133265,'2024-06-24',1086,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133266,'2024-06-24',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133267,'2024-06-24',1061,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133268,'2024-06-24',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133269,'2024-06-24',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133270,'2024-06-24',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133271,'2024-06-24',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133272,'2024-06-24',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133273,'2024-06-24',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133274,'2024-06-24',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133275,'2024-06-24',1072,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133276,'2024-06-24',1273,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133277,'2024-06-24',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133278,'2024-06-24',1100,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133279,'2024-06-24',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133280,'2024-06-24',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133281,'2024-06-24',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133282,'2024-06-24',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133283,'2024-06-24',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133284,'2024-06-24',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133285,'2024-06-24',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133286,'2024-06-24',1071,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133287,'2024-06-24',1159,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133288,'2024-06-24',1094,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133289,'2024-06-24',1108,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133290,'2024-06-24',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133291,'2024-06-24',1062,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133292,'2024-06-24',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133293,'2024-06-24',1056,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133294,'2024-06-24',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133295,'2024-06-24',1198,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133296,'2024-06-24',1147,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-24 12:55:12','2024-06-24 12:55:12'),(133297,'2024-06-24',735,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133298,'2024-06-24',1290,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133299,'2024-06-24',529,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133300,'2024-06-24',988,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133301,'2024-06-24',994,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133302,'2024-06-24',318,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133303,'2024-06-24',301,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133304,'2024-06-24',550,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133305,'2024-06-24',541,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133306,'2024-06-24',1177,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133307,'2024-06-24',574,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133308,'2024-06-24',333,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133309,'2024-06-24',976,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133310,'2024-06-24',50,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133311,'2024-06-24',1030,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133312,'2024-06-24',315,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133313,'2024-06-24',479,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133314,'2024-06-24',309,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133315,'2024-06-24',324,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133316,'2024-06-24',1162,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133317,'2024-06-24',887,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133318,'2024-06-24',307,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133319,'2024-06-24',869,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133320,'2024-06-24',593,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133321,'2024-06-24',13,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133322,'2024-06-24',291,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133323,'2024-06-24',537,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133324,'2024-06-24',319,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133325,'2024-06-24',478,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133326,'2024-06-24',516,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133327,'2024-06-24',1166,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133328,'2024-06-24',1168,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133329,'2024-06-24',17,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133330,'2024-06-24',581,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133331,'2024-06-24',437,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133332,'2024-06-24',393,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-24 12:58:00','2024-06-24 12:58:00'),(133333,'2024-06-24',378,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133334,'2024-06-24',377,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133335,'2024-06-24',461,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133336,'2024-06-24',404,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133337,'2024-06-24',395,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133338,'2024-06-24',589,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133339,'2024-06-24',1228,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133340,'2024-06-24',548,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133341,'2024-06-24',559,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133342,'2024-06-24',326,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133343,'2024-06-24',483,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133344,'2024-06-24',525,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133345,'2024-06-24',518,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133346,'2024-06-24',1191,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133347,'2024-06-24',1018,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133348,'2024-06-24',428,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133349,'2024-06-24',1216,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133350,'2024-06-24',367,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133351,'2024-06-24',540,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133352,'2024-06-24',995,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133353,'2024-06-24',668,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133354,'2024-06-24',625,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133355,'2024-06-24',332,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133356,'2024-06-24',474,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133357,'2024-06-24',363,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133358,'2024-06-24',1026,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133359,'2024-06-24',562,31,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133360,'2024-06-24',435,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133361,'2024-06-24',491,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133362,'2024-06-24',958,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133363,'2024-06-24',422,31,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 13:07:30','2024-06-24 13:07:30'),(133364,'2024-06-24',28,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133365,'2024-06-24',205,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133366,'2024-06-24',61,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133367,'2024-06-24',262,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133368,'2024-06-24',69,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133369,'2024-06-24',1125,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133370,'2024-06-24',1167,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133371,'2024-06-24',1028,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133372,'2024-06-24',23,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133373,'2024-06-24',221,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133374,'2024-06-24',269,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133375,'2024-06-24',22,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133376,'2024-06-24',148,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133377,'2024-06-24',135,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133378,'2024-06-24',1279,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133379,'2024-06-24',47,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133380,'2024-06-24',46,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133381,'2024-06-24',67,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133382,'2024-06-24',164,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133383,'2024-06-24',543,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:37:45'),(133384,'2024-06-24',104,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:39:39'),(133385,'2024-06-24',596,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133386,'2024-06-24',92,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133387,'2024-06-24',225,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133388,'2024-06-24',271,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133389,'2024-06-24',156,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133390,'2024-06-24',1181,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133391,'2024-06-24',742,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133392,'2024-06-24',99,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133393,'2024-06-24',42,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:44:14'),(133394,'2024-06-24',885,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133395,'2024-06-24',930,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133396,'2024-06-24',1231,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133397,'2024-06-24',1287,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-06-24 13:34:19','2024-06-24 13:34:19'),(133398,'2024-06-24',823,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133399,'2024-06-24',847,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133400,'2024-06-24',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133401,'2024-06-24',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133402,'2024-06-24',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133403,'2024-06-24',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133404,'2024-06-24',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133405,'2024-06-24',1281,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133406,'2024-06-24',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133407,'2024-06-24',804,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133408,'2024-06-24',814,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133409,'2024-06-24',755,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133410,'2024-06-24',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133411,'2024-06-24',924,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133412,'2024-06-24',1163,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133413,'2024-06-24',895,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133414,'2024-06-24',637,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133415,'2024-06-24',850,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133416,'2024-06-24',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133417,'2024-06-24',828,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133418,'2024-06-24',696,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133419,'2024-06-24',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133420,'2024-06-24',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133421,'2024-06-24',724,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133422,'2024-06-24',761,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133423,'2024-06-24',950,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133424,'2024-06-24',659,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133425,'2024-06-24',896,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-24 13:34:30','2024-06-24 13:34:30'),(133426,'2024-06-24',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133427,'2024-06-24',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133428,'2024-06-24',981,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133429,'2024-06-24',594,26,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133430,'2024-06-24',375,26,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133431,'2024-06-24',481,26,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133432,'2024-06-24',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133433,'2024-06-24',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133434,'2024-06-24',1284,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133435,'2024-06-24',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133436,'2024-06-24',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133437,'2024-06-24',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133438,'2024-06-24',1215,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133439,'2024-06-24',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133440,'2024-06-24',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133441,'2024-06-24',449,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133442,'2024-06-24',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133443,'2024-06-24',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133444,'2024-06-24',519,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133445,'2024-06-24',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133446,'2024-06-24',570,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133447,'2024-06-24',1308,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133448,'2024-06-24',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133449,'2024-06-24',452,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133450,'2024-06-24',1116,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-24 13:45:33','2024-06-24 13:45:33'),(133451,'2024-06-24',80,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133452,'2024-06-24',165,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133453,'2024-06-24',123,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133454,'2024-06-24',229,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133455,'2024-06-24',144,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133456,'2024-06-24',102,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133457,'2024-06-24',138,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133458,'2024-06-24',150,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133459,'2024-06-24',216,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133460,'2024-06-24',198,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133461,'2024-06-24',118,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133462,'2024-06-24',166,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:15','2024-06-24 13:55:15'),(133463,'2024-06-24',98,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133464,'2024-06-24',75,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133465,'2024-06-24',185,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133466,'2024-06-24',254,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133467,'2024-06-24',149,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133468,'2024-06-24',177,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133469,'2024-06-24',1174,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133470,'2024-06-24',158,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133471,'2024-06-24',88,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133472,'2024-06-24',268,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133473,'2024-06-24',222,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133474,'2024-06-24',95,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133475,'2024-06-24',147,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133476,'2024-06-24',227,33,19,' Milena Mora Rivera',4,2,'ORINETACIÓN',1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133477,'2024-06-24',213,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133478,'2024-06-24',194,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 13:55:16','2024-06-24 13:55:16'),(133479,'2024-06-24',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133480,'2024-06-24',827,3,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133481,'2024-06-24',822,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133482,'2024-06-24',913,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133483,'2024-06-24',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133484,'2024-06-24',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133485,'2024-06-24',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133486,'2024-06-24',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133487,'2024-06-24',715,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133488,'2024-06-24',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133489,'2024-06-24',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133490,'2024-06-24',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133491,'2024-06-24',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133492,'2024-06-24',777,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133493,'2024-06-24',670,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133494,'2024-06-24',711,3,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133495,'2024-06-24',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133496,'2024-06-24',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133497,'2024-06-24',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133498,'2024-06-24',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133499,'2024-06-24',889,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133500,'2024-06-24',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133501,'2024-06-24',859,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133502,'2024-06-24',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133503,'2024-06-24',629,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133504,'2024-06-24',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133505,'2024-06-24',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 13:56:36','2024-06-24 13:56:36'),(133506,'2024-06-24',719,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133507,'2024-06-24',890,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133508,'2024-06-24',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133509,'2024-06-24',695,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133510,'2024-06-24',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133511,'2024-06-24',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133512,'2024-06-24',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133513,'2024-06-24',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133514,'2024-06-24',928,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133515,'2024-06-24',703,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133516,'2024-06-24',745,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133517,'2024-06-24',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133518,'2024-06-24',874,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133519,'2024-06-24',636,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133520,'2024-06-24',626,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133521,'2024-06-24',1285,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133522,'2024-06-24',901,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133523,'2024-06-24',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133524,'2024-06-24',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133525,'2024-06-24',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133526,'2024-06-24',678,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133527,'2024-06-24',1089,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133528,'2024-06-24',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133529,'2024-06-24',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133530,'2024-06-24',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133531,'2024-06-24',744,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133532,'2024-06-24',902,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133533,'2024-06-24',910,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133534,'2024-06-24',951,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-24 14:19:16','2024-06-24 14:19:16'),(133535,'2024-06-24',279,34,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133536,'2024-06-24',266,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133537,'2024-06-24',374,34,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133538,'2024-06-24',282,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133539,'2024-06-24',276,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133540,'2024-06-24',228,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133541,'2024-06-24',274,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133542,'2024-06-24',175,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133543,'2024-06-24',195,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133544,'2024-06-24',278,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133545,'2024-06-24',267,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133546,'2024-06-24',200,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133547,'2024-06-24',183,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133548,'2024-06-24',184,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-06-24 14:24:57','2024-06-24 14:24:57'),(133549,'2024-06-24',606,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133550,'2024-06-24',1029,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133551,'2024-06-24',1091,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133552,'2024-06-24',1152,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133553,'2024-06-24',1309,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133554,'2024-06-24',1143,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133555,'2024-06-24',1205,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133556,'2024-06-24',1312,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133557,'2024-06-24',128,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133558,'2024-06-24',168,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133559,'2024-06-24',1161,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133560,'2024-06-24',1310,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133561,'2024-06-24',162,37,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133562,'2024-06-24',1294,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133563,'2024-06-24',1048,37,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-24 14:26:09','2024-06-24 14:26:09'),(133564,'2024-06-24',418,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133565,'2024-06-24',1195,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133566,'2024-06-24',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133567,'2024-06-24',424,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133568,'2024-06-24',1035,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133569,'2024-06-24',386,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133570,'2024-06-24',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133571,'2024-06-24',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133572,'2024-06-24',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133573,'2024-06-24',974,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133574,'2024-06-24',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133575,'2024-06-24',749,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133576,'2024-06-24',788,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133577,'2024-06-24',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133578,'2024-06-24',475,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133579,'2024-06-24',1051,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133580,'2024-06-24',879,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133581,'2024-06-24',497,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133582,'2024-06-24',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133583,'2024-06-24',1011,32,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133584,'2024-06-24',1266,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133585,'2024-06-24',1267,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133586,'2024-06-24',391,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133587,'2024-06-24',496,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133588,'2024-06-24',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133589,'2024-06-24',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133590,'2024-06-24',454,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133591,'2024-06-24',1009,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133592,'2024-06-24',591,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133593,'2024-06-24',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133594,'2024-06-24',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133595,'2024-06-24',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-24 14:29:27','2024-06-24 14:29:27'),(133596,'2024-06-25',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133597,'2024-06-25',1314,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133598,'2024-06-25',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133599,'2024-06-25',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133600,'2024-06-25',469,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133601,'2024-06-25',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133602,'2024-06-25',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133603,'2024-06-25',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133604,'2024-06-25',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133605,'2024-06-25',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133606,'2024-06-25',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133607,'2024-06-25',1208,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133608,'2024-06-25',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133609,'2024-06-25',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133610,'2024-06-25',931,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133611,'2024-06-25',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133612,'2024-06-25',1121,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133613,'2024-06-25',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133614,'2024-06-25',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133615,'2024-06-25',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133616,'2024-06-25',65,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133617,'2024-06-25',1199,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133618,'2024-06-25',590,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133619,'2024-06-25',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133620,'2024-06-25',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133621,'2024-06-25',579,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133622,'2024-06-25',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133623,'2024-06-25',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 11:16:19','2024-06-25 11:16:19'),(133624,'2024-06-25',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133625,'2024-06-25',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133626,'2024-06-25',189,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133627,'2024-06-25',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133628,'2024-06-25',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133629,'2024-06-25',161,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133630,'2024-06-25',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133631,'2024-06-25',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133632,'2024-06-25',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133633,'2024-06-25',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133634,'2024-06-25',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133635,'2024-06-25',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133636,'2024-06-25',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133637,'2024-06-25',358,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133638,'2024-06-25',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133639,'2024-06-25',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133640,'2024-06-25',146,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133641,'2024-06-25',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133642,'2024-06-25',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133643,'2024-06-25',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133644,'2024-06-25',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133645,'2024-06-25',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133646,'2024-06-25',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133647,'2024-06-25',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133648,'2024-06-25',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133649,'2024-06-25',873,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133650,'2024-06-25',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133651,'2024-06-25',186,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133652,'2024-06-25',256,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 11:21:25','2024-06-25 11:21:25'),(133653,'2024-06-25',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133654,'2024-06-25',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133655,'2024-06-25',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133656,'2024-06-25',594,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133657,'2024-06-25',375,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133658,'2024-06-25',481,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133659,'2024-06-25',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133660,'2024-06-25',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133661,'2024-06-25',1284,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133662,'2024-06-25',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133663,'2024-06-25',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133664,'2024-06-25',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133665,'2024-06-25',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133666,'2024-06-25',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133667,'2024-06-25',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133668,'2024-06-25',449,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133669,'2024-06-25',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133670,'2024-06-25',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133671,'2024-06-25',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133672,'2024-06-25',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133673,'2024-06-25',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133674,'2024-06-25',1308,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133675,'2024-06-25',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133676,'2024-06-25',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133677,'2024-06-25',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 11:21:57','2024-06-25 11:21:57'),(133678,'2024-06-25',279,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133679,'2024-06-25',258,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133680,'2024-06-25',240,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133681,'2024-06-25',266,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133682,'2024-06-25',374,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133683,'2024-06-25',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133684,'2024-06-25',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133685,'2024-06-25',276,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133686,'2024-06-25',228,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133687,'2024-06-25',245,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133688,'2024-06-25',274,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133689,'2024-06-25',175,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133690,'2024-06-25',195,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133691,'2024-06-25',278,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133692,'2024-06-25',267,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133693,'2024-06-25',247,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133694,'2024-06-25',223,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133695,'2024-06-25',200,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133696,'2024-06-25',197,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133697,'2024-06-25',248,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133698,'2024-06-25',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133699,'2024-06-25',199,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133700,'2024-06-25',251,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133701,'2024-06-25',244,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133702,'2024-06-25',183,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133703,'2024-06-25',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133704,'2024-06-25',230,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133705,'2024-06-25',191,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-25 11:27:02','2024-06-25 11:27:02'),(133706,'2024-06-25',204,39,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133707,'2024-06-25',107,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133708,'2024-06-25',112,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133709,'2024-06-25',136,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133710,'2024-06-25',2,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133711,'2024-06-25',29,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133712,'2024-06-25',272,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133713,'2024-06-25',188,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133714,'2024-06-25',231,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133715,'2024-06-25',120,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133716,'2024-06-25',451,39,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133717,'2024-06-25',1046,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-06-25 11:34:34','2024-06-25 11:34:34'),(133718,'2024-06-25',1268,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133719,'2024-06-25',1212,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133720,'2024-06-25',1197,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133721,'2024-06-25',1196,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133722,'2024-06-25',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133723,'2024-06-25',552,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133724,'2024-06-25',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133725,'2024-06-25',883,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133726,'2024-06-25',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133727,'2024-06-25',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133728,'2024-06-25',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133729,'2024-06-25',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133730,'2024-06-25',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133731,'2024-06-25',402,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133732,'2024-06-25',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133733,'2024-06-25',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133734,'2024-06-25',984,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133735,'2024-06-25',337,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133736,'2024-06-25',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133737,'2024-06-25',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133738,'2024-06-25',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133739,'2024-06-25',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133740,'2024-06-25',587,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133741,'2024-06-25',303,7,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:39:03'),(133742,'2024-06-25',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133743,'2024-06-25',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133744,'2024-06-25',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133745,'2024-06-25',290,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133746,'2024-06-25',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133747,'2024-06-25',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133748,'2024-06-25',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133749,'2024-06-25',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133750,'2024-06-25',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-25 11:38:22','2024-06-25 11:38:22'),(133751,'2024-06-25',1304,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133752,'2024-06-25',779,19,17,' Andrea Zúñiga López',4,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133753,'2024-06-25',764,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133754,'2024-06-25',741,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133755,'2024-06-25',932,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133756,'2024-06-25',705,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133757,'2024-06-25',1090,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133758,'2024-06-25',900,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133759,'2024-06-25',825,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133760,'2024-06-25',882,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133761,'2024-06-25',1137,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133762,'2024-06-25',660,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133763,'2024-06-25',786,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133764,'2024-06-25',832,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133765,'2024-06-25',669,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133766,'2024-06-25',1180,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133767,'2024-06-25',990,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133768,'2024-06-25',684,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133769,'2024-06-25',767,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133770,'2024-06-25',1111,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133771,'2024-06-25',926,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133772,'2024-06-25',704,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133773,'2024-06-25',751,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133774,'2024-06-25',1211,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133775,'2024-06-25',643,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133776,'2024-06-25',817,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133777,'2024-06-25',1095,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133778,'2024-06-25',864,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133779,'2024-06-25',648,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133780,'2024-06-25',685,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-06-25 11:40:54','2024-06-25 11:40:54'),(133781,'2024-06-25',1151,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133782,'2024-06-25',1086,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133783,'2024-06-25',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133784,'2024-06-25',1061,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133785,'2024-06-25',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133786,'2024-06-25',1141,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133787,'2024-06-25',1084,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133788,'2024-06-25',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133789,'2024-06-25',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133790,'2024-06-25',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133791,'2024-06-25',1072,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133792,'2024-06-25',1273,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133793,'2024-06-25',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133794,'2024-06-25',1100,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133795,'2024-06-25',1130,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133796,'2024-06-25',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133797,'2024-06-25',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133798,'2024-06-25',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133799,'2024-06-25',1117,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133800,'2024-06-25',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133801,'2024-06-25',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133802,'2024-06-25',1071,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133803,'2024-06-25',1159,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133804,'2024-06-25',1094,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133805,'2024-06-25',1108,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133806,'2024-06-25',1156,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133807,'2024-06-25',1062,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133808,'2024-06-25',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133809,'2024-06-25',1056,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133810,'2024-06-25',1078,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133811,'2024-06-25',1198,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133812,'2024-06-25',1147,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-06-25 11:48:19','2024-06-25 11:48:19'),(133813,'2024-06-25',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133814,'2024-06-25',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133815,'2024-06-25',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133816,'2024-06-25',167,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133817,'2024-06-25',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133818,'2024-06-25',145,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133819,'2024-06-25',127,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133820,'2024-06-25',155,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133821,'2024-06-25',207,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133822,'2024-06-25',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133823,'2024-06-25',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133824,'2024-06-25',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133825,'2024-06-25',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133826,'2024-06-25',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133827,'2024-06-25',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133828,'2024-06-25',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133829,'2024-06-25',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133830,'2024-06-25',178,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133831,'2024-06-25',81,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133832,'2024-06-25',132,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133833,'2024-06-25',192,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133834,'2024-06-25',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133835,'2024-06-25',169,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133836,'2024-06-25',173,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133837,'2024-06-25',134,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133838,'2024-06-25',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133839,'2024-06-25',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133840,'2024-06-25',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-25 12:04:32','2024-06-25 12:04:32'),(133841,'2024-06-25',606,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133842,'2024-06-25',1029,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133843,'2024-06-25',1091,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133844,'2024-06-25',1152,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133845,'2024-06-25',1309,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133846,'2024-06-25',1205,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133847,'2024-06-25',1312,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133848,'2024-06-25',128,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133849,'2024-06-25',168,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133850,'2024-06-25',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133851,'2024-06-25',1161,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133852,'2024-06-25',1310,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133853,'2024-06-25',162,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133854,'2024-06-25',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133855,'2024-06-25',1048,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-25 12:07:05','2024-06-25 12:07:05'),(133856,'2024-06-25',823,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133857,'2024-06-25',847,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133858,'2024-06-25',947,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133859,'2024-06-25',665,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133860,'2024-06-25',638,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133861,'2024-06-25',676,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133862,'2024-06-25',628,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133863,'2024-06-25',804,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133864,'2024-06-25',814,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133865,'2024-06-25',755,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133866,'2024-06-25',842,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133867,'2024-06-25',924,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133868,'2024-06-25',1163,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133869,'2024-06-25',895,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133870,'2024-06-25',637,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133871,'2024-06-25',850,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133872,'2024-06-25',756,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133873,'2024-06-25',828,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133874,'2024-06-25',696,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133875,'2024-06-25',677,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133876,'2024-06-25',724,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133877,'2024-06-25',761,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133878,'2024-06-25',950,18,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133879,'2024-06-25',659,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133880,'2024-06-25',896,18,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-25 12:20:36','2024-06-25 12:20:36'),(133881,'2024-06-25',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133882,'2024-06-25',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133883,'2024-06-25',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133884,'2024-06-25',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133885,'2024-06-25',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133886,'2024-06-25',714,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133887,'2024-06-25',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133888,'2024-06-25',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133889,'2024-06-25',1262,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133890,'2024-06-25',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133891,'2024-06-25',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133892,'2024-06-25',611,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133893,'2024-06-25',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133894,'2024-06-25',1087,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133895,'2024-06-25',727,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133896,'2024-06-25',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133897,'2024-06-25',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133898,'2024-06-25',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133899,'2024-06-25',624,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133900,'2024-06-25',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133901,'2024-06-25',831,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133902,'2024-06-25',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133903,'2024-06-25',962,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133904,'2024-06-25',909,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133905,'2024-06-25',960,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133906,'2024-06-25',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133907,'2024-06-25',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133908,'2024-06-25',718,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133909,'2024-06-25',903,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133910,'2024-06-25',845,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-25 12:21:10','2024-06-25 12:21:10'),(133911,'2024-06-25',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133912,'2024-06-25',289,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133913,'2024-06-25',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133914,'2024-06-25',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133915,'2024-06-25',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133916,'2024-06-25',1031,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133917,'2024-06-25',862,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133918,'2024-06-25',886,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133919,'2024-06-25',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133920,'2024-06-25',1276,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133921,'2024-06-25',936,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133922,'2024-06-25',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133923,'2024-06-25',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133924,'2024-06-25',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133925,'2024-06-25',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133926,'2024-06-25',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133927,'2024-06-25',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133928,'2024-06-25',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133929,'2024-06-25',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133930,'2024-06-25',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133931,'2024-06-25',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133932,'2024-06-25',748,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133933,'2024-06-25',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133934,'2024-06-25',285,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133935,'2024-06-25',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133936,'2024-06-25',750,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-06-25 12:42:35','2024-06-25 12:42:35'),(133937,'2024-06-25',530,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133938,'2024-06-25',1314,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133939,'2024-06-25',420,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133940,'2024-06-25',605,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133941,'2024-06-25',469,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133942,'2024-06-25',494,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133943,'2024-06-25',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133944,'2024-06-25',416,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133945,'2024-06-25',32,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133946,'2024-06-25',1083,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133947,'2024-06-25',1248,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133948,'2024-06-25',1208,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133949,'2024-06-25',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133950,'2024-06-25',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133951,'2024-06-25',931,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133952,'2024-06-25',446,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133953,'2024-06-25',1121,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:45:40'),(133954,'2024-06-25',1274,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133955,'2024-06-25',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133956,'2024-06-25',555,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133957,'2024-06-25',65,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133958,'2024-06-25',1199,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133959,'2024-06-25',590,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133960,'2024-06-25',1041,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133961,'2024-06-25',381,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133962,'2024-06-25',579,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133963,'2024-06-25',507,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133964,'2024-06-25',331,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-06-25 12:44:48','2024-06-25 12:44:48'),(133965,'2024-06-25',219,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133966,'2024-06-25',1176,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133967,'2024-06-25',399,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133968,'2024-06-25',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133969,'2024-06-25',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133970,'2024-06-25',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133971,'2024-06-25',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133972,'2024-06-25',82,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133973,'2024-06-25',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133974,'2024-06-25',946,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133975,'2024-06-25',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133976,'2024-06-25',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133977,'2024-06-25',1123,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133978,'2024-06-25',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133979,'2024-06-25',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133980,'2024-06-25',190,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133981,'2024-06-25',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133982,'2024-06-25',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133983,'2024-06-25',202,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133984,'2024-06-25',105,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133985,'2024-06-25',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133986,'2024-06-25',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-25 12:45:15','2024-06-25 12:45:15'),(133987,'2024-06-25',1240,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133988,'2024-06-25',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:56:21'),(133989,'2024-06-25',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133990,'2024-06-25',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133991,'2024-06-25',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133992,'2024-06-25',283,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133993,'2024-06-25',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133994,'2024-06-25',425,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133995,'2024-06-25',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133996,'2024-06-25',1313,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133997,'2024-06-25',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133998,'2024-06-25',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(133999,'2024-06-25',565,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134000,'2024-06-25',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134001,'2024-06-25',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134002,'2024-06-25',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134003,'2024-06-25',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134004,'2024-06-25',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134005,'2024-06-25',1315,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134006,'2024-06-25',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134007,'2024-06-25',1134,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134008,'2024-06-25',524,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134009,'2024-06-25',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134010,'2024-06-25',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134011,'2024-06-25',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134012,'2024-06-25',1122,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134013,'2024-06-25',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-06-25 12:45:59','2024-06-25 12:45:59'),(134014,'2024-06-25',143,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134015,'2024-06-25',110,9,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:54:17'),(134016,'2024-06-25',260,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134017,'2024-06-25',250,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134018,'2024-06-25',1257,9,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134019,'2024-06-25',131,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134020,'2024-06-25',109,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134021,'2024-06-25',1269,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134022,'2024-06-25',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134023,'2024-06-25',1194,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134024,'2024-06-25',211,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134025,'2024-06-25',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134026,'2024-06-25',875,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134027,'2024-06-25',218,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134028,'2024-06-25',101,9,13,' Miguel Aguirre Chavarría',2,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:54:17'),(134029,'2024-06-25',108,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134030,'2024-06-25',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134031,'2024-06-25',44,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134032,'2024-06-25',210,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134033,'2024-06-25',59,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134034,'2024-06-25',85,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134035,'2024-06-25',142,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134036,'2024-06-25',124,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134037,'2024-06-25',139,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134038,'2024-06-25',233,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134039,'2024-06-25',117,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134040,'2024-06-25',3,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-25 12:47:16','2024-06-25 12:47:16'),(134041,'2024-06-25',137,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:02','2024-06-25 12:48:02'),(134042,'2024-06-25',172,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:02','2024-06-25 12:48:02'),(134043,'2024-06-25',182,10,3,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-06-25 12:48:02','2024-06-25 12:48:02'),(134044,'2024-06-25',167,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:02','2024-06-25 12:48:02'),(134045,'2024-06-25',83,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:02','2024-06-25 12:48:02'),(134046,'2024-06-25',145,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:02','2024-06-25 12:48:02'),(134047,'2024-06-25',127,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:02','2024-06-25 12:48:02'),(134048,'2024-06-25',155,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:02','2024-06-25 12:48:02'),(134049,'2024-06-25',207,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134050,'2024-06-25',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134051,'2024-06-25',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134052,'2024-06-25',201,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134053,'2024-06-25',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134054,'2024-06-25',154,10,3,' Marlín Jiménez Rivera',4,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134055,'2024-06-25',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134056,'2024-06-25',241,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134057,'2024-06-25',193,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134058,'2024-06-25',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134059,'2024-06-25',81,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134060,'2024-06-25',132,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134061,'2024-06-25',192,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134062,'2024-06-25',141,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134063,'2024-06-25',169,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134064,'2024-06-25',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134065,'2024-06-25',134,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134066,'2024-06-25',53,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134067,'2024-06-25',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134068,'2024-06-25',91,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,0,'2024-06-25 12:48:03','2024-06-25 12:48:03'),(134069,'2024-06-25',823,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134070,'2024-06-25',847,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134071,'2024-06-25',947,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134072,'2024-06-25',665,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134073,'2024-06-25',1101,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134074,'2024-06-25',638,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134075,'2024-06-25',676,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134076,'2024-06-25',1281,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134077,'2024-06-25',628,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134078,'2024-06-25',804,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134079,'2024-06-25',814,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134080,'2024-06-25',755,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134081,'2024-06-25',842,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134082,'2024-06-25',924,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134083,'2024-06-25',1163,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134084,'2024-06-25',895,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134085,'2024-06-25',637,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134086,'2024-06-25',850,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134087,'2024-06-25',756,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134088,'2024-06-25',828,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134089,'2024-06-25',696,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134090,'2024-06-25',677,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134091,'2024-06-25',1184,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134092,'2024-06-25',724,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134093,'2024-06-25',761,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134094,'2024-06-25',950,18,17,' Andrea Zúñiga López',3,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134095,'2024-06-25',659,18,17,' Andrea Zúñiga López',1,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134096,'2024-06-25',896,18,17,' Andrea Zúñiga López',2,3,NULL,1,0,'2024-06-25 13:01:56','2024-06-25 13:03:22'),(134097,'2024-06-25',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134098,'2024-06-25',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134099,'2024-06-25',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134100,'2024-06-25',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134101,'2024-06-25',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134102,'2024-06-25',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134103,'2024-06-25',310,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134104,'2024-06-25',78,21,10,' Damaris Núñez Sequeira',3,2,'Ausencia Justificada',1,0,'2024-06-25 13:08:32','2024-06-26 13:08:06'),(134105,'2024-06-25',1171,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134106,'2024-06-25',1233,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134107,'2024-06-25',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134108,'2024-06-25',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134109,'2024-06-25',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134110,'2024-06-25',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134111,'2024-06-25',1080,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134112,'2024-06-25',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134113,'2024-06-25',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134114,'2024-06-25',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134115,'2024-06-25',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134116,'2024-06-25',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134117,'2024-06-25',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134118,'2024-06-25',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134119,'2024-06-25',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134120,'2024-06-25',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134121,'2024-06-25',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134122,'2024-06-25',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134123,'2024-06-25',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-25 13:08:32','2024-06-25 13:08:32'),(134124,'2024-06-26',405,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134125,'2024-06-26',935,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134126,'2024-06-26',1179,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134127,'2024-06-26',1006,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134128,'2024-06-26',547,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134129,'2024-06-26',429,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134130,'2024-06-26',1200,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134131,'2024-06-26',583,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134132,'2024-06-26',477,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134133,'2024-06-26',1032,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134134,'2024-06-26',430,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134135,'2024-06-26',320,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134136,'2024-06-26',1016,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134137,'2024-06-26',987,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134138,'2024-06-26',557,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134139,'2024-06-26',314,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134140,'2024-06-26',450,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134141,'2024-06-26',521,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134142,'2024-06-26',568,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134143,'2024-06-26',1213,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134144,'2024-06-26',308,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 11:24:50','2024-06-26 11:24:50'),(134145,'2024-06-26',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134146,'2024-06-26',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134147,'2024-06-26',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134148,'2024-06-26',1103,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134149,'2024-06-26',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134150,'2024-06-26',1070,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134151,'2024-06-26',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134152,'2024-06-26',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134153,'2024-06-26',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134154,'2024-06-26',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134155,'2024-06-26',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134156,'2024-06-26',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134157,'2024-06-26',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134158,'2024-06-26',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134159,'2024-06-26',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134160,'2024-06-26',534,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134161,'2024-06-26',592,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134162,'2024-06-26',295,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134163,'2024-06-26',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134164,'2024-06-26',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134165,'2024-06-26',1047,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134166,'2024-06-26',971,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134167,'2024-06-26',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134168,'2024-06-26',578,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134169,'2024-06-26',1297,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134170,'2024-06-26',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134171,'2024-06-26',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134172,'2024-06-26',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134173,'2024-06-26',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134174,'2024-06-26',433,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 11:32:23','2024-06-26 11:32:23'),(134175,'2024-06-26',798,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134176,'2024-06-26',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134177,'2024-06-26',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134178,'2024-06-26',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134179,'2024-06-26',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134180,'2024-06-26',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134181,'2024-06-26',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134182,'2024-06-26',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134183,'2024-06-26',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134184,'2024-06-26',699,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134185,'2024-06-26',614,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134186,'2024-06-26',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134187,'2024-06-26',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134188,'2024-06-26',1087,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134189,'2024-06-26',727,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134190,'2024-06-26',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134191,'2024-06-26',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134192,'2024-06-26',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134193,'2024-06-26',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134194,'2024-06-26',694,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134195,'2024-06-26',831,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134196,'2024-06-26',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134197,'2024-06-26',962,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134198,'2024-06-26',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134199,'2024-06-26',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134200,'2024-06-26',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134201,'2024-06-26',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134202,'2024-06-26',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134203,'2024-06-26',903,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134204,'2024-06-26',845,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 11:37:45','2024-06-26 11:37:45'),(134205,'2024-06-26',1053,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134206,'2024-06-26',339,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134207,'2024-06-26',438,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134208,'2024-06-26',350,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134209,'2024-06-26',1300,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134210,'2024-06-26',584,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134211,'2024-06-26',595,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134212,'2024-06-26',1291,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134213,'2024-06-26',346,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134214,'2024-06-26',970,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134215,'2024-06-26',411,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134216,'2024-06-26',1186,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134217,'2024-06-26',385,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134218,'2024-06-26',473,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134219,'2024-06-26',872,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134220,'2024-06-26',1301,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134221,'2024-06-26',447,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134222,'2024-06-26',456,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134223,'2024-06-26',369,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134224,'2024-06-26',512,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134225,'2024-06-26',321,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134226,'2024-06-26',558,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134227,'2024-06-26',566,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134228,'2024-06-26',445,30,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-27 14:39:11'),(134229,'2024-06-26',925,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134230,'2024-06-26',1038,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134231,'2024-06-26',1019,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134232,'2024-06-26',387,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134233,'2024-06-26',1220,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134234,'2024-06-26',1201,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:45:29'),(134235,'2024-06-26',417,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134236,'2024-06-26',522,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:40:33'),(134237,'2024-06-26',1040,30,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 11:40:33','2024-06-26 11:45:29'),(134238,'2024-06-26',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134239,'2024-06-26',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134240,'2024-06-26',529,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134241,'2024-06-26',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134242,'2024-06-26',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134243,'2024-06-26',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134244,'2024-06-26',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134245,'2024-06-26',550,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134246,'2024-06-26',541,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134247,'2024-06-26',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134248,'2024-06-26',574,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134249,'2024-06-26',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134250,'2024-06-26',976,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134251,'2024-06-26',50,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134252,'2024-06-26',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134253,'2024-06-26',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:14'),(134254,'2024-06-26',479,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,'Ausente las dos primeras',1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134255,'2024-06-26',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134256,'2024-06-26',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134257,'2024-06-26',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134258,'2024-06-26',887,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134259,'2024-06-26',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134260,'2024-06-26',869,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134261,'2024-06-26',593,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134262,'2024-06-26',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134263,'2024-06-26',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134264,'2024-06-26',537,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134265,'2024-06-26',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134266,'2024-06-26',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134267,'2024-06-26',516,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134268,'2024-06-26',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,'Ausente dos lecciones',1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134269,'2024-06-26',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134270,'2024-06-26',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134271,'2024-06-26',581,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134272,'2024-06-26',437,8,10,' Evelyn Tatiana Guzmán Arguedas',3,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134273,'2024-06-26',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,3,NULL,1,0,'2024-06-26 11:47:51','2024-06-26 16:16:15'),(134274,'2024-06-26',80,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134275,'2024-06-26',165,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134276,'2024-06-26',123,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134277,'2024-06-26',229,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134278,'2024-06-26',144,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134279,'2024-06-26',102,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134280,'2024-06-26',138,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134281,'2024-06-26',150,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134282,'2024-06-26',216,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134283,'2024-06-26',198,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134284,'2024-06-26',118,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134285,'2024-06-26',166,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134286,'2024-06-26',98,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134287,'2024-06-26',75,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134288,'2024-06-26',185,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134289,'2024-06-26',254,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134290,'2024-06-26',149,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134291,'2024-06-26',177,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:55:32'),(134292,'2024-06-26',158,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134293,'2024-06-26',88,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134294,'2024-06-26',268,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134295,'2024-06-26',222,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134296,'2024-06-26',95,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134297,'2024-06-26',147,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134298,'2024-06-26',227,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134299,'2024-06-26',213,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134300,'2024-06-26',194,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 11:48:40','2024-06-26 11:48:40'),(134301,'2024-06-26',666,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134302,'2024-06-26',919,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134303,'2024-06-26',731,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134304,'2024-06-26',613,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134305,'2024-06-26',795,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134306,'2024-06-26',743,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134307,'2024-06-26',772,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134308,'2024-06-26',942,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134309,'2024-06-26',944,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134310,'2024-06-26',610,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134311,'2024-06-26',899,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134312,'2024-06-26',651,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134313,'2024-06-26',652,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134314,'2024-06-26',612,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134315,'2024-06-26',641,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134316,'2024-06-26',877,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134317,'2024-06-26',768,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134318,'2024-06-26',1079,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134319,'2024-06-26',656,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134320,'2024-06-26',654,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134321,'2024-06-26',763,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134322,'2024-06-26',797,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134323,'2024-06-26',839,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134324,'2024-06-26',1278,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134325,'2024-06-26',689,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134326,'2024-06-26',674,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134327,'2024-06-26',808,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134328,'2024-06-26',645,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134329,'2024-06-26',918,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134330,'2024-06-26',884,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134331,'2024-06-26',759,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134332,'2024-06-26',616,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 12:06:12','2024-06-26 12:06:12'),(134333,'2024-06-26',28,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134334,'2024-06-26',205,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134335,'2024-06-26',61,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134336,'2024-06-26',1125,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134337,'2024-06-26',1167,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134338,'2024-06-26',1028,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134339,'2024-06-26',221,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134340,'2024-06-26',22,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134341,'2024-06-26',1279,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134342,'2024-06-26',164,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134343,'2024-06-26',596,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134344,'2024-06-26',92,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134345,'2024-06-26',1181,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134346,'2024-06-26',99,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:44','2024-06-26 12:08:44'),(134347,'2024-06-26',1231,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:45','2024-06-26 12:08:45'),(134348,'2024-06-26',1287,40,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:08:45','2024-06-26 12:08:45'),(134349,'2024-06-26',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134350,'2024-06-26',1203,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134351,'2024-06-26',410,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134352,'2024-06-26',569,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134353,'2024-06-26',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134354,'2024-06-26',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134355,'2024-06-26',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134356,'2024-06-26',343,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134357,'2024-06-26',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134358,'2024-06-26',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134359,'2024-06-26',1313,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134360,'2024-06-26',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134361,'2024-06-26',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134362,'2024-06-26',565,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134363,'2024-06-26',1299,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134364,'2024-06-26',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134365,'2024-06-26',458,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134366,'2024-06-26',1243,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134367,'2024-06-26',1306,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134368,'2024-06-26',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134369,'2024-06-26',1315,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134370,'2024-06-26',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134371,'2024-06-26',1134,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134372,'2024-06-26',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134373,'2024-06-26',515,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134374,'2024-06-26',443,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134375,'2024-06-26',956,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134376,'2024-06-26',1122,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134377,'2024-06-26',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 12:13:53','2024-06-26 12:13:53'),(134378,'2024-06-26',408,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134379,'2024-06-26',921,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134380,'2024-06-26',482,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134381,'2024-06-26',1264,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134382,'2024-06-26',413,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134383,'2024-06-26',312,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134384,'2024-06-26',55,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134385,'2024-06-26',466,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134386,'2024-06-26',500,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134387,'2024-06-26',993,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134388,'2024-06-26',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134389,'2024-06-26',535,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134390,'2024-06-26',968,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134391,'2024-06-26',646,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134392,'2024-06-26',1014,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134393,'2024-06-26',1173,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134394,'2024-06-26',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134395,'2024-06-26',286,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134396,'2024-06-26',462,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134397,'2024-06-26',334,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134398,'2024-06-26',371,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134399,'2024-06-26',567,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134400,'2024-06-26',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134401,'2024-06-26',414,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134402,'2024-06-26',597,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134403,'2024-06-26',571,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134404,'2024-06-26',373,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134405,'2024-06-26',1282,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134406,'2024-06-26',1170,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134407,'2024-06-26',390,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134408,'2024-06-26',1254,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134409,'2024-06-26',382,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134410,'2024-06-26',961,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134411,'2024-06-26',1044,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:21:14','2024-06-26 12:21:14'),(134412,'2024-06-26',444,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134413,'2024-06-26',405,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134414,'2024-06-26',935,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134415,'2024-06-26',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134416,'2024-06-26',325,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134417,'2024-06-26',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134418,'2024-06-26',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134419,'2024-06-26',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134420,'2024-06-26',547,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134421,'2024-06-26',453,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134422,'2024-06-26',299,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134423,'2024-06-26',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134424,'2024-06-26',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134425,'2024-06-26',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134426,'2024-06-26',771,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134427,'2024-06-26',477,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134428,'2024-06-26',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134429,'2024-06-26',430,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134430,'2024-06-26',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134431,'2024-06-26',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134432,'2024-06-26',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134433,'2024-06-26',557,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134434,'2024-06-26',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134435,'2024-06-26',314,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134436,'2024-06-26',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134437,'2024-06-26',440,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134438,'2024-06-26',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134439,'2024-06-26',523,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134440,'2024-06-26',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134441,'2024-06-26',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134442,'2024-06-26',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134443,'2024-06-26',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134444,'2024-06-26',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134445,'2024-06-26',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 12:44:28','2024-06-26 12:44:28'),(134446,'2024-06-26',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134447,'2024-06-26',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134448,'2024-06-26',731,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134449,'2024-06-26',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134450,'2024-06-26',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134451,'2024-06-26',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134452,'2024-06-26',772,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134453,'2024-06-26',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134454,'2024-06-26',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134455,'2024-06-26',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134456,'2024-06-26',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134457,'2024-06-26',651,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134458,'2024-06-26',652,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134459,'2024-06-26',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134460,'2024-06-26',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134461,'2024-06-26',877,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134462,'2024-06-26',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134463,'2024-06-26',1079,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134464,'2024-06-26',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134465,'2024-06-26',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134466,'2024-06-26',763,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134467,'2024-06-26',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134468,'2024-06-26',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134469,'2024-06-26',1278,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18');
INSERT INTO `asistencias` VALUES (134470,'2024-06-26',689,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134471,'2024-06-26',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134472,'2024-06-26',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134473,'2024-06-26',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134474,'2024-06-26',918,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134475,'2024-06-26',884,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134476,'2024-06-26',759,4,4,' Marlín Jiménez Rivera',4,2,'just 16 julio',1,0,'2024-06-26 12:51:18','2024-07-16 13:59:11'),(134477,'2024-06-26',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 12:51:18','2024-06-26 12:51:18'),(134478,'2024-06-26',1074,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134479,'2024-06-26',1126,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134480,'2024-06-26',263,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134481,'2024-06-26',234,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134482,'2024-06-26',977,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134483,'2024-06-26',204,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134484,'2024-06-26',255,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134485,'2024-06-26',277,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134486,'2024-06-26',86,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134487,'2024-06-26',112,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134488,'2024-06-26',33,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134489,'2024-06-26',114,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134490,'2024-06-26',2,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134491,'2024-06-26',29,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134492,'2024-06-26',203,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134493,'2024-06-26',15,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134494,'2024-06-26',272,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134495,'2024-06-26',120,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134496,'2024-06-26',451,39,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134497,'2024-06-26',103,39,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 12:53:09','2024-06-26 12:53:09'),(134498,'2024-06-26',418,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134499,'2024-06-26',1195,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134500,'2024-06-26',575,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134501,'2024-06-26',424,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134502,'2024-06-26',1035,32,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134503,'2024-06-26',386,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134504,'2024-06-26',361,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134505,'2024-06-26',513,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134506,'2024-06-26',397,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134507,'2024-06-26',974,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134508,'2024-06-26',1261,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134509,'2024-06-26',749,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134510,'2024-06-26',788,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134511,'2024-06-26',457,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134512,'2024-06-26',475,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134513,'2024-06-26',1051,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134514,'2024-06-26',879,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134515,'2024-06-26',497,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134516,'2024-06-26',527,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134517,'2024-06-26',1011,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134518,'2024-06-26',1266,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134519,'2024-06-26',1267,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134520,'2024-06-26',391,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134521,'2024-06-26',496,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134522,'2024-06-26',588,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134523,'2024-06-26',401,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134524,'2024-06-26',454,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134525,'2024-06-26',1009,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134526,'2024-06-26',591,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134527,'2024-06-26',459,32,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134528,'2024-06-26',349,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134529,'2024-06-26',340,32,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 12:57:53','2024-06-26 12:57:53'),(134530,'2024-06-26',279,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134531,'2024-06-26',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134532,'2024-06-26',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134533,'2024-06-26',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134534,'2024-06-26',374,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134535,'2024-06-26',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134536,'2024-06-26',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134537,'2024-06-26',276,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134538,'2024-06-26',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134539,'2024-06-26',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134540,'2024-06-26',274,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134541,'2024-06-26',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134542,'2024-06-26',195,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134543,'2024-06-26',278,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134544,'2024-06-26',267,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134545,'2024-06-26',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134546,'2024-06-26',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134547,'2024-06-26',200,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134548,'2024-06-26',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134549,'2024-06-26',248,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134550,'2024-06-26',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134551,'2024-06-26',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134552,'2024-06-26',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134553,'2024-06-26',244,34,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134554,'2024-06-26',183,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134555,'2024-06-26',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134556,'2024-06-26',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134557,'2024-06-26',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:03:21','2024-06-26 13:03:21'),(134558,'2024-06-26',408,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134559,'2024-06-26',921,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134560,'2024-06-26',482,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134561,'2024-06-26',1264,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134562,'2024-06-26',413,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134563,'2024-06-26',312,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134564,'2024-06-26',55,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134565,'2024-06-26',466,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134566,'2024-06-26',500,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134567,'2024-06-26',993,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134568,'2024-06-26',531,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134569,'2024-06-26',535,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134570,'2024-06-26',968,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134571,'2024-06-26',646,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134572,'2024-06-26',1014,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134573,'2024-06-26',1173,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134574,'2024-06-26',556,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134575,'2024-06-26',286,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134576,'2024-06-26',462,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134577,'2024-06-26',334,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134578,'2024-06-26',371,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134579,'2024-06-26',567,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134580,'2024-06-26',380,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134581,'2024-06-26',414,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134582,'2024-06-26',597,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134583,'2024-06-26',571,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134584,'2024-06-26',373,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134585,'2024-06-26',1282,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134586,'2024-06-26',1170,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134587,'2024-06-26',390,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134588,'2024-06-26',1254,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134589,'2024-06-26',382,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134590,'2024-06-26',961,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134591,'2024-06-26',1044,29,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-26 13:05:27','2024-06-26 13:05:27'),(134592,'2024-06-26',137,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134593,'2024-06-26',172,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134594,'2024-06-26',182,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134595,'2024-06-26',167,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134596,'2024-06-26',83,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134597,'2024-06-26',145,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134598,'2024-06-26',127,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134599,'2024-06-26',155,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134600,'2024-06-26',207,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134601,'2024-06-26',113,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134602,'2024-06-26',111,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134603,'2024-06-26',201,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134604,'2024-06-26',160,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134605,'2024-06-26',154,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134606,'2024-06-26',90,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134607,'2024-06-26',241,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134608,'2024-06-26',193,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134609,'2024-06-26',178,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134610,'2024-06-26',81,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134611,'2024-06-26',132,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134612,'2024-06-26',192,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134613,'2024-06-26',141,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134614,'2024-06-26',169,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134615,'2024-06-26',173,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134616,'2024-06-26',134,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134617,'2024-06-26',53,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134618,'2024-06-26',84,10,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134619,'2024-06-26',91,10,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:07:31','2024-06-26 13:07:31'),(134620,'2024-06-26',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134621,'2024-06-26',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134622,'2024-06-26',822,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134623,'2024-06-26',913,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134624,'2024-06-26',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134625,'2024-06-26',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134626,'2024-06-26',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134627,'2024-06-26',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134628,'2024-06-26',715,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134629,'2024-06-26',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134630,'2024-06-26',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134631,'2024-06-26',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134632,'2024-06-26',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134633,'2024-06-26',777,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134634,'2024-06-26',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134635,'2024-06-26',711,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134636,'2024-06-26',630,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134637,'2024-06-26',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134638,'2024-06-26',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134639,'2024-06-26',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134640,'2024-06-26',889,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134641,'2024-06-26',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134642,'2024-06-26',859,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134643,'2024-06-26',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134644,'2024-06-26',629,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134645,'2024-06-26',686,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134646,'2024-06-26',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-06-26 13:12:05','2024-06-26 13:12:05'),(134647,'2024-06-26',1222,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134648,'2024-06-26',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134649,'2024-06-26',892,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134650,'2024-06-26',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:46:27'),(134651,'2024-06-26',322,23,4,' Milena Mora Rivera',4,2,'cita Teorica de COSEVI',1,0,'2024-06-26 13:18:04','2024-06-27 12:16:22'),(134652,'2024-06-26',1189,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134653,'2024-06-26',8,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134654,'2024-06-26',471,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134655,'2024-06-26',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134656,'2024-06-26',673,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134657,'2024-06-26',1239,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134658,'2024-06-26',306,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134659,'2024-06-26',357,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134660,'2024-06-26',721,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134661,'2024-06-26',1127,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134662,'2024-06-26',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134663,'2024-06-26',403,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134664,'2024-06-26',1098,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134665,'2024-06-26',599,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134666,'2024-06-26',436,23,4,' Milena Mora Rivera',4,2,'ENSAYO MARIMBA',1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134667,'2024-06-26',347,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134668,'2024-06-26',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134669,'2024-06-26',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134670,'2024-06-26',1010,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134671,'2024-06-26',576,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134672,'2024-06-26',1144,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134673,'2024-06-26',1187,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134674,'2024-06-26',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134675,'2024-06-26',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 13:18:04','2024-06-26 13:18:04'),(134676,'2024-06-26',137,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134677,'2024-06-26',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134678,'2024-06-26',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134679,'2024-06-26',167,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134680,'2024-06-26',83,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134681,'2024-06-26',145,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134682,'2024-06-26',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134683,'2024-06-26',155,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134684,'2024-06-26',207,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134685,'2024-06-26',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134686,'2024-06-26',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134687,'2024-06-26',201,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134688,'2024-06-26',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134689,'2024-06-26',154,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134690,'2024-06-26',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134691,'2024-06-26',241,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134692,'2024-06-26',193,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134693,'2024-06-26',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134694,'2024-06-26',81,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134695,'2024-06-26',132,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134696,'2024-06-26',192,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134697,'2024-06-26',141,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134698,'2024-06-26',169,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134699,'2024-06-26',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134700,'2024-06-26',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134701,'2024-06-26',53,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134702,'2024-06-26',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-26 13:22:22'),(134703,'2024-06-26',91,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-26 13:22:22','2024-06-27 14:36:21'),(134704,'2024-06-26',279,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134705,'2024-06-26',258,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134706,'2024-06-26',240,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134707,'2024-06-26',266,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134708,'2024-06-26',374,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134709,'2024-06-26',224,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134710,'2024-06-26',282,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134711,'2024-06-26',276,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134712,'2024-06-26',228,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134713,'2024-06-26',245,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134714,'2024-06-26',274,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134715,'2024-06-26',175,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134716,'2024-06-26',195,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134717,'2024-06-26',278,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134718,'2024-06-26',267,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134719,'2024-06-26',247,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134720,'2024-06-26',223,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134721,'2024-06-26',200,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134722,'2024-06-26',197,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134723,'2024-06-26',248,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134724,'2024-06-26',236,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134725,'2024-06-26',199,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134726,'2024-06-26',251,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134727,'2024-06-26',244,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134728,'2024-06-26',183,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134729,'2024-06-26',184,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134730,'2024-06-26',230,34,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134731,'2024-06-26',191,34,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-06-26 13:38:48','2024-06-26 13:38:48'),(134732,'2024-06-26',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134733,'2024-06-26',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 17:17:02'),(134734,'2024-06-26',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134735,'2024-06-26',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134736,'2024-06-26',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134737,'2024-06-26',552,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134738,'2024-06-26',560,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134739,'2024-06-26',883,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134740,'2024-06-26',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134741,'2024-06-26',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134742,'2024-06-26',294,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134743,'2024-06-26',296,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134744,'2024-06-26',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134745,'2024-06-26',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:15:55'),(134746,'2024-06-26',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134747,'2024-06-26',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134748,'2024-06-26',984,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134749,'2024-06-26',337,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134750,'2024-06-26',281,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134751,'2024-06-26',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134752,'2024-06-26',328,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134753,'2024-06-26',577,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134754,'2024-06-26',587,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134755,'2024-06-26',303,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134756,'2024-06-26',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134757,'2024-06-26',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134758,'2024-06-26',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134759,'2024-06-26',290,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134760,'2024-06-26',495,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134761,'2024-06-26',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134762,'2024-06-26',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134763,'2024-06-26',954,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134764,'2024-06-26',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 14:09:03','2024-06-26 14:09:03'),(134765,'2024-06-26',708,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134766,'2024-06-26',1302,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134767,'2024-06-26',1262,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134768,'2024-06-26',615,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134769,'2024-06-26',1087,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134770,'2024-06-26',622,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134771,'2024-06-26',687,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134772,'2024-06-26',831,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134773,'2024-06-26',712,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134774,'2024-06-26',960,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134775,'2024-06-26',683,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134776,'2024-06-26',718,14,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134777,'2024-06-26',903,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134778,'2024-06-26',845,14,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:10:42','2024-06-26 14:10:42'),(134779,'2024-06-26',444,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134780,'2024-06-26',405,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134781,'2024-06-26',935,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134782,'2024-06-26',1179,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134783,'2024-06-26',325,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134784,'2024-06-26',336,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134785,'2024-06-26',341,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134786,'2024-06-26',1006,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134787,'2024-06-26',547,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134788,'2024-06-26',453,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134789,'2024-06-26',299,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134790,'2024-06-26',429,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134791,'2024-06-26',1200,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134792,'2024-06-26',583,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134793,'2024-06-26',771,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134794,'2024-06-26',477,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134795,'2024-06-26',1032,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134796,'2024-06-26',430,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134797,'2024-06-26',320,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134798,'2024-06-26',1016,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134799,'2024-06-26',987,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134800,'2024-06-26',557,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134801,'2024-06-26',598,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134802,'2024-06-26',314,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134803,'2024-06-26',450,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134804,'2024-06-26',440,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134805,'2024-06-26',521,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134806,'2024-06-26',523,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134807,'2024-06-26',568,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134808,'2024-06-26',1213,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134809,'2024-06-26',1225,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134810,'2024-06-26',308,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134811,'2024-06-26',439,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134812,'2024-06-26',441,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 14:11:25','2024-06-26 14:11:25'),(134813,'2024-06-26',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134814,'2024-06-26',427,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134815,'2024-06-26',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134816,'2024-06-26',981,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134817,'2024-06-26',1149,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134818,'2024-06-26',594,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134819,'2024-06-26',375,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134820,'2024-06-26',481,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134821,'2024-06-26',485,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134822,'2024-06-26',344,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134823,'2024-06-26',1284,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134824,'2024-06-26',348,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134825,'2024-06-26',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134826,'2024-06-26',520,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134827,'2024-06-26',1215,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134828,'2024-06-26',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134829,'2024-06-26',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134830,'2024-06-26',449,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134831,'2024-06-26',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134832,'2024-06-26',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134833,'2024-06-26',519,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134834,'2024-06-26',412,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134835,'2024-06-26',570,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134836,'2024-06-26',1308,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134837,'2024-06-26',1120,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134838,'2024-06-26',452,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134839,'2024-06-26',1116,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 14:18:02','2024-06-26 14:18:02'),(134840,'2024-06-26',919,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134841,'2024-06-26',613,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134842,'2024-06-26',795,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134843,'2024-06-26',743,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134844,'2024-06-26',942,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134845,'2024-06-26',944,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134846,'2024-06-26',610,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134847,'2024-06-26',899,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134848,'2024-06-26',651,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134849,'2024-06-26',652,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134850,'2024-06-26',641,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134851,'2024-06-26',1079,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134852,'2024-06-26',654,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134853,'2024-06-26',797,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134854,'2024-06-26',839,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134855,'2024-06-26',1278,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134856,'2024-06-26',674,4,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134857,'2024-06-26',884,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134858,'2024-06-26',759,4,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 14:43:45','2024-06-26 14:43:45'),(134859,'2024-06-26',80,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:33','2024-06-26 16:19:40'),(134860,'2024-06-26',165,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134861,'2024-06-26',123,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134862,'2024-06-26',229,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134863,'2024-06-26',144,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134864,'2024-06-26',102,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134865,'2024-06-26',138,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134866,'2024-06-26',150,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134867,'2024-06-26',216,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134868,'2024-06-26',198,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134869,'2024-06-26',118,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134870,'2024-06-26',166,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134871,'2024-06-26',98,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134872,'2024-06-26',75,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134873,'2024-06-26',185,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134874,'2024-06-26',254,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134875,'2024-06-26',149,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134876,'2024-06-26',177,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134877,'2024-06-26',1174,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134878,'2024-06-26',158,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134879,'2024-06-26',88,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134880,'2024-06-26',268,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134881,'2024-06-26',222,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134882,'2024-06-26',95,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134883,'2024-06-26',147,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134884,'2024-06-26',227,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134885,'2024-06-26',213,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134886,'2024-06-26',194,33,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-06-26 14:55:34','2024-06-26 16:19:40'),(134887,'2024-06-26',1074,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134888,'2024-06-26',1126,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134889,'2024-06-26',263,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134890,'2024-06-26',234,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134891,'2024-06-26',977,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134892,'2024-06-26',1131,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134893,'2024-06-26',204,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134894,'2024-06-26',107,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134895,'2024-06-26',264,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134896,'2024-06-26',255,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134897,'2024-06-26',277,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134898,'2024-06-26',86,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134899,'2024-06-26',112,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134900,'2024-06-26',242,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134901,'2024-06-26',33,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134902,'2024-06-26',208,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134903,'2024-06-26',114,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134904,'2024-06-26',136,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134905,'2024-06-26',2,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134906,'2024-06-26',29,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134907,'2024-06-26',203,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134908,'2024-06-26',15,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134909,'2024-06-26',96,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134910,'2024-06-26',272,39,19,' Milena Mora Rivera',4,2,'Enfermedad',1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134911,'2024-06-26',188,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134912,'2024-06-26',231,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134913,'2024-06-26',120,39,19,' Milena Mora Rivera',4,2,'Enferma',1,0,'2024-06-26 15:02:21','2024-06-27 12:39:39'),(134914,'2024-06-26',87,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134915,'2024-06-26',153,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134916,'2024-06-26',451,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134917,'2024-06-26',103,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134918,'2024-06-26',1046,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 15:02:21','2024-06-26 15:02:21'),(134919,'2024-06-26',619,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134920,'2024-06-26',782,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134921,'2024-06-26',697,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134922,'2024-06-26',734,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134923,'2024-06-26',729,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134924,'2024-06-26',655,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134925,'2024-06-26',608,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134926,'2024-06-26',707,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134927,'2024-06-26',775,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134928,'2024-06-26',722,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:13:38'),(134929,'2024-06-26',716,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134930,'2024-06-26',955,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134931,'2024-06-26',871,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134932,'2024-06-26',914,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134933,'2024-06-26',661,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134934,'2024-06-26',664,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134935,'2024-06-26',835,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134936,'2024-06-26',964,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134937,'2024-06-26',922,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134938,'2024-06-26',844,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134939,'2024-06-26',912,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134940,'2024-06-26',1296,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134941,'2024-06-26',794,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134942,'2024-06-26',739,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134943,'2024-06-26',620,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134944,'2024-06-26',860,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134945,'2024-06-26',937,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134946,'2024-06-26',897,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134947,'2024-06-26',820,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134948,'2024-06-26',419,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-06-26 16:09:47','2024-06-26 16:09:47'),(134949,'2024-06-26',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134950,'2024-06-26',1195,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134951,'2024-06-26',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134952,'2024-06-26',424,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134953,'2024-06-26',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134954,'2024-06-26',386,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134955,'2024-06-26',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134956,'2024-06-26',513,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134957,'2024-06-26',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134958,'2024-06-26',974,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134959,'2024-06-26',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134960,'2024-06-26',749,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134961,'2024-06-26',788,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134962,'2024-06-26',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134963,'2024-06-26',475,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134964,'2024-06-26',1051,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134965,'2024-06-26',879,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134966,'2024-06-26',497,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134967,'2024-06-26',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134968,'2024-06-26',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134969,'2024-06-26',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134970,'2024-06-26',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134971,'2024-06-26',391,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134972,'2024-06-26',496,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134973,'2024-06-26',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134974,'2024-06-26',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134975,'2024-06-26',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134976,'2024-06-26',1009,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134977,'2024-06-26',591,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134978,'2024-06-26',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134979,'2024-06-26',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134980,'2024-06-26',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-06-26 16:11:30','2024-06-26 16:11:30'),(134981,'2024-06-26',70,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:19:08','2024-06-26 16:19:08'),(134982,'2024-06-26',1206,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:19:08','2024-06-26 16:19:08'),(134983,'2024-06-26',239,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:19:08','2024-06-26 16:19:08'),(134984,'2024-06-26',1133,12,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:19:08','2024-06-26 16:19:08'),(134985,'2024-06-26',58,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:19:08','2024-06-26 16:19:08'),(134986,'2024-06-26',35,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:19:08','2024-06-26 16:19:08'),(134987,'2024-06-26',983,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:19:08','2024-06-26 16:19:08'),(134988,'2024-06-26',1160,12,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:19:08','2024-06-26 16:19:08'),(134989,'2024-06-26',80,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(134990,'2024-06-26',165,33,17,' Luis Diego González Alfaro',4,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(134991,'2024-06-26',123,33,17,' Luis Diego González Alfaro',2,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(134992,'2024-06-26',229,33,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(134993,'2024-06-26',144,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(134994,'2024-06-26',102,33,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(134995,'2024-06-26',138,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(134996,'2024-06-26',150,33,17,' Luis Diego González Alfaro',2,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(134997,'2024-06-26',216,33,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(134998,'2024-06-26',198,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(134999,'2024-06-26',118,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135000,'2024-06-26',166,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135001,'2024-06-26',98,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135002,'2024-06-26',75,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135003,'2024-06-26',185,33,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135004,'2024-06-26',254,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135005,'2024-06-26',149,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135006,'2024-06-26',177,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135007,'2024-06-26',1174,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135008,'2024-06-26',158,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135009,'2024-06-26',88,33,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135010,'2024-06-26',268,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135011,'2024-06-26',222,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135012,'2024-06-26',95,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135013,'2024-06-26',147,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135014,'2024-06-26',227,33,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135015,'2024-06-26',213,33,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135016,'2024-06-26',194,33,17,' Luis Diego González Alfaro',3,2,NULL,2,0,'2024-06-26 16:21:24','2024-06-26 18:14:28'),(135017,'2024-06-26',823,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135018,'2024-06-26',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135019,'2024-06-26',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135020,'2024-06-26',665,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135021,'2024-06-26',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135022,'2024-06-26',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135023,'2024-06-26',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135024,'2024-06-26',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135025,'2024-06-26',804,18,4,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135026,'2024-06-26',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135027,'2024-06-26',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135028,'2024-06-26',842,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135029,'2024-06-26',924,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135030,'2024-06-26',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135031,'2024-06-26',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135032,'2024-06-26',637,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135033,'2024-06-26',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135034,'2024-06-26',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135035,'2024-06-26',828,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135036,'2024-06-26',696,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135037,'2024-06-26',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135038,'2024-06-26',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135039,'2024-06-26',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135040,'2024-06-26',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135041,'2024-06-26',659,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135042,'2024-06-26',896,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 16:21:53','2024-06-26 16:21:53'),(135043,'2024-06-26',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135044,'2024-06-26',881,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135045,'2024-06-26',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135046,'2024-06-26',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135047,'2024-06-26',1007,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135048,'2024-06-26',1154,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135049,'2024-06-26',1265,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135050,'2024-06-26',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135051,'2024-06-26',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135052,'2024-06-26',493,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135053,'2024-06-26',1005,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135054,'2024-06-26',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135055,'2024-06-26',1307,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135056,'2024-06-26',1305,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135057,'2024-06-26',432,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135058,'2024-06-26',1298,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135059,'2024-06-26',586,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135060,'2024-06-26',305,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135061,'2024-06-26',421,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135062,'2024-06-26',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135063,'2024-06-26',1076,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135064,'2024-06-26',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135065,'2024-06-26',1081,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135066,'2024-06-26',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135067,'2024-06-26',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135068,'2024-06-26',985,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135069,'2024-06-26',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135070,'2024-06-26',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135071,'2024-06-26',1252,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135072,'2024-06-26',953,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-06-26 16:33:44','2024-06-26 16:33:44'),(135073,'2024-06-26',530,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135074,'2024-06-26',1314,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135075,'2024-06-26',420,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135076,'2024-06-26',605,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135077,'2024-06-26',469,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135078,'2024-06-26',494,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135079,'2024-06-26',1106,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135080,'2024-06-26',416,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135081,'2024-06-26',32,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135082,'2024-06-26',1083,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135083,'2024-06-26',1248,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135084,'2024-06-26',1208,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135085,'2024-06-26',1234,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135086,'2024-06-26',406,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135087,'2024-06-26',931,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135088,'2024-06-26',446,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135089,'2024-06-26',1121,24,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-27 12:31:25'),(135090,'2024-06-26',1274,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135091,'2024-06-26',1145,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135092,'2024-06-26',564,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135093,'2024-06-26',555,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135094,'2024-06-26',65,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135095,'2024-06-26',1199,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135096,'2024-06-26',590,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135097,'2024-06-26',1041,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135098,'2024-06-26',381,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135099,'2024-06-26',579,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135100,'2024-06-26',507,24,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135101,'2024-06-26',331,24,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 16:38:08','2024-06-26 16:38:08'),(135102,'2024-06-26',991,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-27 16:08:09'),(135103,'2024-06-26',56,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135104,'2024-06-26',189,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135105,'2024-06-26',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135106,'2024-06-26',187,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-27 14:04:51'),(135107,'2024-06-26',161,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135108,'2024-06-26',126,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135109,'2024-06-26',97,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135110,'2024-06-26',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135111,'2024-06-26',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135112,'2024-06-26',57,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135113,'2024-06-26',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135114,'2024-06-26',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 18:05:04'),(135115,'2024-06-26',358,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135116,'2024-06-26',51,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135117,'2024-06-26',93,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135118,'2024-06-26',146,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135119,'2024-06-26',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135120,'2024-06-26',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135121,'2024-06-26',209,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135122,'2024-06-26',370,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-27 16:11:38'),(135123,'2024-06-26',38,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135124,'2024-06-26',180,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135125,'2024-06-26',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135126,'2024-06-26',115,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135127,'2024-06-26',873,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135128,'2024-06-26',76,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135129,'2024-06-26',186,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135130,'2024-06-26',256,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-26 16:48:23','2024-06-26 16:48:23'),(135131,'2024-06-26',275,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135132,'2024-06-26',289,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135133,'2024-06-26',212,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135134,'2024-06-26',923,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135135,'2024-06-26',975,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135136,'2024-06-26',1031,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135137,'2024-06-26',862,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135138,'2024-06-26',886,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135139,'2024-06-26',499,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135140,'2024-06-26',1276,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135141,'2024-06-26',936,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135142,'2024-06-26',1069,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135143,'2024-06-26',1004,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135144,'2024-06-26',1002,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135145,'2024-06-26',1000,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135146,'2024-06-26',1025,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135147,'2024-06-26',602,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135148,'2024-06-26',979,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135149,'2024-06-26',376,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135150,'2024-06-26',1001,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135151,'2024-06-26',963,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135152,'2024-06-26',1263,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135153,'2024-06-26',748,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135154,'2024-06-26',388,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135155,'2024-06-26',285,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135156,'2024-06-26',553,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135157,'2024-06-26',750,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-06-26 16:48:40','2024-06-26 16:48:40'),(135158,'2024-06-26',317,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135159,'2024-06-26',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135160,'2024-06-26',966,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135161,'2024-06-26',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135162,'2024-06-26',585,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135163,'2024-06-26',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135164,'2024-06-26',834,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135165,'2024-06-26',323,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135166,'2024-06-26',280,22,4,' Milena Mora Rivera',4,2,'justificó, enfermedad',1,0,'2024-06-26 16:51:16','2024-06-27 13:05:10'),(135167,'2024-06-26',1238,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135168,'2024-06-26',360,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135169,'2024-06-26',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135170,'2024-06-26',423,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135171,'2024-06-26',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135172,'2024-06-26',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135173,'2024-06-26',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135174,'2024-06-26',866,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135175,'2024-06-26',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135176,'2024-06-26',789,22,4,' Milena Mora Rivera',4,2,'justificó, muerte familiar',1,0,'2024-06-26 16:51:16','2024-06-27 13:05:10'),(135177,'2024-06-26',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135178,'2024-06-26',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135179,'2024-06-26',1253,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135180,'2024-06-26',498,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135181,'2024-06-26',365,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135182,'2024-06-26',544,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135183,'2024-06-26',572,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-26 16:51:16','2024-06-26 16:51:16'),(135184,'2024-06-26',80,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135185,'2024-06-26',123,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135186,'2024-06-26',229,33,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135187,'2024-06-26',102,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135188,'2024-06-26',198,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135189,'2024-06-26',118,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135190,'2024-06-26',98,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135191,'2024-06-26',75,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135192,'2024-06-26',185,33,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135193,'2024-06-26',254,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135194,'2024-06-26',177,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135195,'2024-06-26',147,33,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135196,'2024-06-26',213,33,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135197,'2024-06-26',194,33,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 16:58:28','2024-06-26 16:58:28'),(135198,'2024-06-26',732,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135199,'2024-06-26',827,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135200,'2024-06-26',822,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135201,'2024-06-26',913,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135202,'2024-06-26',876,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135203,'2024-06-26',691,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135204,'2024-06-26',663,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135205,'2024-06-26',949,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135206,'2024-06-26',715,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135207,'2024-06-26',948,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135208,'2024-06-26',776,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135209,'2024-06-26',753,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135210,'2024-06-26',662,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135211,'2024-06-26',777,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135212,'2024-06-26',670,3,2,' Sergio Villalobos Cabezas',2,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135213,'2024-06-26',711,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135214,'2024-06-26',630,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135215,'2024-06-26',938,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135216,'2024-06-26',815,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135217,'2024-06-26',754,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135218,'2024-06-26',889,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135219,'2024-06-26',644,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135220,'2024-06-26',859,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135221,'2024-06-26',801,3,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135222,'2024-06-26',629,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135223,'2024-06-26',686,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135224,'2024-06-26',633,3,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-06-26 17:00:47','2024-06-26 17:00:47'),(135225,'2024-06-26',947,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 17:37:14','2024-06-26 17:37:14'),(135226,'2024-06-26',1101,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 17:37:14','2024-06-26 17:37:14'),(135227,'2024-06-26',804,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 17:37:14','2024-06-26 17:37:14'),(135228,'2024-06-26',1163,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 17:37:14','2024-06-26 17:37:14'),(135229,'2024-06-26',895,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 17:37:14','2024-06-26 17:37:14'),(135230,'2024-06-26',637,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 17:37:14','2024-06-26 17:37:14'),(135231,'2024-06-26',850,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 17:37:14','2024-06-26 17:37:14'),(135232,'2024-06-26',756,18,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 17:37:14','2024-06-26 17:37:14'),(135233,'2024-06-26',896,18,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 17:37:14','2024-06-26 17:37:14'),(135234,'2024-06-26',606,37,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 18:09:04'),(135235,'2024-06-26',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 18:09:04'),(135236,'2024-06-26',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135237,'2024-06-26',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135238,'2024-06-26',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135239,'2024-06-26',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135240,'2024-06-26',1312,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135241,'2024-06-26',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135242,'2024-06-26',168,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:49:53'),(135243,'2024-06-26',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135244,'2024-06-26',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135245,'2024-06-26',162,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135246,'2024-06-26',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135247,'2024-06-26',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-06-26 17:44:24','2024-06-26 17:44:24'),(135248,'2024-06-26',137,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135249,'2024-06-26',172,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135250,'2024-06-26',182,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135251,'2024-06-26',167,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135252,'2024-06-26',83,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135253,'2024-06-26',145,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135254,'2024-06-26',127,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135255,'2024-06-26',155,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135256,'2024-06-26',207,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135257,'2024-06-26',113,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135258,'2024-06-26',111,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135259,'2024-06-26',201,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135260,'2024-06-26',160,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135261,'2024-06-26',154,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135262,'2024-06-26',90,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135263,'2024-06-26',241,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135264,'2024-06-26',193,10,3,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135265,'2024-06-26',178,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135266,'2024-06-26',81,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135267,'2024-06-26',132,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135268,'2024-06-26',192,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135269,'2024-06-26',141,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135270,'2024-06-26',169,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135271,'2024-06-26',173,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135272,'2024-06-26',134,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135273,'2024-06-26',53,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135274,'2024-06-26',84,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135275,'2024-06-26',91,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-26 17:56:11','2024-06-26 17:56:11'),(135276,'2024-06-26',1222,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135277,'2024-06-26',978,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135278,'2024-06-26',892,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135279,'2024-06-26',554,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135280,'2024-06-26',322,23,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-27 12:27:33'),(135281,'2024-06-26',1189,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135282,'2024-06-26',8,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135283,'2024-06-26',471,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135284,'2024-06-26',929,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135285,'2024-06-26',673,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135286,'2024-06-26',1239,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135287,'2024-06-26',306,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135288,'2024-06-26',357,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135289,'2024-06-26',721,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135290,'2024-06-26',1127,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135291,'2024-06-26',551,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135292,'2024-06-26',403,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135293,'2024-06-26',1098,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135294,'2024-06-26',599,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135295,'2024-06-26',436,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135296,'2024-06-26',347,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135297,'2024-06-26',60,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135298,'2024-06-26',330,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135299,'2024-06-26',1010,23,17,' Diego Armando Ruíz Orozco',4,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135300,'2024-06-26',576,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135301,'2024-06-26',1144,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135302,'2024-06-26',1187,23,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135303,'2024-06-26',504,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135304,'2024-06-26',355,23,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-06-26 18:03:43','2024-06-26 18:03:43'),(135305,'2024-06-26',56,13,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 18:08:48','2024-06-26 18:08:48'),(135306,'2024-06-26',1136,13,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 18:08:48','2024-06-26 18:08:48'),(135307,'2024-06-26',187,13,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 18:08:48','2024-06-26 18:08:48'),(135308,'2024-06-26',57,13,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 18:08:48','2024-06-26 18:08:48'),(135309,'2024-06-26',217,13,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-26 18:08:48','2024-06-26 18:08:48'),(135310,'2024-06-26',93,13,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 18:08:48','2024-06-26 18:08:48'),(135311,'2024-06-26',370,13,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 18:08:48','2024-06-26 18:08:48'),(135312,'2024-06-26',38,13,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-26 18:08:48','2024-06-26 18:08:48'),(135313,'2024-06-26',1304,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135314,'2024-06-26',779,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135315,'2024-06-26',764,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135316,'2024-06-26',741,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135317,'2024-06-26',932,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135318,'2024-06-26',705,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135319,'2024-06-26',1090,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135320,'2024-06-26',900,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135321,'2024-06-26',825,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135322,'2024-06-26',882,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135323,'2024-06-26',660,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135324,'2024-06-26',786,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135325,'2024-06-26',832,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135326,'2024-06-26',669,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135327,'2024-06-26',1180,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135328,'2024-06-26',990,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135329,'2024-06-26',684,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135330,'2024-06-26',767,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135331,'2024-06-26',1111,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135332,'2024-06-26',926,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135333,'2024-06-26',704,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135334,'2024-06-26',751,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135335,'2024-06-26',643,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135336,'2024-06-26',817,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135337,'2024-06-26',1095,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135338,'2024-06-26',864,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135339,'2024-06-26',648,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135340,'2024-06-26',685,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-26 18:29:07','2024-06-26 18:29:07'),(135341,'2024-06-27',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135342,'2024-06-27',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135343,'2024-06-27',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135344,'2024-06-27',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135345,'2024-06-27',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135346,'2024-06-27',71,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135347,'2024-06-27',72,15,4,' Marlín Jiménez Rivera',4,2,'just',1,0,'2024-06-27 11:20:10','2024-06-27 13:44:26'),(135348,'2024-06-27',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135349,'2024-06-27',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135350,'2024-06-27',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135351,'2024-06-27',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135352,'2024-06-27',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135353,'2024-06-27',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135354,'2024-06-27',636,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135355,'2024-06-27',626,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135356,'2024-06-27',1285,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135357,'2024-06-27',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135358,'2024-06-27',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135359,'2024-06-27',690,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135360,'2024-06-27',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135361,'2024-06-27',678,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135362,'2024-06-27',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135363,'2024-06-27',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135364,'2024-06-27',647,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135365,'2024-06-27',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135366,'2024-06-27',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135367,'2024-06-27',902,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135368,'2024-06-27',910,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135369,'2024-06-27',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-27 11:20:10','2024-06-27 11:20:10'),(135370,'2024-06-27',378,31,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135371,'2024-06-27',377,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135372,'2024-06-27',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135373,'2024-06-27',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135374,'2024-06-27',395,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135375,'2024-06-27',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135376,'2024-06-27',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135377,'2024-06-27',548,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135378,'2024-06-27',559,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135379,'2024-06-27',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135380,'2024-06-27',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135381,'2024-06-27',525,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135382,'2024-06-27',518,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135383,'2024-06-27',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135384,'2024-06-27',1018,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135385,'2024-06-27',428,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135386,'2024-06-27',1216,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135387,'2024-06-27',367,31,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-28 13:35:28'),(135388,'2024-06-27',540,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135389,'2024-06-27',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135390,'2024-06-27',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135391,'2024-06-27',625,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135392,'2024-06-27',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135393,'2024-06-27',474,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135394,'2024-06-27',363,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135395,'2024-06-27',1026,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135396,'2024-06-27',562,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135397,'2024-06-27',435,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135398,'2024-06-27',491,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135399,'2024-06-27',958,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135400,'2024-06-27',422,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 11:24:56','2024-06-27 11:24:56'),(135401,'2024-06-27',642,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135402,'2024-06-27',394,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135403,'2024-06-27',846,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135404,'2024-06-27',1311,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135405,'2024-06-27',802,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135406,'2024-06-27',679,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135407,'2024-06-27',898,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:57:27'),(135408,'2024-06-27',1129,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135409,'2024-06-27',852,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135410,'2024-06-27',762,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135411,'2024-06-27',774,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135412,'2024-06-27',894,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135413,'2024-06-27',63,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:30:21','2024-06-27 11:30:21'),(135414,'2024-06-27',379,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135415,'2024-06-27',427,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135416,'2024-06-27',1283,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135417,'2024-06-27',1259,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135418,'2024-06-27',981,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135419,'2024-06-27',1149,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135420,'2024-06-27',594,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135421,'2024-06-27',375,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135422,'2024-06-27',481,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135423,'2024-06-27',485,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135424,'2024-06-27',344,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135425,'2024-06-27',1284,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135426,'2024-06-27',348,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135427,'2024-06-27',730,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135428,'2024-06-27',520,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135429,'2024-06-27',1215,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135430,'2024-06-27',480,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135431,'2024-06-27',407,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135432,'2024-06-27',449,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135433,'2024-06-27',1113,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135434,'2024-06-27',539,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135435,'2024-06-27',1157,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135436,'2024-06-27',519,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135437,'2024-06-27',412,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135438,'2024-06-27',570,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135439,'2024-06-27',1308,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135440,'2024-06-27',1120,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135441,'2024-06-27',452,26,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135442,'2024-06-27',1116,26,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 11:33:00','2024-06-27 11:33:00'),(135443,'2024-06-27',397,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:56:34','2024-06-27 11:56:34'),(135444,'2024-06-27',497,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:56:34','2024-06-27 11:56:34'),(135445,'2024-06-27',1011,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:56:34','2024-06-27 11:56:34'),(135446,'2024-06-27',1266,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:56:34','2024-06-27 11:56:34'),(135447,'2024-06-27',1267,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 11:56:34','2024-06-27 11:56:34'),(135448,'2024-06-27',401,32,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 11:56:34','2024-06-27 11:56:34'),(135449,'2024-06-27',143,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135450,'2024-06-27',110,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135451,'2024-06-27',260,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135452,'2024-06-27',250,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135453,'2024-06-27',1257,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135454,'2024-06-27',131,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135455,'2024-06-27',109,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135456,'2024-06-27',1269,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135457,'2024-06-27',7,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135458,'2024-06-27',1194,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135459,'2024-06-27',211,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135460,'2024-06-27',116,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135461,'2024-06-27',875,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135462,'2024-06-27',218,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135463,'2024-06-27',101,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135464,'2024-06-27',108,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135465,'2024-06-27',122,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135466,'2024-06-27',44,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135467,'2024-06-27',210,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135468,'2024-06-27',59,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135469,'2024-06-27',85,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135470,'2024-06-27',142,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135471,'2024-06-27',124,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135472,'2024-06-27',139,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135473,'2024-06-27',233,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135474,'2024-06-27',117,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135475,'2024-06-27',3,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-06-27 12:15:01','2024-06-27 12:15:01'),(135476,'2024-06-27',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135477,'2024-06-27',1203,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135478,'2024-06-27',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135479,'2024-06-27',569,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135480,'2024-06-27',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135481,'2024-06-27',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135482,'2024-06-27',283,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135483,'2024-06-27',343,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135484,'2024-06-27',425,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135485,'2024-06-27',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135486,'2024-06-27',1313,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135487,'2024-06-27',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135488,'2024-06-27',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135489,'2024-06-27',565,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135490,'2024-06-27',1299,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135491,'2024-06-27',514,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135492,'2024-06-27',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135493,'2024-06-27',1243,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135494,'2024-06-27',1306,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135495,'2024-06-27',603,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135496,'2024-06-27',1315,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135497,'2024-06-27',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135498,'2024-06-27',1134,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135499,'2024-06-27',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135500,'2024-06-27',515,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135501,'2024-06-27',443,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135502,'2024-06-27',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135503,'2024-06-27',1122,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135504,'2024-06-27',467,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 12:37:59','2024-06-27 12:37:59'),(135505,'2024-06-27',1290,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135506,'2024-06-27',529,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135507,'2024-06-27',318,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135508,'2024-06-27',1177,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135509,'2024-06-27',333,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135510,'2024-06-27',50,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135511,'2024-06-27',1030,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135512,'2024-06-27',315,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135513,'2024-06-27',309,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135514,'2024-06-27',324,8,9,' Emilce González Blanco',4,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-28 13:58:24'),(135515,'2024-06-27',1162,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135516,'2024-06-27',307,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135517,'2024-06-27',13,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135518,'2024-06-27',291,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135519,'2024-06-27',537,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135520,'2024-06-27',319,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135521,'2024-06-27',478,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135522,'2024-06-27',516,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135523,'2024-06-27',437,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 12:45:27','2024-06-27 12:45:27'),(135524,'2024-06-27',163,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135525,'2024-06-27',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135526,'2024-06-27',140,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135527,'2024-06-27',215,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135528,'2024-06-27',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135529,'2024-06-27',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135530,'2024-06-27',68,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135531,'2024-06-27',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135532,'2024-06-27',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135533,'2024-06-27',176,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135534,'2024-06-27',1050,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135535,'2024-06-27',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135536,'2024-06-27',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135537,'2024-06-27',270,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135538,'2024-06-27',43,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135539,'2024-06-27',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135540,'2024-06-27',181,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135541,'2024-06-27',70,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135542,'2024-06-27',1206,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135543,'2024-06-27',36,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135544,'2024-06-27',64,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135545,'2024-06-27',239,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135546,'2024-06-27',40,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135547,'2024-06-27',1135,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135548,'2024-06-27',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135549,'2024-06-27',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135550,'2024-06-27',214,12,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135551,'2024-06-27',25,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135552,'2024-06-27',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135553,'2024-06-27',1012,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135554,'2024-06-27',52,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135555,'2024-06-27',841,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135556,'2024-06-27',35,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135557,'2024-06-27',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135558,'2024-06-27',1160,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135559,'2024-06-27',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 12:45:56','2024-06-27 12:45:56'),(135560,'2024-06-27',408,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135561,'2024-06-27',921,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135562,'2024-06-27',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135563,'2024-06-27',1264,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135564,'2024-06-27',413,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135565,'2024-06-27',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135566,'2024-06-27',55,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135567,'2024-06-27',466,29,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135568,'2024-06-27',500,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135569,'2024-06-27',993,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135570,'2024-06-27',531,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135571,'2024-06-27',535,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135572,'2024-06-27',968,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135573,'2024-06-27',646,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135574,'2024-06-27',1014,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135575,'2024-06-27',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135576,'2024-06-27',556,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135577,'2024-06-27',286,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135578,'2024-06-27',462,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135579,'2024-06-27',334,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135580,'2024-06-27',371,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135581,'2024-06-27',567,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135582,'2024-06-27',380,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135583,'2024-06-27',414,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135584,'2024-06-27',597,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135585,'2024-06-27',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135586,'2024-06-27',373,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135587,'2024-06-27',1282,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135588,'2024-06-27',1170,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135589,'2024-06-27',390,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135590,'2024-06-27',1254,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135591,'2024-06-27',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135592,'2024-06-27',961,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135593,'2024-06-27',1044,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 13:17:06','2024-06-27 13:17:06'),(135594,'2024-06-27',317,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135595,'2024-06-27',1021,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135596,'2024-06-27',966,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135597,'2024-06-27',1289,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135598,'2024-06-27',585,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135599,'2024-06-27',783,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135600,'2024-06-27',834,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135601,'2024-06-27',323,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135602,'2024-06-27',280,22,4,' Milena Mora Rivera',4,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135603,'2024-06-27',1238,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135604,'2024-06-27',360,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135605,'2024-06-27',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135606,'2024-06-27',423,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135607,'2024-06-27',41,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135608,'2024-06-27',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135609,'2024-06-27',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135610,'2024-06-27',866,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135611,'2024-06-27',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135612,'2024-06-27',789,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135613,'2024-06-27',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135614,'2024-06-27',455,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135615,'2024-06-27',1253,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135616,'2024-06-27',498,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135617,'2024-06-27',365,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135618,'2024-06-27',544,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135619,'2024-06-27',572,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-06-27 13:28:39','2024-06-27 13:28:39'),(135620,'2024-06-27',530,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135621,'2024-06-27',1314,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135622,'2024-06-27',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135623,'2024-06-27',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135624,'2024-06-27',469,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135625,'2024-06-27',494,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135626,'2024-06-27',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135627,'2024-06-27',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135628,'2024-06-27',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135629,'2024-06-27',1083,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135630,'2024-06-27',1248,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135631,'2024-06-27',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135632,'2024-06-27',1234,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135633,'2024-06-27',406,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135634,'2024-06-27',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135635,'2024-06-27',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135636,'2024-06-27',1121,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135637,'2024-06-27',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135638,'2024-06-27',1145,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135639,'2024-06-27',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135640,'2024-06-27',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135641,'2024-06-27',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135642,'2024-06-27',1199,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135643,'2024-06-27',590,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135644,'2024-06-27',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135645,'2024-06-27',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135646,'2024-06-27',579,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135647,'2024-06-27',507,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135648,'2024-06-27',331,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-27 13:30:20','2024-06-27 13:30:20'),(135649,'2024-06-27',137,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135650,'2024-06-27',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135651,'2024-06-27',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135652,'2024-06-27',167,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135653,'2024-06-27',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135654,'2024-06-27',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135655,'2024-06-27',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135656,'2024-06-27',155,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135657,'2024-06-27',207,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135658,'2024-06-27',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135659,'2024-06-27',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135660,'2024-06-27',201,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135661,'2024-06-27',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135662,'2024-06-27',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135663,'2024-06-27',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135664,'2024-06-27',241,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135665,'2024-06-27',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135666,'2024-06-27',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135667,'2024-06-27',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135668,'2024-06-27',132,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135669,'2024-06-27',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135670,'2024-06-27',141,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135671,'2024-06-27',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135672,'2024-06-27',173,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135673,'2024-06-27',134,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135674,'2024-06-27',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135675,'2024-06-27',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135676,'2024-06-27',91,10,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-06-27 14:07:51','2024-06-27 14:07:51'),(135677,'2024-06-27',782,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135678,'2024-06-27',697,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135679,'2024-06-27',608,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135680,'2024-06-27',707,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135681,'2024-06-27',955,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135682,'2024-06-27',914,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135683,'2024-06-27',664,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135684,'2024-06-27',835,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135685,'2024-06-27',922,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135686,'2024-06-27',844,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135687,'2024-06-27',1296,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135688,'2024-06-27',739,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135689,'2024-06-27',860,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135690,'2024-06-27',897,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135691,'2024-06-27',820,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:10:02','2024-06-27 14:10:02'),(135692,'2024-06-27',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135693,'2024-06-27',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135694,'2024-06-27',438,30,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:37:53'),(135695,'2024-06-27',350,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135696,'2024-06-27',1300,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135697,'2024-06-27',584,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135698,'2024-06-27',595,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135699,'2024-06-27',1291,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135700,'2024-06-27',346,30,11,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:37:53'),(135701,'2024-06-27',970,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135702,'2024-06-27',411,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135703,'2024-06-27',1186,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135704,'2024-06-27',385,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135705,'2024-06-27',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135706,'2024-06-27',872,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135707,'2024-06-27',1301,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135708,'2024-06-27',447,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135709,'2024-06-27',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135710,'2024-06-27',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135711,'2024-06-27',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135712,'2024-06-27',321,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135713,'2024-06-27',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135714,'2024-06-27',566,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135715,'2024-06-27',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135716,'2024-06-27',925,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135717,'2024-06-27',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135718,'2024-06-27',1019,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135719,'2024-06-27',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135720,'2024-06-27',1220,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135721,'2024-06-27',1201,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135722,'2024-06-27',417,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135723,'2024-06-27',522,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135724,'2024-06-27',1040,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-27 14:18:32','2024-06-27 14:18:32'),(135725,'2024-06-27',666,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135726,'2024-06-27',919,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135727,'2024-06-27',731,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135728,'2024-06-27',613,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135729,'2024-06-27',795,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135730,'2024-06-27',743,4,5,' Francinie Valerio Sánchez',2,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135731,'2024-06-27',772,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135732,'2024-06-27',942,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135733,'2024-06-27',944,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135734,'2024-06-27',610,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135735,'2024-06-27',899,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135736,'2024-06-27',651,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135737,'2024-06-27',652,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135738,'2024-06-27',612,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135739,'2024-06-27',641,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135740,'2024-06-27',877,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135741,'2024-06-27',768,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135742,'2024-06-27',1079,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135743,'2024-06-27',656,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135744,'2024-06-27',654,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135745,'2024-06-27',763,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135746,'2024-06-27',797,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135747,'2024-06-27',839,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135748,'2024-06-27',1278,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135749,'2024-06-27',689,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135750,'2024-06-27',674,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135751,'2024-06-27',808,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135752,'2024-06-27',645,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135753,'2024-06-27',918,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135754,'2024-06-27',884,4,5,' Francinie Valerio Sánchez',3,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135755,'2024-06-27',759,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135756,'2024-06-27',616,4,5,' Francinie Valerio Sánchez',1,2,NULL,1,0,'2024-06-27 14:33:44','2024-06-27 14:33:44'),(135757,'2024-06-27',719,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135758,'2024-06-27',890,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135759,'2024-06-27',71,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135760,'2024-06-27',72,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135761,'2024-06-27',703,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135762,'2024-06-27',1285,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135763,'2024-06-27',901,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135764,'2024-06-27',678,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135765,'2024-06-27',647,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135766,'2024-06-27',650,15,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135767,'2024-06-27',902,15,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-27 14:43:50','2024-06-27 14:43:50'),(135768,'2024-06-27',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135769,'2024-06-27',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135770,'2024-06-27',189,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135771,'2024-06-27',1136,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135772,'2024-06-27',187,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135773,'2024-06-27',161,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135774,'2024-06-27',126,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135775,'2024-06-27',97,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135776,'2024-06-27',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135777,'2024-06-27',232,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135778,'2024-06-27',57,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135779,'2024-06-27',217,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135780,'2024-06-27',1210,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135781,'2024-06-27',358,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135782,'2024-06-27',51,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135783,'2024-06-27',93,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135784,'2024-06-27',146,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135785,'2024-06-27',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135786,'2024-06-27',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135787,'2024-06-27',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135788,'2024-06-27',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135789,'2024-06-27',38,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135790,'2024-06-27',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135791,'2024-06-27',157,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135792,'2024-06-27',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135793,'2024-06-27',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135794,'2024-06-27',76,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135795,'2024-06-27',186,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135796,'2024-06-27',256,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-06-27 16:10:32','2024-06-27 16:10:32'),(135797,'2024-06-28',642,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 11:21:09','2024-06-28 11:21:09'),(135798,'2024-06-28',640,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135799,'2024-06-28',634,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135800,'2024-06-28',394,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135801,'2024-06-28',846,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135802,'2024-06-28',829,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135803,'2024-06-28',746,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135804,'2024-06-28',1311,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135805,'2024-06-28',802,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135806,'2024-06-28',679,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135807,'2024-06-28',898,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135808,'2024-06-28',1129,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135809,'2024-06-28',861,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135810,'2024-06-28',852,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135811,'2024-06-28',762,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135812,'2024-06-28',747,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135813,'2024-06-28',774,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135814,'2024-06-28',916,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135815,'2024-06-28',682,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135816,'2024-06-28',826,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135817,'2024-06-28',1227,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135818,'2024-06-28',894,2,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135819,'2024-06-28',710,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135820,'2024-06-28',784,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135821,'2024-06-28',717,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135822,'2024-06-28',63,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135823,'2024-06-28',627,2,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 11:21:10','2024-06-28 11:21:10'),(135824,'2024-06-28',708,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135825,'2024-06-28',1302,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135826,'2024-06-28',1262,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135827,'2024-06-28',615,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135828,'2024-06-28',1087,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135829,'2024-06-28',727,14,54,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135830,'2024-06-28',622,14,54,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135831,'2024-06-28',687,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135832,'2024-06-28',831,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135833,'2024-06-28',960,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135834,'2024-06-28',718,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135835,'2024-06-28',903,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135836,'2024-06-28',845,14,54,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 11:31:33','2024-06-28 11:31:33'),(135837,'2024-06-28',1240,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135838,'2024-06-28',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135839,'2024-06-28',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135840,'2024-06-28',569,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135841,'2024-06-28',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135842,'2024-06-28',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135843,'2024-06-28',283,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135844,'2024-06-28',343,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135845,'2024-06-28',425,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135846,'2024-06-28',1214,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135847,'2024-06-28',1313,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135848,'2024-06-28',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135849,'2024-06-28',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135850,'2024-06-28',565,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135851,'2024-06-28',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135852,'2024-06-28',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135853,'2024-06-28',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135854,'2024-06-28',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135855,'2024-06-28',1306,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135856,'2024-06-28',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135857,'2024-06-28',1315,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135858,'2024-06-28',785,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135859,'2024-06-28',1134,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135860,'2024-06-28',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135861,'2024-06-28',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135862,'2024-06-28',443,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135863,'2024-06-28',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135864,'2024-06-28',1122,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135865,'2024-06-28',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-06-28 11:37:42','2024-06-28 11:37:42'),(135866,'2024-06-28',1212,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135867,'2024-06-28',552,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135868,'2024-06-28',560,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135869,'2024-06-28',506,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135870,'2024-06-28',509,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135871,'2024-06-28',561,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135872,'2024-06-28',304,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135873,'2024-06-28',984,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135874,'2024-06-28',337,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135875,'2024-06-28',587,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135876,'2024-06-28',303,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135877,'2024-06-28',1260,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135878,'2024-06-28',1027,7,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135879,'2024-06-28',409,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-28 11:49:23','2024-06-28 11:49:23'),(135880,'2024-06-28',1304,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135881,'2024-06-28',779,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135882,'2024-06-28',764,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135883,'2024-06-28',741,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135884,'2024-06-28',932,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135885,'2024-06-28',705,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135886,'2024-06-28',1090,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135887,'2024-06-28',900,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135888,'2024-06-28',825,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135889,'2024-06-28',882,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135890,'2024-06-28',660,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135891,'2024-06-28',786,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135892,'2024-06-28',832,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135893,'2024-06-28',669,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135894,'2024-06-28',1180,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135895,'2024-06-28',990,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135896,'2024-06-28',684,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135897,'2024-06-28',767,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135898,'2024-06-28',1111,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135899,'2024-06-28',926,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135900,'2024-06-28',704,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135901,'2024-06-28',751,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135902,'2024-06-28',643,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135903,'2024-06-28',817,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135904,'2024-06-28',1095,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135905,'2024-06-28',864,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135906,'2024-06-28',648,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135907,'2024-06-28',685,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-06-28 12:12:28','2024-06-28 12:12:28'),(135908,'2024-06-28',482,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135909,'2024-06-28',1264,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135910,'2024-06-28',55,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135911,'2024-06-28',466,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135912,'2024-06-28',531,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135913,'2024-06-28',968,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135914,'2024-06-28',1014,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135915,'2024-06-28',286,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135916,'2024-06-28',567,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135917,'2024-06-28',597,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135918,'2024-06-28',373,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135919,'2024-06-28',1282,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135920,'2024-06-28',961,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135921,'2024-06-28',1044,29,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 12:56:38','2024-06-28 12:56:38'),(135922,'2024-06-28',732,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135923,'2024-06-28',827,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135924,'2024-06-28',822,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135925,'2024-06-28',949,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135926,'2024-06-28',948,3,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135927,'2024-06-28',777,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135928,'2024-06-28',938,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135929,'2024-06-28',889,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135930,'2024-06-28',644,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135931,'2024-06-28',859,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135932,'2024-06-28',801,3,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-06-28 13:24:37','2024-06-28 13:24:37'),(135933,'2024-06-28',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135934,'2024-06-28',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135935,'2024-06-28',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135936,'2024-06-28',1179,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135937,'2024-06-28',325,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135938,'2024-06-28',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135939,'2024-06-28',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135940,'2024-06-28',1006,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135941,'2024-06-28',547,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135942,'2024-06-28',453,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135943,'2024-06-28',299,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135944,'2024-06-28',429,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135945,'2024-06-28',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135946,'2024-06-28',583,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135947,'2024-06-28',771,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135948,'2024-06-28',477,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135949,'2024-06-28',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135950,'2024-06-28',430,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135951,'2024-06-28',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135952,'2024-06-28',1016,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135953,'2024-06-28',987,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135954,'2024-06-28',557,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135955,'2024-06-28',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135956,'2024-06-28',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135957,'2024-06-28',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135958,'2024-06-28',440,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135959,'2024-06-28',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135960,'2024-06-28',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135961,'2024-06-28',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135962,'2024-06-28',1213,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135963,'2024-06-28',1225,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135964,'2024-06-28',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135965,'2024-06-28',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135966,'2024-06-28',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:00:11','2024-06-28 14:00:11'),(135967,'2024-06-28',738,17,16,' Stephannie Leal Martínez',2,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135968,'2024-06-28',737,17,16,' Stephannie Leal Martínez',2,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:14:29'),(135969,'2024-06-28',812,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135970,'2024-06-28',617,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135971,'2024-06-28',769,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135972,'2024-06-28',807,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135973,'2024-06-28',893,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135974,'2024-06-28',672,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135975,'2024-06-28',1020,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135976,'2024-06-28',639,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135977,'2024-06-28',836,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135978,'2024-06-28',671,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135979,'2024-06-28',1317,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135980,'2024-06-28',632,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135981,'2024-06-28',681,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135982,'2024-06-28',658,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135983,'2024-06-28',713,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135984,'2024-06-28',940,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135985,'2024-06-28',1065,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135986,'2024-06-28',657,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135987,'2024-06-28',824,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135988,'2024-06-28',939,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135989,'2024-06-28',927,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135990,'2024-06-28',818,17,16,' Stephannie Leal Martínez',1,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135991,'2024-06-28',855,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135992,'2024-06-28',760,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135993,'2024-06-28',758,17,16,' Stephannie Leal Martínez',3,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:06:23'),(135994,'2024-06-28',700,17,16,' Stephannie Leal Martínez',2,2,NULL,1,0,'2024-06-28 14:06:23','2024-06-28 14:14:29'),(135995,'2024-06-28',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:25:39'),(135996,'2024-06-28',827,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(135997,'2024-06-28',822,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(135998,'2024-06-28',913,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(135999,'2024-06-28',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136000,'2024-06-28',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136001,'2024-06-28',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136002,'2024-06-28',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:25:39'),(136003,'2024-06-28',715,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136004,'2024-06-28',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136005,'2024-06-28',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136006,'2024-06-28',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136007,'2024-06-28',662,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136008,'2024-06-28',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136009,'2024-06-28',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136010,'2024-06-28',670,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136011,'2024-06-28',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136012,'2024-06-28',630,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136013,'2024-06-28',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:25:39'),(136014,'2024-06-28',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136015,'2024-06-28',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136016,'2024-06-28',889,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136017,'2024-06-28',644,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136018,'2024-06-28',859,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136019,'2024-06-28',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:25:39'),(136020,'2024-06-28',629,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136021,'2024-06-28',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136022,'2024-06-28',633,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-06-28 14:22:03','2024-06-28 14:22:03'),(136023,'2024-06-28',1268,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136024,'2024-06-28',1212,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136025,'2024-06-28',1197,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136026,'2024-06-28',1196,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136027,'2024-06-28',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136028,'2024-06-28',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136029,'2024-06-28',560,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136030,'2024-06-28',883,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136031,'2024-06-28',1295,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136032,'2024-06-28',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136033,'2024-06-28',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136034,'2024-06-28',296,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136035,'2024-06-28',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136036,'2024-06-28',402,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136037,'2024-06-28',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136038,'2024-06-28',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136039,'2024-06-28',984,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136040,'2024-06-28',337,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136041,'2024-06-28',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136042,'2024-06-28',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136043,'2024-06-28',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136044,'2024-06-28',577,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136045,'2024-06-28',587,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136046,'2024-06-28',303,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136047,'2024-06-28',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136048,'2024-06-28',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136049,'2024-06-28',1260,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136050,'2024-06-28',290,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136051,'2024-06-28',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136052,'2024-06-28',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136053,'2024-06-28',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136054,'2024-06-28',954,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136055,'2024-06-28',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-06-28 14:34:44','2024-06-28 14:34:44'),(136056,'2024-07-15',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136057,'2024-07-15',289,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 16/07/24 (personal issues)',1,1,'2024-07-15 11:15:00','2024-07-16 14:10:07'),(136058,'2024-07-15',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136059,'2024-07-15',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136060,'2024-07-15',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:05'),(136061,'2024-07-15',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136062,'2024-07-15',862,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:05'),(136063,'2024-07-15',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136064,'2024-07-15',499,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:06'),(136065,'2024-07-15',1276,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:07'),(136066,'2024-07-15',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136067,'2024-07-15',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136068,'2024-07-15',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136069,'2024-07-15',1002,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:08'),(136070,'2024-07-15',1000,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:09'),(136071,'2024-07-15',1025,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:09'),(136072,'2024-07-15',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:10'),(136073,'2024-07-15',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136074,'2024-07-15',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136075,'2024-07-15',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:11'),(136076,'2024-07-15',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136077,'2024-07-15',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:11'),(136078,'2024-07-15',388,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:12'),(136079,'2024-07-15',285,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:13'),(136080,'2024-07-15',553,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 11:15:00','2024-07-15 11:15:00'),(136081,'2024-07-15',750,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 11:15:00','2024-07-15 20:00:14'),(136082,'2024-07-15',219,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:14'),(136083,'2024-07-15',1176,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:15'),(136084,'2024-07-15',399,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136085,'2024-07-15',119,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136086,'2024-07-15',16,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136087,'2024-07-15',1055,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:16'),(136088,'2024-07-15',249,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136089,'2024-07-15',82,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:16'),(136090,'2024-07-15',129,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136091,'2024-07-15',946,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136092,'2024-07-15',273,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:17'),(136093,'2024-07-15',1217,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:18'),(136094,'2024-07-15',1123,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136095,'2024-07-15',257,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:18'),(136096,'2024-07-15',73,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136097,'2024-07-15',190,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:19'),(136098,'2024-07-15',996,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:20'),(136099,'2024-07-15',130,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136100,'2024-07-15',202,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:20'),(136101,'2024-07-15',105,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136102,'2024-07-15',226,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 11:20:24','2024-07-15 20:00:21'),(136103,'2024-07-15',1064,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 11:20:24','2024-07-15 11:20:24'),(136104,'2024-07-15',1304,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:22'),(136105,'2024-07-15',779,19,17,' Andrea Zúñiga López',4,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136106,'2024-07-15',764,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136107,'2024-07-15',741,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:23'),(136108,'2024-07-15',932,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:23'),(136109,'2024-07-15',705,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136110,'2024-07-15',1090,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:24'),(136111,'2024-07-15',900,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:25'),(136112,'2024-07-15',825,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:25'),(136113,'2024-07-15',882,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136114,'2024-07-15',1137,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:26'),(136115,'2024-07-15',660,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136116,'2024-07-15',786,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:27'),(136117,'2024-07-15',832,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136118,'2024-07-15',669,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136119,'2024-07-15',1180,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:28'),(136120,'2024-07-15',990,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:28'),(136121,'2024-07-15',684,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:29'),(136122,'2024-07-15',767,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136123,'2024-07-15',1111,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136124,'2024-07-15',926,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136125,'2024-07-15',704,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136126,'2024-07-15',751,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136127,'2024-07-15',1211,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:30'),(136128,'2024-07-15',643,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136129,'2024-07-15',817,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:31'),(136130,'2024-07-15',1095,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 11:21:09','2024-07-15 20:00:31'),(136131,'2024-07-15',864,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136132,'2024-07-15',648,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136133,'2024-07-15',685,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 11:21:09','2024-07-15 11:21:09'),(136134,'2024-07-15',1074,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-16 18:28:45'),(136135,'2024-07-15',1126,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136136,'2024-07-15',263,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:33'),(136137,'2024-07-15',234,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:33'),(136138,'2024-07-15',977,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136139,'2024-07-15',1131,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:34'),(136140,'2024-07-15',204,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:35'),(136141,'2024-07-15',107,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136142,'2024-07-15',264,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:36'),(136143,'2024-07-15',255,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136144,'2024-07-15',277,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:37'),(136145,'2024-07-15',86,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-16 18:28:45'),(136146,'2024-07-15',112,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136147,'2024-07-15',242,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:38'),(136148,'2024-07-15',33,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:39'),(136149,'2024-07-15',208,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:39'),(136150,'2024-07-15',114,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136151,'2024-07-15',136,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136152,'2024-07-15',2,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136153,'2024-07-15',29,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:40'),(136154,'2024-07-15',203,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:41'),(136155,'2024-07-15',15,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:41'),(136156,'2024-07-15',96,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136157,'2024-07-15',272,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:42'),(136158,'2024-07-15',188,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-16 18:28:45'),(136159,'2024-07-15',231,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136160,'2024-07-15',120,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136161,'2024-07-15',87,39,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:43'),(136162,'2024-07-15',153,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136163,'2024-07-15',451,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:44'),(136164,'2024-07-15',103,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 11:21:41','2024-07-15 11:21:41'),(136165,'2024-07-15',1046,39,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-15 11:21:41','2024-07-15 20:00:45'),(136166,'2024-07-15',606,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 11:23:02','2024-07-15 11:23:02'),(136167,'2024-07-15',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 11:23:02','2024-07-15 20:00:46'),(136168,'2024-07-15',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 11:23:02','2024-07-15 20:00:46'),(136169,'2024-07-15',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 11:23:02','2024-07-15 11:23:02'),(136170,'2024-07-15',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 11:23:02','2024-07-15 20:00:47'),(136171,'2024-07-15',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 11:23:02','2024-07-15 11:23:02'),(136172,'2024-07-15',1312,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 11:23:02','2024-07-15 11:23:02'),(136173,'2024-07-15',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-15 11:23:02','2024-07-15 20:00:48'),(136174,'2024-07-15',168,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 11:23:02','2024-07-15 20:00:48'),(136175,'2024-07-15',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 11:23:02','2024-07-15 20:00:49'),(136176,'2024-07-15',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 11:23:02','2024-07-15 20:00:50'),(136177,'2024-07-15',162,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 11:23:02','2024-07-15 11:23:02'),(136178,'2024-07-15',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-15 11:23:02','2024-07-15 20:00:50'),(136179,'2024-07-15',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 11:23:02','2024-07-15 20:00:51'),(136180,'2024-07-15',738,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 11:24:51','2024-07-15 20:00:52'),(136181,'2024-07-15',737,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 11:24:51','2024-07-15 20:00:52'),(136182,'2024-07-15',812,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 11:24:51','2024-07-15 20:00:53'),(136183,'2024-07-15',617,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 11:24:51','2024-07-15 11:24:51'),(136184,'2024-07-15',769,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 11:24:51','2024-07-15 11:24:51'),(136185,'2024-07-15',807,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 11:24:51','2024-07-15 20:00:54'),(136186,'2024-07-15',893,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 11:24:51','2024-07-15 12:55:24'),(136187,'2024-07-15',672,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 11:24:51','2024-07-15 20:00:54'),(136188,'2024-07-15',1020,17,1,' José Noel Rodríguez Cárdenas',3,3,'No asiste  desde que entraron las clases',1,1,'2024-07-15 11:24:51','2024-07-15 20:00:55'),(136189,'2024-07-15',639,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 11:24:51','2024-07-15 11:24:51'),(136190,'2024-07-15',836,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 11:24:51','2024-07-15 20:00:56'),(136191,'2024-07-15',671,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 11:24:51','2024-07-15 12:55:24'),(136192,'2024-07-15',632,17,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,1,'2024-07-15 11:24:51','2024-07-16 13:08:35'),(136193,'2024-07-15',823,18,4,' Marlín Jiménez Rivera',4,2,'just',1,1,'2024-07-15 11:25:23','2024-07-22 11:46:23'),(136194,'2024-07-15',847,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:00:58'),(136195,'2024-07-15',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136196,'2024-07-15',665,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:00:58'),(136197,'2024-07-15',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:00:59'),(136198,'2024-07-15',638,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:01:00'),(136199,'2024-07-15',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136200,'2024-07-15',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136201,'2024-07-15',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136202,'2024-07-15',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136203,'2024-07-15',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136204,'2024-07-15',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136205,'2024-07-15',924,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136206,'2024-07-15',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:01:01'),(136207,'2024-07-15',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136208,'2024-07-15',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136209,'2024-07-15',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:01:02'),(136210,'2024-07-15',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136211,'2024-07-15',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136212,'2024-07-15',696,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:01:02'),(136213,'2024-07-15',677,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:01:03'),(136214,'2024-07-15',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136215,'2024-07-15',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 11:25:23','2024-07-15 11:25:23'),(136216,'2024-07-15',950,18,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:01:04'),(136217,'2024-07-15',659,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:01:05'),(136218,'2024-07-15',896,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 11:25:23','2024-07-15 20:01:05'),(136219,'2024-07-15',379,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-15 11:27:07','2024-07-15 13:30:41'),(136220,'2024-07-15',427,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-15 11:27:07','2024-07-15 13:30:41'),(136221,'2024-07-15',981,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:06'),(136222,'2024-07-15',594,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:07'),(136223,'2024-07-15',375,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:07'),(136224,'2024-07-15',481,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:08'),(136225,'2024-07-15',485,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-15 11:27:07','2024-07-15 13:30:41'),(136226,'2024-07-15',344,26,10,' César Alejandro Rojas Cruz',2,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:09'),(136227,'2024-07-15',1284,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:09'),(136228,'2024-07-15',348,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:10'),(136229,'2024-07-15',730,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-15 11:27:07','2024-07-15 13:30:41'),(136230,'2024-07-15',520,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-15 11:27:07','2024-07-15 13:30:41'),(136231,'2024-07-15',1215,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-15 11:27:07','2024-07-15 13:30:41'),(136232,'2024-07-15',480,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:11'),(136233,'2024-07-15',407,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-15 11:27:07','2024-07-15 13:30:41'),(136234,'2024-07-15',449,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:12'),(136235,'2024-07-15',1113,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:12'),(136236,'2024-07-15',539,26,10,' César Alejandro Rojas Cruz',4,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-16 11:12:04'),(136237,'2024-07-15',519,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:14'),(136238,'2024-07-15',412,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:14'),(136239,'2024-07-15',570,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-15 11:27:07','2024-07-15 13:30:41'),(136240,'2024-07-15',1308,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-15 11:27:07','2024-07-15 13:30:41'),(136241,'2024-07-15',1120,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:15'),(136242,'2024-07-15',452,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:16'),(136243,'2024-07-15',1116,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,1,'2024-07-15 11:27:07','2024-07-15 20:01:16'),(136244,'2024-07-15',444,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:17'),(136245,'2024-07-15',405,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136246,'2024-07-15',935,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:18'),(136247,'2024-07-15',1179,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:19'),(136248,'2024-07-15',325,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136249,'2024-07-15',336,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136250,'2024-07-15',341,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136251,'2024-07-15',1006,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:19'),(136252,'2024-07-15',547,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136253,'2024-07-15',453,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:20'),(136254,'2024-07-15',299,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136255,'2024-07-15',429,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:21'),(136256,'2024-07-15',1200,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:21'),(136257,'2024-07-15',583,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136258,'2024-07-15',771,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-16 17:06:16'),(136259,'2024-07-15',477,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:23'),(136260,'2024-07-15',1032,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136261,'2024-07-15',430,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:24'),(136262,'2024-07-15',320,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136263,'2024-07-15',1016,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:24'),(136264,'2024-07-15',987,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:25'),(136265,'2024-07-15',557,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:26'),(136266,'2024-07-15',598,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136267,'2024-07-15',314,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136268,'2024-07-15',450,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136269,'2024-07-15',440,28,5,' Leoncio Jiménez Morales',4,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-16 17:06:16'),(136270,'2024-07-15',521,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136271,'2024-07-15',523,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136272,'2024-07-15',568,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136273,'2024-07-15',1213,28,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:27'),(136274,'2024-07-15',1225,28,5,' Leoncio Jiménez Morales',2,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:28'),(136275,'2024-07-15',308,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136276,'2024-07-15',439,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 11:27:54','2024-07-15 20:01:29'),(136277,'2024-07-15',441,28,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 11:27:54','2024-07-15 11:27:54'),(136278,'2024-07-15',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136279,'2024-07-15',1195,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:29'),(136280,'2024-07-15',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136281,'2024-07-15',424,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:30'),(136282,'2024-07-15',1035,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:31'),(136283,'2024-07-15',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:32'),(136284,'2024-07-15',361,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:32'),(136285,'2024-07-15',513,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:33'),(136286,'2024-07-15',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136287,'2024-07-15',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:34'),(136288,'2024-07-15',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136289,'2024-07-15',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136290,'2024-07-15',749,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:34'),(136291,'2024-07-15',788,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:35'),(136292,'2024-07-15',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136293,'2024-07-15',475,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:36'),(136294,'2024-07-15',1051,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:37'),(136295,'2024-07-15',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136296,'2024-07-15',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136297,'2024-07-15',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136298,'2024-07-15',1011,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:37'),(136299,'2024-07-15',1266,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:38'),(136300,'2024-07-15',1267,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:38'),(136301,'2024-07-15',391,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:39'),(136302,'2024-07-15',496,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:40'),(136303,'2024-07-15',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136304,'2024-07-15',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136305,'2024-07-15',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 11:33:41','2024-07-15 20:01:41'),(136306,'2024-07-15',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136307,'2024-07-15',591,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136308,'2024-07-15',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136309,'2024-07-15',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 11:33:41'),(136310,'2024-07-15',340,32,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-07-15 11:33:41','2024-07-15 12:04:05'),(136311,'2024-07-15',1110,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:41'),(136312,'2024-07-15',1209,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:42'),(136313,'2024-07-15',1073,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136314,'2024-07-15',1093,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:43'),(136315,'2024-07-15',1202,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:43'),(136316,'2024-07-15',1013,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136317,'2024-07-15',992,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:44'),(136318,'2024-07-15',1068,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136319,'2024-07-15',1140,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:45'),(136320,'2024-07-15',1039,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136321,'2024-07-15',888,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:46'),(136322,'2024-07-15',484,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136323,'2024-07-15',1023,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:46'),(136324,'2024-07-15',476,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136325,'2024-07-15',1128,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:47'),(136326,'2024-07-15',468,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136327,'2024-07-15',790,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:48'),(136328,'2024-07-15',287,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136329,'2024-07-15',857,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:48'),(136330,'2024-07-15',106,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136331,'2024-07-15',1107,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:49'),(136332,'2024-07-15',736,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:50'),(136333,'2024-07-15',1118,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:50'),(136334,'2024-07-15',246,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:51'),(136335,'2024-07-15',1114,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:52'),(136336,'2024-07-15',542,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136337,'2024-07-15',1175,36,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 11:34:09','2024-07-15 20:01:52'),(136338,'2024-07-15',77,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136339,'2024-07-15',1049,36,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 11:34:09','2024-07-15 11:34:09'),(136340,'2024-07-15',1099,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:01:53'),(136341,'2024-07-15',848,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 11:42:08','2024-07-15 11:42:08'),(136342,'2024-07-15',819,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:01:54'),(136343,'2024-07-15',1043,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:01:54'),(136344,'2024-07-15',733,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 11:42:08','2024-07-15 11:42:08'),(136345,'2024-07-15',618,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 11:42:08','2024-07-15 11:42:08'),(136346,'2024-07-15',943,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:01:55'),(136347,'2024-07-15',952,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:01:56'),(136348,'2024-07-15',833,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:01:56'),(136349,'2024-07-15',709,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:01:57'),(136350,'2024-07-15',726,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:01:58'),(136351,'2024-07-15',837,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:01:59'),(136352,'2024-07-15',667,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:01:59'),(136353,'2024-07-15',941,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:00'),(136354,'2024-07-15',621,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 11:42:08','2024-07-15 11:42:08'),(136355,'2024-07-15',680,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:01'),(136356,'2024-07-15',773,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:02'),(136357,'2024-07-15',803,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:02'),(136358,'2024-07-15',806,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 11:42:08','2024-07-15 11:42:08'),(136359,'2024-07-15',653,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:03'),(136360,'2024-07-15',989,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 11:42:08','2024-07-15 11:42:08'),(136361,'2024-07-15',891,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:04'),(136362,'2024-07-15',692,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:04'),(136363,'2024-07-15',1286,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:05'),(136364,'2024-07-15',693,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:06'),(136365,'2024-07-15',915,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:07'),(136366,'2024-07-15',838,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 11:42:08','2024-07-15 20:02:07'),(136367,'2024-07-15',811,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 11:42:08','2024-07-15 11:42:08'),(136368,'2024-07-15',666,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136369,'2024-07-15',919,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:08'),(136370,'2024-07-15',731,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136371,'2024-07-15',613,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136372,'2024-07-15',795,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136373,'2024-07-15',743,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:09'),(136374,'2024-07-15',772,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:09'),(136375,'2024-07-15',942,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136376,'2024-07-15',944,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136377,'2024-07-15',610,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136378,'2024-07-15',899,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136379,'2024-07-15',651,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:10'),(136380,'2024-07-15',652,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136381,'2024-07-15',612,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136382,'2024-07-15',641,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136383,'2024-07-15',877,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:11'),(136384,'2024-07-15',768,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136385,'2024-07-15',1079,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:12'),(136386,'2024-07-15',656,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136387,'2024-07-15',654,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136388,'2024-07-15',763,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136389,'2024-07-15',797,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136390,'2024-07-15',839,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136391,'2024-07-15',1278,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:12'),(136392,'2024-07-15',689,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:13'),(136393,'2024-07-15',674,4,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:14'),(136394,'2024-07-15',808,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136395,'2024-07-15',645,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136396,'2024-07-15',918,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:14'),(136397,'2024-07-15',884,4,16,' Stephannie Leal Martínez',1,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:15'),(136398,'2024-07-15',759,4,16,' Stephannie Leal Martínez',3,3,NULL,1,1,'2024-07-15 11:50:29','2024-07-15 20:02:16'),(136399,'2024-07-15',616,4,16,' Stephannie Leal Martínez',1,3,NULL,1,0,'2024-07-15 11:50:29','2024-07-15 11:50:29'),(136400,'2024-07-15',400,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136401,'2024-07-15',297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136402,'2024-07-15',582,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136403,'2024-07-15',1103,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136404,'2024-07-15',353,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136405,'2024-07-15',1070,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:16'),(136406,'2024-07-15',434,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136407,'2024-07-15',342,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:17'),(136408,'2024-07-15',1242,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:18'),(136409,'2024-07-15',19,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136410,'2024-07-15',1008,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:18'),(136411,'2024-07-15',1037,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:19'),(136412,'2024-07-15',460,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:20'),(136413,'2024-07-15',868,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:20'),(136414,'2024-07-15',517,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136415,'2024-07-15',534,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136416,'2024-07-15',592,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:21'),(136417,'2024-07-15',295,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136418,'2024-07-15',854,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:22'),(136419,'2024-07-15',538,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:22'),(136420,'2024-07-15',1047,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:23'),(136421,'2024-07-15',971,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136422,'2024-07-15',580,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:24'),(136423,'2024-07-15',578,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:24'),(136424,'2024-07-15',1297,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136425,'2024-07-15',1182,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136426,'2024-07-15',573,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136427,'2024-07-15',1221,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:25'),(136428,'2024-07-15',851,6,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 12:00:10','2024-07-15 20:02:26'),(136429,'2024-07-15',433,6,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 12:00:10','2024-07-15 12:00:10'),(136430,'2024-07-15',530,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:26'),(136431,'2024-07-15',1314,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:29'),(136432,'2024-07-15',420,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:29'),(136433,'2024-07-15',605,24,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:30'),(136434,'2024-07-15',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:31'),(136435,'2024-07-15',494,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:32'),(136436,'2024-07-15',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 12:08:07','2024-07-15 12:08:07'),(136437,'2024-07-15',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:33'),(136438,'2024-07-15',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 12:08:07','2024-07-15 12:08:07'),(136439,'2024-07-15',1083,24,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:33'),(136440,'2024-07-15',1248,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:34'),(136441,'2024-07-15',1208,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:35'),(136442,'2024-07-15',1234,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:35'),(136443,'2024-07-15',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:36'),(136444,'2024-07-15',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 12:08:07','2024-07-15 12:08:07'),(136445,'2024-07-15',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 12:08:07','2024-07-15 12:08:07'),(136446,'2024-07-15',1121,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:37'),(136447,'2024-07-15',1274,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:38'),(136448,'2024-07-15',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:38'),(136449,'2024-07-15',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 12:08:07','2024-07-15 12:08:07'),(136450,'2024-07-15',65,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:39'),(136451,'2024-07-15',1199,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:40'),(136452,'2024-07-15',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:40'),(136453,'2024-07-15',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 12:08:07','2024-07-15 12:08:07'),(136454,'2024-07-15',381,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:41'),(136455,'2024-07-15',579,24,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:42'),(136456,'2024-07-15',507,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:42'),(136457,'2024-07-15',331,24,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 12:08:07','2024-07-15 20:02:43'),(136458,'2024-07-15',137,10,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:44'),(136459,'2024-07-15',172,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136460,'2024-07-15',182,10,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:45'),(136461,'2024-07-15',167,10,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:45'),(136462,'2024-07-15',83,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136463,'2024-07-15',145,10,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:46'),(136464,'2024-07-15',127,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136465,'2024-07-15',155,10,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:47'),(136466,'2024-07-15',207,10,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:47'),(136467,'2024-07-15',113,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136468,'2024-07-15',111,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136469,'2024-07-15',201,10,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:48'),(136470,'2024-07-15',160,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136471,'2024-07-15',154,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136472,'2024-07-15',90,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136473,'2024-07-15',241,10,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:49'),(136474,'2024-07-15',193,10,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:49'),(136475,'2024-07-15',178,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136476,'2024-07-15',81,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136477,'2024-07-15',132,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136478,'2024-07-15',192,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136479,'2024-07-15',141,10,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:50'),(136480,'2024-07-15',169,10,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:51'),(136481,'2024-07-15',173,10,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:51'),(136482,'2024-07-15',134,10,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:52'),(136483,'2024-07-15',53,10,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:53'),(136484,'2024-07-15',84,10,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 12:10:57','2024-07-15 12:10:57'),(136485,'2024-07-15',91,10,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 12:10:57','2024-07-15 20:02:53'),(136486,'2024-07-15',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:02:54'),(136487,'2024-07-15',410,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:02:55'),(136488,'2024-07-15',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:02:55'),(136489,'2024-07-15',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136490,'2024-07-15',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136491,'2024-07-15',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136492,'2024-07-15',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:02:56'),(136493,'2024-07-15',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:02:57'),(136494,'2024-07-15',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136495,'2024-07-15',1313,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:02:57'),(136496,'2024-07-15',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136497,'2024-07-15',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136498,'2024-07-15',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:02:58'),(136499,'2024-07-15',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:02:59'),(136500,'2024-07-15',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136501,'2024-07-15',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:03:00'),(136502,'2024-07-15',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:03:00'),(136503,'2024-07-15',603,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:03:01'),(136504,'2024-07-15',1315,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:03:02'),(136505,'2024-07-15',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136506,'2024-07-15',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136507,'2024-07-15',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136508,'2024-07-15',515,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:03:02'),(136509,'2024-07-15',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:03:03'),(136510,'2024-07-15',956,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:03:04'),(136511,'2024-07-15',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-15 12:14:44','2024-07-15 20:03:04'),(136512,'2024-07-15',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-15 12:14:44','2024-07-15 12:14:44'),(136513,'2024-07-15',20,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:05'),(136514,'2024-07-15',39,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136515,'2024-07-15',49,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136516,'2024-07-15',288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136517,'2024-07-15',720,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:06'),(136518,'2024-07-15',48,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:07'),(136519,'2024-07-15',243,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136520,'2024-07-15',843,38,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 17/07/24 (sickness)',1,1,'2024-07-15 12:47:03','2024-07-17 16:47:32'),(136521,'2024-07-15',1003,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:08'),(136522,'2024-07-15',261,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:09'),(136523,'2024-07-15',79,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136524,'2024-07-15',1275,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:09'),(136525,'2024-07-15',1246,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:10'),(136526,'2024-07-15',206,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:11'),(136527,'2024-07-15',1158,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:11'),(136528,'2024-07-15',125,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136529,'2024-07-15',14,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136530,'2024-07-15',999,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:12'),(136531,'2024-07-15',904,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:13'),(136532,'2024-07-15',1226,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:13'),(136533,'2024-07-15',179,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:14'),(136534,'2024-07-15',170,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:15'),(136535,'2024-07-15',9,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136536,'2024-07-15',18,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136537,'2024-07-15',89,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136538,'2024-07-15',253,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136539,'2024-07-15',1112,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136540,'2024-07-15',284,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:16'),(136541,'2024-07-15',171,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136542,'2024-07-15',21,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:16'),(136543,'2024-07-15',998,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:17'),(136544,'2024-07-15',980,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136545,'2024-07-15',1017,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:18'),(136546,'2024-07-15',1288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-15 12:47:03','2024-07-15 20:03:18'),(136547,'2024-07-15',62,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 12:47:03','2024-07-15 12:47:03'),(136548,'2024-07-15',1110,36,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:41'),(136549,'2024-07-15',1073,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136550,'2024-07-15',1093,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:43'),(136551,'2024-07-15',1013,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136552,'2024-07-15',992,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:44'),(136553,'2024-07-15',1068,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136554,'2024-07-15',1039,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136555,'2024-07-15',484,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136556,'2024-07-15',1023,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:46'),(136557,'2024-07-15',476,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136558,'2024-07-15',1128,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:47'),(136559,'2024-07-15',468,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136560,'2024-07-15',790,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:48'),(136561,'2024-07-15',287,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136562,'2024-07-15',857,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:48'),(136563,'2024-07-15',106,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136564,'2024-07-15',1107,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:49'),(136565,'2024-07-15',736,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:50'),(136566,'2024-07-15',1118,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:50'),(136567,'2024-07-15',246,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:51'),(136568,'2024-07-15',1114,36,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-15 12:52:28','2024-07-15 20:01:52'),(136569,'2024-07-15',542,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136570,'2024-07-15',77,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136571,'2024-07-15',1049,36,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 12:52:28','2024-07-15 12:52:28'),(136572,'2024-07-15',143,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136573,'2024-07-15',110,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136574,'2024-07-15',260,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136575,'2024-07-15',250,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:19'),(136576,'2024-07-15',1257,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:20'),(136577,'2024-07-15',131,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136578,'2024-07-15',109,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:20'),(136579,'2024-07-15',1269,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:21'),(136580,'2024-07-15',7,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136581,'2024-07-15',1194,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136582,'2024-07-15',211,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:22'),(136583,'2024-07-15',116,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136584,'2024-07-15',875,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:22'),(136585,'2024-07-15',218,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136586,'2024-07-15',101,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136587,'2024-07-15',108,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:23'),(136588,'2024-07-15',122,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136589,'2024-07-15',44,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-18 12:17:10'),(136590,'2024-07-15',210,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:24'),(136591,'2024-07-15',59,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136592,'2024-07-15',85,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:25'),(136593,'2024-07-15',142,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:26'),(136594,'2024-07-15',124,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:26'),(136595,'2024-07-15',139,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136596,'2024-07-15',233,9,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 12:56:23','2024-07-15 12:56:23'),(136597,'2024-07-15',117,9,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-15 20:03:27'),(136598,'2024-07-15',3,9,13,' Miguel Aguirre Chavarría',4,2,NULL,1,1,'2024-07-15 12:56:23','2024-07-16 12:28:38'),(136599,'2024-07-15',823,18,17,' Andrea Zúñiga López',4,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-22 13:56:42'),(136600,'2024-07-15',847,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:00:58'),(136601,'2024-07-15',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136602,'2024-07-15',665,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:00:58'),(136603,'2024-07-15',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:00:59'),(136604,'2024-07-15',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:01:00'),(136605,'2024-07-15',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136606,'2024-07-15',1281,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136607,'2024-07-15',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136608,'2024-07-15',804,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136609,'2024-07-15',814,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136610,'2024-07-15',755,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136611,'2024-07-15',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136612,'2024-07-15',924,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136613,'2024-07-15',1163,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:01:01'),(136614,'2024-07-15',895,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136615,'2024-07-15',637,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136616,'2024-07-15',850,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:01:02'),(136617,'2024-07-15',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136618,'2024-07-15',828,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136619,'2024-07-15',696,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:01:02'),(136620,'2024-07-15',677,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:01:03'),(136621,'2024-07-15',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:03:28'),(136622,'2024-07-15',724,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136623,'2024-07-15',761,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-15 12:56:30','2024-07-15 12:56:30'),(136624,'2024-07-15',950,18,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:01:04'),(136625,'2024-07-15',659,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:01:05'),(136626,'2024-07-15',896,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-15 12:56:30','2024-07-15 20:01:05'),(136627,'2024-07-15',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:29'),(136628,'2024-07-15',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:30'),(136629,'2024-07-15',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136630,'2024-07-15',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:30'),(136631,'2024-07-15',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136632,'2024-07-15',71,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:31'),(136633,'2024-07-15',72,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:32'),(136634,'2024-07-15',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136635,'2024-07-15',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:33'),(136636,'2024-07-15',703,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:33'),(136637,'2024-07-15',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136638,'2024-07-15',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:34'),(136639,'2024-07-15',874,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:35'),(136640,'2024-07-15',636,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:35'),(136641,'2024-07-15',626,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:36'),(136642,'2024-07-15',1285,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 12:58:17','2024-07-15 20:03:37'),(136643,'2024-07-15',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136644,'2024-07-15',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136645,'2024-07-15',690,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136646,'2024-07-15',770,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136647,'2024-07-15',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136648,'2024-07-15',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136649,'2024-07-15',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136650,'2024-07-15',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136651,'2024-07-15',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136652,'2024-07-15',744,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136653,'2024-07-15',902,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136654,'2024-07-15',910,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136655,'2024-07-15',951,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 12:58:17','2024-07-15 12:58:17'),(136656,'2024-07-15',444,28,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:17'),(136657,'2024-07-15',405,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136658,'2024-07-15',935,28,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:18'),(136659,'2024-07-15',1179,28,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:19'),(136660,'2024-07-15',325,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136661,'2024-07-15',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136662,'2024-07-15',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136663,'2024-07-15',1006,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:19'),(136664,'2024-07-15',547,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136665,'2024-07-15',453,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:20'),(136666,'2024-07-15',299,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136667,'2024-07-15',429,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:21'),(136668,'2024-07-15',1200,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:21'),(136669,'2024-07-15',583,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136670,'2024-07-15',771,28,17,' Michael Campos Miranda',4,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-16 13:16:26'),(136671,'2024-07-15',477,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:23'),(136672,'2024-07-15',1032,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136673,'2024-07-15',430,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:24'),(136674,'2024-07-15',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136675,'2024-07-15',1016,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:24'),(136676,'2024-07-15',987,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:25'),(136677,'2024-07-15',557,28,17,' Michael Campos Miranda',4,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-19 11:47:05'),(136678,'2024-07-15',598,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136679,'2024-07-15',314,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136680,'2024-07-15',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136681,'2024-07-15',440,28,17,' Michael Campos Miranda',4,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-16 13:16:26'),(136682,'2024-07-15',521,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136683,'2024-07-15',523,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136684,'2024-07-15',568,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136685,'2024-07-15',1213,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:27'),(136686,'2024-07-15',1225,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:28'),(136687,'2024-07-15',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136688,'2024-07-15',439,28,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-15 12:59:14','2024-07-15 20:01:29'),(136689,'2024-07-15',441,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 12:59:14','2024-07-15 12:59:14'),(136690,'2024-07-15',991,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136691,'2024-07-15',56,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136692,'2024-07-15',189,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-18 12:49:40'),(136693,'2024-07-15',1136,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136694,'2024-07-15',187,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136695,'2024-07-15',161,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136696,'2024-07-15',126,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136697,'2024-07-15',97,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136698,'2024-07-15',706,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136699,'2024-07-15',232,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136700,'2024-07-15',57,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136701,'2024-07-15',217,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136702,'2024-07-15',1210,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136703,'2024-07-15',358,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136704,'2024-07-15',51,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136705,'2024-07-15',93,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136706,'2024-07-15',146,13,5,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-22 13:17:15'),(136707,'2024-07-15',867,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136708,'2024-07-15',701,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136709,'2024-07-15',209,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136710,'2024-07-15',370,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136711,'2024-07-15',38,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136712,'2024-07-15',180,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136713,'2024-07-15',157,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136714,'2024-07-15',115,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136715,'2024-07-15',873,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136716,'2024-07-15',76,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136717,'2024-07-15',186,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136718,'2024-07-15',256,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-15 13:02:25','2024-07-15 13:02:25'),(136719,'2024-07-15',378,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136720,'2024-07-15',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136721,'2024-07-15',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136722,'2024-07-15',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136723,'2024-07-15',395,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136724,'2024-07-15',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136725,'2024-07-15',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136726,'2024-07-15',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136727,'2024-07-15',559,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136728,'2024-07-15',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136729,'2024-07-15',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136730,'2024-07-15',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136731,'2024-07-15',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136732,'2024-07-15',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136733,'2024-07-15',1018,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136734,'2024-07-15',428,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136735,'2024-07-15',1216,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136736,'2024-07-15',367,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136737,'2024-07-15',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136738,'2024-07-15',995,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136739,'2024-07-15',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136740,'2024-07-15',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136741,'2024-07-15',332,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136742,'2024-07-15',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136743,'2024-07-15',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136744,'2024-07-15',1026,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136745,'2024-07-15',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136746,'2024-07-15',435,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136747,'2024-07-15',491,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136748,'2024-07-15',958,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136749,'2024-07-15',422,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 13:04:06','2024-07-15 13:04:06'),(136750,'2024-07-15',219,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:14'),(136751,'2024-07-15',1176,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:15'),(136752,'2024-07-15',399,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136753,'2024-07-15',119,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136754,'2024-07-15',16,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136755,'2024-07-15',1055,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:16'),(136756,'2024-07-15',249,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136757,'2024-07-15',82,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:16'),(136758,'2024-07-15',129,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136759,'2024-07-15',946,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136760,'2024-07-15',273,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:17'),(136761,'2024-07-15',1217,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:18'),(136762,'2024-07-15',1123,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136763,'2024-07-15',257,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:18'),(136764,'2024-07-15',73,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136765,'2024-07-15',190,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:19'),(136766,'2024-07-15',996,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:20'),(136767,'2024-07-15',130,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136768,'2024-07-15',202,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:20'),(136769,'2024-07-15',105,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136770,'2024-07-15',226,11,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-15 13:05:59','2024-07-15 20:00:21'),(136771,'2024-07-15',1064,11,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-15 13:05:59','2024-07-15 13:05:59'),(136772,'2024-07-15',418,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136773,'2024-07-15',1195,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:29'),(136774,'2024-07-15',575,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136775,'2024-07-15',424,32,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:30'),(136776,'2024-07-15',1035,32,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:31'),(136777,'2024-07-15',386,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:32'),(136778,'2024-07-15',361,32,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:32'),(136779,'2024-07-15',513,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:33'),(136780,'2024-07-15',397,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136781,'2024-07-15',974,32,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:34'),(136782,'2024-07-15',1218,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136783,'2024-07-15',1261,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136784,'2024-07-15',749,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:34'),(136785,'2024-07-15',788,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:35'),(136786,'2024-07-15',457,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136787,'2024-07-15',475,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:36'),(136788,'2024-07-15',1051,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:37'),(136789,'2024-07-15',879,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136790,'2024-07-15',497,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136791,'2024-07-15',527,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136792,'2024-07-15',1011,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:37'),(136793,'2024-07-15',1266,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:38'),(136794,'2024-07-15',1267,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:38'),(136795,'2024-07-15',391,32,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:39'),(136796,'2024-07-15',496,32,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:40'),(136797,'2024-07-15',588,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136798,'2024-07-15',401,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136799,'2024-07-15',454,32,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 13:07:17','2024-07-15 20:01:41'),(136800,'2024-07-15',1009,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136801,'2024-07-15',591,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136802,'2024-07-15',459,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136803,'2024-07-15',349,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136804,'2024-07-15',340,32,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 13:07:17','2024-07-15 13:07:17'),(136805,'2024-07-15',379,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 13:15:15','2024-07-15 13:15:15'),(136806,'2024-07-15',427,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 13:15:15','2024-07-15 13:15:15'),(136807,'2024-07-15',981,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:06'),(136808,'2024-07-15',1149,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 13:15:15','2024-07-15 13:15:15'),(136809,'2024-07-15',594,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:07'),(136810,'2024-07-15',375,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:07'),(136811,'2024-07-15',481,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:08'),(136812,'2024-07-15',485,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 13:15:15','2024-07-15 13:15:15'),(136813,'2024-07-15',344,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:09'),(136814,'2024-07-15',1284,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:09'),(136815,'2024-07-15',348,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:10'),(136816,'2024-07-15',730,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 13:15:15','2024-07-15 13:15:15'),(136817,'2024-07-15',520,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 13:15:15','2024-07-15 13:15:15'),(136818,'2024-07-15',1215,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 13:15:15','2024-07-15 13:15:15'),(136819,'2024-07-15',480,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:11'),(136820,'2024-07-15',407,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 13:15:15','2024-07-15 13:15:15'),(136821,'2024-07-15',449,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:12'),(136822,'2024-07-15',1113,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:12'),(136823,'2024-07-15',539,26,16,' Jimeerley Zúñiga Torrente',4,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-16 12:44:25'),(136824,'2024-07-15',519,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:14'),(136825,'2024-07-15',412,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:14'),(136826,'2024-07-15',570,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 13:15:15','2024-07-15 13:15:15'),(136827,'2024-07-15',1308,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 13:15:15','2024-07-15 13:15:15'),(136828,'2024-07-15',1120,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:15'),(136829,'2024-07-15',452,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:16'),(136830,'2024-07-15',1116,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-15 13:15:15','2024-07-15 20:01:16'),(136831,'2024-07-15',20,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:05'),(136832,'2024-07-15',39,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136833,'2024-07-15',49,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136834,'2024-07-15',288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136835,'2024-07-15',720,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:06'),(136836,'2024-07-15',48,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:07'),(136837,'2024-07-15',243,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136838,'2024-07-15',843,38,16,' Jorge Efraín Paniagua Vargas',3,1,'Justification 17/07/24 (sickness)',2,1,'2024-07-15 13:20:11','2024-07-17 16:47:46'),(136839,'2024-07-15',1003,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:08'),(136840,'2024-07-15',261,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:09'),(136841,'2024-07-15',79,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136842,'2024-07-15',1275,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:09'),(136843,'2024-07-15',1246,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:10'),(136844,'2024-07-15',206,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:11'),(136845,'2024-07-15',1158,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:11'),(136846,'2024-07-15',125,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136847,'2024-07-15',14,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136848,'2024-07-15',999,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:12'),(136849,'2024-07-15',904,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:13'),(136850,'2024-07-15',1226,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:13'),(136851,'2024-07-15',179,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:14'),(136852,'2024-07-15',170,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:15'),(136853,'2024-07-15',9,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136854,'2024-07-15',18,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136855,'2024-07-15',89,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136856,'2024-07-15',253,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136857,'2024-07-15',1112,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136858,'2024-07-15',284,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:16'),(136859,'2024-07-15',171,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136860,'2024-07-15',21,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:16'),(136861,'2024-07-15',998,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:17'),(136862,'2024-07-15',980,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136863,'2024-07-15',1017,38,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:18'),(136864,'2024-07-15',1288,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,1,'2024-07-15 13:20:11','2024-07-15 20:03:18'),(136865,'2024-07-15',62,38,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 13:20:11','2024-07-15 13:20:11'),(136866,'2024-07-15',1222,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136867,'2024-07-15',978,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136868,'2024-07-15',892,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136869,'2024-07-15',554,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136870,'2024-07-15',322,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136871,'2024-07-15',1189,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136872,'2024-07-15',8,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136873,'2024-07-15',471,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136874,'2024-07-15',929,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136875,'2024-07-15',673,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136876,'2024-07-15',1239,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136877,'2024-07-15',306,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136878,'2024-07-15',357,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136879,'2024-07-15',721,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136880,'2024-07-15',1127,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136881,'2024-07-15',551,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136882,'2024-07-15',403,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136883,'2024-07-15',599,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136884,'2024-07-15',436,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136885,'2024-07-15',347,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136886,'2024-07-15',60,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136887,'2024-07-15',330,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136888,'2024-07-15',1010,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136889,'2024-07-15',576,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136890,'2024-07-15',1144,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136891,'2024-07-15',1187,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136892,'2024-07-15',504,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136893,'2024-07-15',355,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 13:20:36','2024-07-15 13:20:36'),(136894,'2024-07-15',444,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:17'),(136895,'2024-07-15',405,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136896,'2024-07-15',935,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:18'),(136897,'2024-07-15',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:19'),(136898,'2024-07-15',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136899,'2024-07-15',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136900,'2024-07-15',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136901,'2024-07-15',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-17 13:19:45'),(136902,'2024-07-15',547,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:46'),(136903,'2024-07-15',453,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:20'),(136904,'2024-07-15',299,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136905,'2024-07-15',429,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:21'),(136906,'2024-07-15',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:21'),(136907,'2024-07-15',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136908,'2024-07-15',771,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-17 13:19:45'),(136909,'2024-07-15',477,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:23'),(136910,'2024-07-15',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136911,'2024-07-15',430,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-22 14:57:17'),(136912,'2024-07-15',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136913,'2024-07-15',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:24'),(136914,'2024-07-15',911,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136915,'2024-07-15',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:25'),(136916,'2024-07-15',557,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-17 12:40:50'),(136917,'2024-07-15',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136918,'2024-07-15',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136919,'2024-07-15',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136920,'2024-07-15',440,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-22 13:22:32'),(136921,'2024-07-15',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136922,'2024-07-15',523,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136923,'2024-07-15',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136924,'2024-07-15',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:27'),(136925,'2024-07-15',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:28'),(136926,'2024-07-15',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136927,'2024-07-15',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-15 13:23:08','2024-07-15 20:01:29'),(136928,'2024-07-15',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 13:23:08','2024-07-15 13:23:08'),(136929,'2024-07-15',642,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136930,'2024-07-15',640,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136931,'2024-07-15',634,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136932,'2024-07-15',394,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136933,'2024-07-15',846,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136934,'2024-07-15',829,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136935,'2024-07-15',746,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136936,'2024-07-15',1311,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136937,'2024-07-15',802,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136938,'2024-07-15',679,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136939,'2024-07-15',898,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136940,'2024-07-15',1129,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136941,'2024-07-15',861,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136942,'2024-07-15',852,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-15 13:23:43','2024-07-15 13:23:43'),(136943,'2024-07-15',530,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:26'),(136944,'2024-07-15',1314,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:29'),(136945,'2024-07-15',420,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:29'),(136946,'2024-07-15',605,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:30'),(136947,'2024-07-15',469,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:31'),(136948,'2024-07-15',494,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:32'),(136949,'2024-07-15',1106,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-15 13:24:48','2024-07-15 13:24:48'),(136950,'2024-07-15',416,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:33'),(136951,'2024-07-15',32,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-15 13:24:48','2024-07-15 13:24:48'),(136952,'2024-07-15',1083,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:33'),(136953,'2024-07-15',1248,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:34'),(136954,'2024-07-15',1208,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:35'),(136955,'2024-07-15',1234,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:35'),(136956,'2024-07-15',406,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:36'),(136957,'2024-07-15',931,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-15 13:24:48','2024-07-15 13:24:48'),(136958,'2024-07-15',446,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-15 13:24:48','2024-07-15 13:24:48'),(136959,'2024-07-15',1121,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:37'),(136960,'2024-07-15',1274,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:38'),(136961,'2024-07-15',564,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:38'),(136962,'2024-07-15',555,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-15 13:24:48','2024-07-15 13:24:48'),(136963,'2024-07-15',65,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:39'),(136964,'2024-07-15',1199,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:40'),(136965,'2024-07-15',590,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:40'),(136966,'2024-07-15',1041,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-15 13:24:48','2024-07-15 13:24:48'),(136967,'2024-07-15',381,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:41'),(136968,'2024-07-15',579,24,16,' Héctor Villalobos Cascante',1,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:42'),(136969,'2024-07-15',507,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:42'),(136970,'2024-07-15',331,24,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-15 13:24:48','2024-07-15 20:02:43'),(136971,'2024-07-15',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136972,'2024-07-15',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136973,'2024-07-15',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136974,'2024-07-15',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136975,'2024-07-15',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136976,'2024-07-15',1070,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:16'),(136977,'2024-07-15',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136978,'2024-07-15',342,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:17'),(136979,'2024-07-15',1242,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:18'),(136980,'2024-07-15',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136981,'2024-07-15',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:18'),(136982,'2024-07-15',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:19'),(136983,'2024-07-15',460,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:20'),(136984,'2024-07-15',868,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:20'),(136985,'2024-07-15',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136986,'2024-07-15',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136987,'2024-07-15',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:21'),(136988,'2024-07-15',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136989,'2024-07-15',854,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:22'),(136990,'2024-07-15',538,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:22'),(136991,'2024-07-15',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:23'),(136992,'2024-07-15',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136993,'2024-07-15',580,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:24'),(136994,'2024-07-15',578,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:24'),(136995,'2024-07-15',1297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136996,'2024-07-15',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136997,'2024-07-15',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(136998,'2024-07-15',1221,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:25'),(136999,'2024-07-15',851,6,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 13:27:20','2024-07-15 20:02:26'),(137000,'2024-07-15',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 13:27:20','2024-07-15 13:27:20'),(137001,'2024-07-15',28,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137002,'2024-07-15',205,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137003,'2024-07-15',61,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137004,'2024-07-15',262,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137005,'2024-07-15',69,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137006,'2024-07-15',1125,40,3,' Marjorie Céspedes Rodríguez',2,2,'LLEGO EN LA SEGUNDA LECCIÓN',1,0,'2024-07-15 13:31:52','2024-07-15 14:11:23'),(137007,'2024-07-15',1167,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137008,'2024-07-15',1028,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137009,'2024-07-15',23,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137010,'2024-07-15',221,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137011,'2024-07-15',269,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137012,'2024-07-15',22,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137013,'2024-07-15',148,40,3,' Marjorie Céspedes Rodríguez',2,2,'LLEGO EN LA SEGUNDA LECCIÓN',1,0,'2024-07-15 13:31:52','2024-07-15 14:11:23'),(137014,'2024-07-15',135,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137015,'2024-07-15',1279,40,3,' Marjorie Céspedes Rodríguez',2,2,'llego en la segunda lección',1,0,'2024-07-15 13:31:52','2024-07-15 14:17:10'),(137016,'2024-07-15',47,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137017,'2024-07-15',46,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137018,'2024-07-15',67,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137019,'2024-07-15',164,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137020,'2024-07-15',543,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137021,'2024-07-15',104,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137022,'2024-07-15',596,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137023,'2024-07-15',92,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137024,'2024-07-15',225,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137025,'2024-07-15',271,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137026,'2024-07-15',156,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137027,'2024-07-15',1181,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137028,'2024-07-15',742,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137029,'2024-07-15',99,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137030,'2024-07-15',42,40,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137031,'2024-07-15',885,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137032,'2024-07-15',930,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137033,'2024-07-15',1231,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137034,'2024-07-15',1287,40,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 13:31:52','2024-07-15 13:31:52'),(137035,'2024-07-15',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 13:32:15','2024-07-15 13:32:15'),(137036,'2024-07-15',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 13:32:15','2024-07-15 13:32:15'),(137037,'2024-07-15',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:06'),(137038,'2024-07-15',594,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:07'),(137039,'2024-07-15',375,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:07'),(137040,'2024-07-15',481,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:08'),(137041,'2024-07-15',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 13:32:15','2024-07-15 13:32:15'),(137042,'2024-07-15',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:09'),(137043,'2024-07-15',1284,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:09'),(137044,'2024-07-15',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:10'),(137045,'2024-07-15',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 13:32:15','2024-07-15 13:32:15'),(137046,'2024-07-15',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 13:32:15','2024-07-15 13:32:15'),(137047,'2024-07-15',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 13:32:15','2024-07-15 13:32:15'),(137048,'2024-07-15',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:11'),(137049,'2024-07-15',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 13:32:15','2024-07-15 13:32:15'),(137050,'2024-07-15',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:12'),(137051,'2024-07-15',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:12'),(137052,'2024-07-15',539,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:13'),(137053,'2024-07-15',519,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:14'),(137054,'2024-07-15',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:14'),(137055,'2024-07-15',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 13:32:15','2024-07-15 13:32:15'),(137056,'2024-07-15',1308,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 13:32:15','2024-07-15 13:32:15'),(137057,'2024-07-15',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:15'),(137058,'2024-07-15',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:16'),(137059,'2024-07-15',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,1,'2024-07-15 13:32:15','2024-07-15 20:01:16'),(137060,'2024-07-15',1110,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:41'),(137061,'2024-07-15',1209,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:42'),(137062,'2024-07-15',1073,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137063,'2024-07-15',1093,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:43'),(137064,'2024-07-15',1202,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:43'),(137065,'2024-07-15',1013,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137066,'2024-07-15',992,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:44'),(137067,'2024-07-15',1068,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137068,'2024-07-15',1140,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:45'),(137069,'2024-07-15',1039,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137070,'2024-07-15',888,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:46'),(137071,'2024-07-15',484,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137072,'2024-07-15',1023,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:46'),(137073,'2024-07-15',476,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137074,'2024-07-15',1128,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:47'),(137075,'2024-07-15',468,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137076,'2024-07-15',790,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:48'),(137077,'2024-07-15',287,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137078,'2024-07-15',857,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:48'),(137079,'2024-07-15',106,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137080,'2024-07-15',1107,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:49'),(137081,'2024-07-15',736,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:50'),(137082,'2024-07-15',1118,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:50'),(137083,'2024-07-15',246,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:51'),(137084,'2024-07-15',1114,36,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-15 13:39:29','2024-07-15 20:01:52'),(137085,'2024-07-15',542,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137086,'2024-07-15',77,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137087,'2024-07-15',1049,36,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-15 13:39:29','2024-07-15 13:39:29'),(137088,'2024-07-15',219,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:14'),(137089,'2024-07-15',1176,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:15'),(137090,'2024-07-15',399,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137091,'2024-07-15',119,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137092,'2024-07-15',16,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137093,'2024-07-15',1055,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:16'),(137094,'2024-07-15',249,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137095,'2024-07-15',82,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:16'),(137096,'2024-07-15',129,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137097,'2024-07-15',946,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137098,'2024-07-15',273,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:17'),(137099,'2024-07-15',1217,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:18'),(137100,'2024-07-15',1123,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137101,'2024-07-15',257,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:18'),(137102,'2024-07-15',73,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137103,'2024-07-15',190,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:19'),(137104,'2024-07-15',996,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:20'),(137105,'2024-07-15',130,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137106,'2024-07-15',202,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:20'),(137107,'2024-07-15',105,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137108,'2024-07-15',226,11,19,' Brayan Andrés Guzmán González',3,1,NULL,1,1,'2024-07-15 13:48:04','2024-07-15 20:00:21'),(137109,'2024-07-15',1064,11,19,' Brayan Andrés Guzmán González',1,1,NULL,1,0,'2024-07-15 13:48:04','2024-07-15 13:48:04'),(137110,'2024-07-15',80,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137111,'2024-07-15',165,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137112,'2024-07-15',123,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137113,'2024-07-15',229,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137114,'2024-07-15',144,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137115,'2024-07-15',102,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137116,'2024-07-15',138,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137117,'2024-07-15',150,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137118,'2024-07-15',216,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137119,'2024-07-15',198,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137120,'2024-07-15',118,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137121,'2024-07-15',166,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137122,'2024-07-15',98,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137123,'2024-07-15',75,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137124,'2024-07-15',185,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137125,'2024-07-15',254,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137126,'2024-07-15',149,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137127,'2024-07-15',177,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137128,'2024-07-15',1174,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137129,'2024-07-15',158,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137130,'2024-07-15',88,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137131,'2024-07-15',268,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137132,'2024-07-15',222,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137133,'2024-07-15',95,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137134,'2024-07-15',147,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137135,'2024-07-15',227,33,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137136,'2024-07-15',213,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137137,'2024-07-15',194,33,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 13:48:13','2024-07-15 13:48:13'),(137138,'2024-07-15',1053,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137139,'2024-07-15',339,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137140,'2024-07-15',438,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137141,'2024-07-15',350,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137142,'2024-07-15',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137143,'2024-07-15',584,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137144,'2024-07-15',595,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137145,'2024-07-15',1291,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137146,'2024-07-15',346,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137147,'2024-07-15',970,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137148,'2024-07-15',411,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-22 17:20:06'),(137149,'2024-07-15',1186,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137150,'2024-07-15',385,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137151,'2024-07-15',473,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137152,'2024-07-15',872,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137153,'2024-07-15',1301,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137154,'2024-07-15',447,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137155,'2024-07-15',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137156,'2024-07-15',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137157,'2024-07-15',512,30,17,' Michael Campos Miranda',4,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-19 14:51:27'),(137158,'2024-07-15',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137159,'2024-07-15',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137160,'2024-07-15',566,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137161,'2024-07-15',445,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137162,'2024-07-15',925,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137163,'2024-07-15',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137164,'2024-07-15',1019,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137165,'2024-07-15',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137166,'2024-07-15',1220,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137167,'2024-07-15',1201,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137168,'2024-07-15',417,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137169,'2024-07-15',522,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137170,'2024-07-15',1040,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-15 13:51:50','2024-07-15 13:51:50'),(137171,'2024-07-15',137,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:44'),(137172,'2024-07-15',172,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137173,'2024-07-15',182,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:45'),(137174,'2024-07-15',167,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:45'),(137175,'2024-07-15',83,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137176,'2024-07-15',145,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:46'),(137177,'2024-07-15',127,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137178,'2024-07-15',155,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:47'),(137179,'2024-07-15',207,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:47'),(137180,'2024-07-15',113,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137181,'2024-07-15',111,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137182,'2024-07-15',201,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:48'),(137183,'2024-07-15',160,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137184,'2024-07-15',154,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137185,'2024-07-15',90,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137186,'2024-07-15',241,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:49'),(137187,'2024-07-15',193,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:49'),(137188,'2024-07-15',178,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137189,'2024-07-15',81,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137190,'2024-07-15',132,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137191,'2024-07-15',192,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137192,'2024-07-15',141,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:50'),(137193,'2024-07-15',169,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:51'),(137194,'2024-07-15',173,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:51'),(137195,'2024-07-15',134,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:52'),(137196,'2024-07-15',53,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:53'),(137197,'2024-07-15',84,10,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-15 14:08:19','2024-07-15 14:08:19'),(137198,'2024-07-15',91,10,2,' Sergio Villalobos Cabezas',3,2,NULL,1,1,'2024-07-15 14:08:19','2024-07-15 20:02:53'),(137199,'2024-07-15',426,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137200,'2024-07-15',384,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137201,'2024-07-15',442,5,16,' Héctor Villalobos Cascante',4,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-22 14:07:34'),(137202,'2024-07-15',1237,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137203,'2024-07-15',368,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137204,'2024-07-15',252,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137205,'2024-07-15',362,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137206,'2024-07-15',464,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137207,'2024-07-15',505,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137208,'2024-07-15',313,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137209,'2024-07-15',1183,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137210,'2024-07-15',511,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137211,'2024-07-15',1024,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137212,'2024-07-15',917,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137213,'2024-07-15',1236,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137214,'2024-07-15',383,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137215,'2024-07-15',1067,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137216,'2024-07-15',649,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137217,'2024-07-15',503,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137218,'2024-07-15',1033,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137219,'2024-07-15',1219,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137220,'2024-07-15',465,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137221,'2024-07-15',300,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137222,'2024-07-15',508,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137223,'2024-07-15',6,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137224,'2024-07-15',293,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137225,'2024-07-15',396,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137226,'2024-07-15',533,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137227,'2024-07-15',486,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-15 14:09:17','2024-07-15 14:09:17'),(137228,'2024-07-15',163,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137229,'2024-07-15',151,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137230,'2024-07-15',140,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137231,'2024-07-15',215,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137232,'2024-07-15',54,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137233,'2024-07-15',24,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137234,'2024-07-15',68,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137235,'2024-07-15',45,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137236,'2024-07-15',31,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137237,'2024-07-15',176,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137238,'2024-07-15',1050,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137239,'2024-07-15',159,12,3,' Brayan Andrés Guzmán González',4,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:41:35'),(137240,'2024-07-15',969,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137241,'2024-07-15',270,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137242,'2024-07-15',43,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137243,'2024-07-15',34,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137244,'2024-07-15',181,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137245,'2024-07-15',70,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137246,'2024-07-15',1206,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137247,'2024-07-15',36,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137248,'2024-07-15',64,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137249,'2024-07-15',239,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137250,'2024-07-15',40,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137251,'2024-07-15',1133,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137252,'2024-07-15',10,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137253,'2024-07-15',214,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137254,'2024-07-15',25,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137255,'2024-07-15',58,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137256,'2024-07-15',1012,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137257,'2024-07-15',52,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137258,'2024-07-15',841,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137259,'2024-07-15',35,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137260,'2024-07-15',983,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137261,'2024-07-15',1160,12,3,' Brayan Andrés Guzmán González',3,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137262,'2024-07-15',26,12,3,' Brayan Andrés Guzmán González',1,2,NULL,1,0,'2024-07-15 14:11:11','2024-07-15 14:11:11'),(137263,'2024-07-15',1074,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:32'),(137264,'2024-07-15',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137265,'2024-07-15',263,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:33'),(137266,'2024-07-15',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:33'),(137267,'2024-07-15',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137268,'2024-07-15',1131,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:34'),(137269,'2024-07-15',204,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:35'),(137270,'2024-07-15',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137271,'2024-07-15',264,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 22/07/24 (personal issues)',1,1,'2024-07-15 14:14:02','2024-07-22 14:17:39'),(137272,'2024-07-15',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137273,'2024-07-15',277,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:37'),(137274,'2024-07-15',86,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 19/07/24 (sickness)',1,1,'2024-07-15 14:14:02','2024-07-19 14:31:26'),(137275,'2024-07-15',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137276,'2024-07-15',242,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:38'),(137277,'2024-07-15',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:39'),(137278,'2024-07-15',208,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 19/07/24 (personal issues)',1,1,'2024-07-15 14:14:02','2024-07-19 14:33:23'),(137279,'2024-07-15',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137280,'2024-07-15',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137281,'2024-07-15',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137282,'2024-07-15',29,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:40'),(137283,'2024-07-15',203,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:41'),(137284,'2024-07-15',15,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:41'),(137285,'2024-07-15',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,'Justification 22/07/24 (personal issues)',1,0,'2024-07-15 14:14:02','2024-07-22 14:25:04'),(137286,'2024-07-15',272,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 19/07/24 (family issues)',1,1,'2024-07-15 14:14:02','2024-07-19 14:31:26'),(137287,'2024-07-15',188,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:43'),(137288,'2024-07-15',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137289,'2024-07-15',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137290,'2024-07-15',87,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:43'),(137291,'2024-07-15',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137292,'2024-07-15',451,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:44'),(137293,'2024-07-15',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 14:14:02','2024-07-15 14:14:02'),(137294,'2024-07-15',1046,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 14:14:02','2024-07-15 20:00:45'),(137295,'2024-07-15',80,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137296,'2024-07-15',165,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137297,'2024-07-15',123,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137298,'2024-07-15',229,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137299,'2024-07-15',144,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137300,'2024-07-15',102,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137301,'2024-07-15',138,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137302,'2024-07-15',150,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137303,'2024-07-15',216,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137304,'2024-07-15',198,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137305,'2024-07-15',118,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137306,'2024-07-15',166,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137307,'2024-07-15',98,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137308,'2024-07-15',75,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137309,'2024-07-15',185,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137310,'2024-07-15',254,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137311,'2024-07-15',149,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137312,'2024-07-15',177,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137313,'2024-07-15',158,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-17 11:18:55'),(137314,'2024-07-15',88,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137315,'2024-07-15',268,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137316,'2024-07-15',222,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-17 11:18:55'),(137317,'2024-07-15',95,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137318,'2024-07-15',147,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-17 11:18:55'),(137319,'2024-07-15',227,33,13,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-17 11:18:55'),(137320,'2024-07-15',213,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137321,'2024-07-15',194,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:15:15','2024-07-15 14:15:15'),(137322,'2024-07-15',1110,36,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:41'),(137323,'2024-07-15',1073,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137324,'2024-07-15',1093,36,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:43'),(137325,'2024-07-15',1013,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137326,'2024-07-15',992,36,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:44'),(137327,'2024-07-15',1068,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137328,'2024-07-15',1039,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137329,'2024-07-15',484,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137330,'2024-07-15',1023,36,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:46'),(137331,'2024-07-15',476,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137332,'2024-07-15',1128,36,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:47'),(137333,'2024-07-15',468,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137334,'2024-07-15',790,36,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:48'),(137335,'2024-07-15',287,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137336,'2024-07-15',857,36,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:48'),(137337,'2024-07-15',106,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137338,'2024-07-15',1107,36,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:49'),(137339,'2024-07-15',736,36,5,' Hannia Rojas Picado',4,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-17 18:03:52'),(137340,'2024-07-15',1118,36,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:50'),(137341,'2024-07-15',246,36,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:51'),(137342,'2024-07-15',1114,36,5,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-15 14:16:07','2024-07-15 20:01:52'),(137343,'2024-07-15',542,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137344,'2024-07-15',77,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137345,'2024-07-15',1049,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 14:16:07','2024-07-15 14:16:07'),(137346,'2024-07-15',302,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137347,'2024-07-15',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137348,'2024-07-15',366,20,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-16 12:21:55'),(137349,'2024-07-15',489,20,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137350,'2024-07-15',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137351,'2024-07-15',1154,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137352,'2024-07-15',1265,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137353,'2024-07-15',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137354,'2024-07-15',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137355,'2024-07-15',493,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137356,'2024-07-15',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137357,'2024-07-15',778,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137358,'2024-07-15',1307,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137359,'2024-07-15',1305,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137360,'2024-07-15',432,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137361,'2024-07-15',1298,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137362,'2024-07-15',586,20,4,' Alexander Vega Núñez',4,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-16 12:21:55'),(137363,'2024-07-15',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137364,'2024-07-15',421,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137365,'2024-07-15',1241,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137366,'2024-07-15',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137367,'2024-07-15',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137368,'2024-07-15',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137369,'2024-07-15',601,20,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:46:20'),(137370,'2024-07-15',1232,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137371,'2024-07-15',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137372,'2024-07-15',352,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137373,'2024-07-15',1169,20,4,' Alexander Vega Núñez',2,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:24:04'),(137374,'2024-07-15',1252,20,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137375,'2024-07-15',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 14:16:39','2024-07-15 14:16:39'),(137376,'2024-07-15',163,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137377,'2024-07-15',151,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137378,'2024-07-15',140,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137379,'2024-07-15',215,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137380,'2024-07-15',54,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137381,'2024-07-15',24,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137382,'2024-07-15',68,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137383,'2024-07-15',45,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137384,'2024-07-15',31,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137385,'2024-07-15',176,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137386,'2024-07-15',1050,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137387,'2024-07-15',159,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137388,'2024-07-15',969,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137389,'2024-07-15',270,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137390,'2024-07-15',43,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137391,'2024-07-15',34,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137392,'2024-07-15',181,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137393,'2024-07-15',70,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137394,'2024-07-15',1206,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137395,'2024-07-15',36,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137396,'2024-07-15',64,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137397,'2024-07-15',239,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137398,'2024-07-15',40,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137399,'2024-07-15',1133,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137400,'2024-07-15',10,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137401,'2024-07-15',214,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137402,'2024-07-15',25,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137403,'2024-07-15',58,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137404,'2024-07-15',1012,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137405,'2024-07-15',52,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137406,'2024-07-15',841,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137407,'2024-07-15',35,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137408,'2024-07-15',983,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137409,'2024-07-15',1160,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137410,'2024-07-15',26,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-15 14:16:47','2024-07-15 14:16:47'),(137411,'2024-07-15',378,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137412,'2024-07-15',377,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137413,'2024-07-15',461,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137414,'2024-07-15',404,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137415,'2024-07-15',395,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137416,'2024-07-15',589,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137417,'2024-07-15',1228,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137418,'2024-07-15',548,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137419,'2024-07-15',559,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137420,'2024-07-15',326,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137421,'2024-07-15',483,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137422,'2024-07-15',525,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137423,'2024-07-15',1292,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137424,'2024-07-15',518,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137425,'2024-07-15',1191,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137426,'2024-07-15',1018,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137427,'2024-07-15',428,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137428,'2024-07-15',1216,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137429,'2024-07-15',367,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137430,'2024-07-15',540,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137431,'2024-07-15',995,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137432,'2024-07-15',668,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137433,'2024-07-15',625,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137434,'2024-07-15',332,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137435,'2024-07-15',474,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137436,'2024-07-15',363,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137437,'2024-07-15',1026,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137438,'2024-07-15',562,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137439,'2024-07-15',435,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137440,'2024-07-15',491,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137441,'2024-07-15',958,31,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137442,'2024-07-15',422,31,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-15 14:19:02','2024-07-15 14:19:02'),(137443,'2024-07-15',219,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:14'),(137444,'2024-07-15',1176,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:15'),(137445,'2024-07-15',399,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137446,'2024-07-15',119,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137447,'2024-07-15',16,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137448,'2024-07-15',1055,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:16'),(137449,'2024-07-15',249,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137450,'2024-07-15',82,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:16'),(137451,'2024-07-15',129,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137452,'2024-07-15',946,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137453,'2024-07-15',273,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:17'),(137454,'2024-07-15',1217,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:18'),(137455,'2024-07-15',1123,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137456,'2024-07-15',257,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:18'),(137457,'2024-07-15',73,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137458,'2024-07-15',190,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:19'),(137459,'2024-07-15',996,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:20'),(137460,'2024-07-15',130,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137461,'2024-07-15',202,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:20'),(137462,'2024-07-15',105,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137463,'2024-07-15',226,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 14:19:43','2024-07-15 20:00:21'),(137464,'2024-07-15',1064,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 14:19:43','2024-07-15 14:19:43'),(137465,'2024-07-15',738,17,17,' Andrea Zúñiga López',1,1,NULL,1,1,'2024-07-15 14:21:29','2024-07-15 20:00:52'),(137466,'2024-07-15',737,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 14:21:29','2024-07-15 20:00:52'),(137467,'2024-07-15',812,17,17,' Andrea Zúñiga López',1,1,NULL,1,1,'2024-07-15 14:21:29','2024-07-15 20:00:53'),(137468,'2024-07-15',617,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137469,'2024-07-15',769,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137470,'2024-07-15',807,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 14:21:29','2024-07-15 20:00:54'),(137471,'2024-07-15',893,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137472,'2024-07-15',672,17,17,' Andrea Zúñiga López',1,1,NULL,1,1,'2024-07-15 14:21:29','2024-07-15 20:00:54'),(137473,'2024-07-15',1020,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 14:21:29','2024-07-15 20:00:55'),(137474,'2024-07-15',639,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137475,'2024-07-15',836,17,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 14:21:29','2024-07-15 20:00:56'),(137476,'2024-07-15',671,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137477,'2024-07-15',1317,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137478,'2024-07-15',632,17,17,' Andrea Zúñiga López',4,1,NULL,1,1,'2024-07-15 14:21:29','2024-07-17 11:01:33'),(137479,'2024-07-15',681,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137480,'2024-07-15',658,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137481,'2024-07-15',713,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137482,'2024-07-15',940,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137483,'2024-07-15',1065,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137484,'2024-07-15',657,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137485,'2024-07-15',824,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137486,'2024-07-15',939,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137487,'2024-07-15',927,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137488,'2024-07-15',818,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137489,'2024-07-15',855,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137490,'2024-07-15',760,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137491,'2024-07-15',758,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137492,'2024-07-15',700,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 14:21:29','2024-07-15 14:21:29'),(137493,'2024-07-15',735,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137494,'2024-07-15',1290,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137495,'2024-07-15',529,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137496,'2024-07-15',988,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137497,'2024-07-15',994,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137498,'2024-07-15',318,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137499,'2024-07-15',301,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137500,'2024-07-15',550,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137501,'2024-07-15',541,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137502,'2024-07-15',1177,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137503,'2024-07-15',574,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137504,'2024-07-15',333,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137505,'2024-07-15',976,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137506,'2024-07-15',50,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137507,'2024-07-15',1030,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137508,'2024-07-15',315,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137509,'2024-07-15',479,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137510,'2024-07-15',309,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137511,'2024-07-15',324,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137512,'2024-07-15',1162,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137513,'2024-07-15',887,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137514,'2024-07-15',307,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137515,'2024-07-15',869,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137516,'2024-07-15',593,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137517,'2024-07-15',13,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137518,'2024-07-15',291,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137519,'2024-07-15',537,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137520,'2024-07-15',319,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137521,'2024-07-15',478,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137522,'2024-07-15',516,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137523,'2024-07-15',1166,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137524,'2024-07-15',1168,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137525,'2024-07-15',17,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137526,'2024-07-15',581,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137527,'2024-07-15',437,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137528,'2024-07-15',393,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 14:21:46','2024-07-15 14:21:46'),(137529,'2024-07-15',1222,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137530,'2024-07-15',978,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137531,'2024-07-15',892,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137532,'2024-07-15',554,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137533,'2024-07-15',322,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137534,'2024-07-15',1189,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137535,'2024-07-15',8,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137536,'2024-07-15',471,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137537,'2024-07-15',929,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137538,'2024-07-15',673,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137539,'2024-07-15',1239,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137540,'2024-07-15',306,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137541,'2024-07-15',357,23,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137542,'2024-07-15',721,23,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:33:27','2024-07-15 14:33:27'),(137543,'2024-07-15',317,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137544,'2024-07-15',1021,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137545,'2024-07-15',966,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137546,'2024-07-15',1289,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137547,'2024-07-15',585,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137548,'2024-07-15',783,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137549,'2024-07-15',834,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137550,'2024-07-15',323,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137551,'2024-07-15',280,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137552,'2024-07-15',1238,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137553,'2024-07-15',360,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137554,'2024-07-15',1092,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137555,'2024-07-15',423,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137556,'2024-07-15',41,22,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137557,'2024-07-15',609,22,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 14:35:11','2024-07-15 14:35:11'),(137558,'2024-07-15',735,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137559,'2024-07-15',1290,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137560,'2024-07-15',529,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137561,'2024-07-15',988,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137562,'2024-07-15',994,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137563,'2024-07-15',318,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137564,'2024-07-15',301,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137565,'2024-07-15',550,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137566,'2024-07-15',541,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137567,'2024-07-15',1177,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137568,'2024-07-15',574,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137569,'2024-07-15',333,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137570,'2024-07-15',976,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137571,'2024-07-15',50,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137572,'2024-07-15',1030,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137573,'2024-07-15',315,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137574,'2024-07-15',479,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137575,'2024-07-15',309,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137576,'2024-07-15',324,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137577,'2024-07-15',1162,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137578,'2024-07-15',887,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137579,'2024-07-15',307,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137580,'2024-07-15',869,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137581,'2024-07-15',593,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137582,'2024-07-15',13,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137583,'2024-07-15',291,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137584,'2024-07-15',537,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137585,'2024-07-15',319,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137586,'2024-07-15',478,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137587,'2024-07-15',516,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137588,'2024-07-15',1166,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137589,'2024-07-15',1168,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137590,'2024-07-15',17,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137591,'2024-07-15',581,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137592,'2024-07-15',437,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137593,'2024-07-15',393,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 14:35:31','2024-07-15 14:35:31'),(137594,'2024-07-15',732,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137595,'2024-07-15',827,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137596,'2024-07-15',822,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137597,'2024-07-15',913,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137598,'2024-07-15',876,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137599,'2024-07-15',691,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137600,'2024-07-15',663,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137601,'2024-07-15',949,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137602,'2024-07-15',715,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137603,'2024-07-15',948,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137604,'2024-07-15',776,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137605,'2024-07-15',753,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137606,'2024-07-15',662,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137607,'2024-07-15',945,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137608,'2024-07-15',777,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137609,'2024-07-15',670,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137610,'2024-07-15',711,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137611,'2024-07-15',630,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137612,'2024-07-15',938,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137613,'2024-07-15',815,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137614,'2024-07-15',754,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137615,'2024-07-15',889,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137616,'2024-07-15',644,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137617,'2024-07-15',859,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137618,'2024-07-15',801,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137619,'2024-07-15',629,3,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137620,'2024-07-15',686,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137621,'2024-07-15',633,3,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 14:37:53','2024-07-15 14:37:53'),(137622,'2024-07-15',80,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137623,'2024-07-15',165,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137624,'2024-07-15',123,33,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137625,'2024-07-15',229,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137626,'2024-07-15',144,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137627,'2024-07-15',102,33,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137628,'2024-07-15',138,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137629,'2024-07-15',150,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137630,'2024-07-15',216,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137631,'2024-07-15',198,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137632,'2024-07-15',118,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137633,'2024-07-15',166,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137634,'2024-07-15',98,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137635,'2024-07-15',75,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137636,'2024-07-15',185,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137637,'2024-07-15',254,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137638,'2024-07-15',149,33,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137639,'2024-07-15',177,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137640,'2024-07-15',1174,33,56,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137641,'2024-07-15',158,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137642,'2024-07-15',88,33,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137643,'2024-07-15',268,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137644,'2024-07-15',222,33,56,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-17 11:19:18'),(137645,'2024-07-15',95,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137646,'2024-07-15',147,33,56,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-17 11:19:18'),(137647,'2024-07-15',227,33,56,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-17 11:19:18'),(137648,'2024-07-15',213,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137649,'2024-07-15',194,33,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-15 14:45:34','2024-07-15 14:45:34'),(137650,'2024-07-15',1240,25,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:02:54'),(137651,'2024-07-15',410,25,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:02:55'),(137652,'2024-07-15',569,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:02:55'),(137653,'2024-07-15',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137654,'2024-07-15',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137655,'2024-07-15',283,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137656,'2024-07-15',343,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:02:56'),(137657,'2024-07-15',425,25,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:02:57'),(137658,'2024-07-15',1214,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137659,'2024-07-15',1313,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:02:57'),(137660,'2024-07-15',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137661,'2024-07-15',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137662,'2024-07-15',565,25,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:02:58'),(137663,'2024-07-15',514,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137664,'2024-07-15',458,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:03:00'),(137665,'2024-07-15',1306,25,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:03:00'),(137666,'2024-07-15',603,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:03:01'),(137667,'2024-07-15',1315,25,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:03:02'),(137668,'2024-07-15',785,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137669,'2024-07-15',1134,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137670,'2024-07-15',524,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137671,'2024-07-15',515,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:03:02'),(137672,'2024-07-15',443,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:03:03'),(137673,'2024-07-15',956,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:03:04'),(137674,'2024-07-15',1122,25,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-15 14:48:04','2024-07-15 20:03:04'),(137675,'2024-07-15',467,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 14:48:04','2024-07-15 14:48:04'),(137676,'2024-07-15',163,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137677,'2024-07-15',151,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137678,'2024-07-15',140,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137679,'2024-07-15',215,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137680,'2024-07-15',54,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137681,'2024-07-15',24,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137682,'2024-07-15',68,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137683,'2024-07-15',45,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137684,'2024-07-15',31,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137685,'2024-07-15',176,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137686,'2024-07-15',1050,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137687,'2024-07-15',159,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137688,'2024-07-15',969,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137689,'2024-07-15',270,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137690,'2024-07-15',43,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137691,'2024-07-15',34,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137692,'2024-07-15',181,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137693,'2024-07-15',70,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137694,'2024-07-15',1206,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137695,'2024-07-15',36,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137696,'2024-07-15',64,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137697,'2024-07-15',239,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137698,'2024-07-15',40,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137699,'2024-07-15',1133,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137700,'2024-07-15',10,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137701,'2024-07-15',214,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137702,'2024-07-15',25,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137703,'2024-07-15',58,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137704,'2024-07-15',1012,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137705,'2024-07-15',52,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137706,'2024-07-15',841,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137707,'2024-07-15',35,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137708,'2024-07-15',983,12,19,' Milena Mora Rivera',2,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137709,'2024-07-15',1160,12,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137710,'2024-07-15',26,12,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 14:51:38','2024-07-15 14:51:38'),(137711,'2024-07-15',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137712,'2024-07-15',289,35,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-22 14:06:35'),(137713,'2024-07-15',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137714,'2024-07-15',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137715,'2024-07-15',975,35,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:05'),(137716,'2024-07-15',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137717,'2024-07-15',862,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:05'),(137718,'2024-07-15',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137719,'2024-07-15',499,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:06'),(137720,'2024-07-15',1276,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:07'),(137721,'2024-07-15',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137722,'2024-07-15',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137723,'2024-07-15',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137724,'2024-07-15',1002,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:08'),(137725,'2024-07-15',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:09'),(137726,'2024-07-15',1025,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:09'),(137727,'2024-07-15',602,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:10'),(137728,'2024-07-15',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137729,'2024-07-15',376,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137730,'2024-07-15',1001,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:11'),(137731,'2024-07-15',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137732,'2024-07-15',1263,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137733,'2024-07-15',748,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:11'),(137734,'2024-07-15',388,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:12'),(137735,'2024-07-15',285,35,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:13'),(137736,'2024-07-15',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 15:01:00','2024-07-15 15:01:00'),(137737,'2024-07-15',750,35,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 15:01:00','2024-07-15 20:00:14'),(137738,'2024-07-15',418,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137739,'2024-07-15',1195,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:29'),(137740,'2024-07-15',575,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137741,'2024-07-15',424,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:30'),(137742,'2024-07-15',1035,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:31'),(137743,'2024-07-15',386,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:32'),(137744,'2024-07-15',361,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:32'),(137745,'2024-07-15',513,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:33'),(137746,'2024-07-15',397,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137747,'2024-07-15',974,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:34'),(137748,'2024-07-15',1261,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137749,'2024-07-15',749,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:34'),(137750,'2024-07-15',788,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:35'),(137751,'2024-07-15',457,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137752,'2024-07-15',475,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:36'),(137753,'2024-07-15',1051,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:37'),(137754,'2024-07-15',879,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137755,'2024-07-15',497,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137756,'2024-07-15',527,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137757,'2024-07-15',1011,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:37'),(137758,'2024-07-15',1266,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:38'),(137759,'2024-07-15',1267,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:38'),(137760,'2024-07-15',391,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:39'),(137761,'2024-07-15',496,32,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:40'),(137762,'2024-07-15',588,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137763,'2024-07-15',401,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137764,'2024-07-15',454,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 15:20:58','2024-07-15 20:01:41'),(137765,'2024-07-15',1009,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137766,'2024-07-15',591,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137767,'2024-07-15',459,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137768,'2024-07-15',349,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137769,'2024-07-15',340,32,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 15:20:58','2024-07-15 15:20:58'),(137770,'2024-07-15',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137771,'2024-07-15',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137772,'2024-07-15',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137773,'2024-07-15',913,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137774,'2024-07-15',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137775,'2024-07-15',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137776,'2024-07-15',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137777,'2024-07-15',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137778,'2024-07-15',715,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137779,'2024-07-15',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137780,'2024-07-15',776,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137781,'2024-07-15',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137782,'2024-07-15',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137783,'2024-07-15',945,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 17:02:41'),(137784,'2024-07-15',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137785,'2024-07-15',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137786,'2024-07-15',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137787,'2024-07-15',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137788,'2024-07-15',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137789,'2024-07-15',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137790,'2024-07-15',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137791,'2024-07-15',889,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137792,'2024-07-15',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137793,'2024-07-15',859,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137794,'2024-07-15',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137795,'2024-07-15',629,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137796,'2024-07-15',686,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137797,'2024-07-15',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 16:09:11','2024-07-15 16:09:11'),(137798,'2024-07-15',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137799,'2024-07-15',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137800,'2024-07-15',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137801,'2024-07-15',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137802,'2024-07-15',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137803,'2024-07-15',1132,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137804,'2024-07-15',1141,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137805,'2024-07-15',1084,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137806,'2024-07-15',1088,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137807,'2024-07-15',1109,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137808,'2024-07-15',1150,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137809,'2024-07-15',1072,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137810,'2024-07-15',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137811,'2024-07-15',1096,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137812,'2024-07-15',1100,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137813,'2024-07-15',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137814,'2024-07-15',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137815,'2024-07-15',1164,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137816,'2024-07-15',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137817,'2024-07-15',1117,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137818,'2024-07-15',1139,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137819,'2024-07-15',1097,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137820,'2024-07-15',1071,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137821,'2024-07-15',1159,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137822,'2024-07-15',1094,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137823,'2024-07-15',1108,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137824,'2024-07-15',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137825,'2024-07-15',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137826,'2024-07-15',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137827,'2024-07-15',1056,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137828,'2024-07-15',1078,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137829,'2024-07-15',1198,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137830,'2024-07-15',1147,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,0,'2024-07-15 16:17:57','2024-07-15 16:17:57'),(137831,'2024-07-15',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137832,'2024-07-15',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137833,'2024-07-15',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137834,'2024-07-15',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137835,'2024-07-15',238,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-17 16:56:56'),(137836,'2024-07-15',552,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137837,'2024-07-15',560,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137838,'2024-07-15',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137839,'2024-07-15',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137840,'2024-07-15',506,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:46:17'),(137841,'2024-07-15',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137842,'2024-07-15',296,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137843,'2024-07-15',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137844,'2024-07-15',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137845,'2024-07-15',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137846,'2024-07-15',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137847,'2024-07-15',984,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137848,'2024-07-15',337,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137849,'2024-07-15',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137850,'2024-07-15',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137851,'2024-07-15',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137852,'2024-07-15',577,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137853,'2024-07-15',587,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137854,'2024-07-15',303,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-17 14:21:20'),(137855,'2024-07-15',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137856,'2024-07-15',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137857,'2024-07-15',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137858,'2024-07-15',290,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137859,'2024-07-15',495,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137860,'2024-07-15',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137861,'2024-07-15',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137862,'2024-07-15',954,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-22 16:17:09'),(137863,'2024-07-15',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 16:20:09','2024-07-15 16:20:09'),(137864,'2024-07-15',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 16:20:32','2024-07-15 16:20:32'),(137865,'2024-07-15',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 16:20:32','2024-07-15 20:00:46'),(137866,'2024-07-15',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 16:20:32','2024-07-15 20:00:46'),(137867,'2024-07-15',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 16:20:32','2024-07-15 16:20:32'),(137868,'2024-07-15',1309,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 16:20:32','2024-07-15 20:00:47'),(137869,'2024-07-15',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 16:20:32','2024-07-15 16:20:32'),(137870,'2024-07-15',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 16:20:32','2024-07-15 16:20:32'),(137871,'2024-07-15',1312,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 16:20:32','2024-07-15 16:20:32'),(137872,'2024-07-15',128,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 16:20:32','2024-07-15 20:00:48'),(137873,'2024-07-15',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-15 16:20:32','2024-07-15 20:00:48'),(137874,'2024-07-15',1310,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 16:20:32','2024-07-15 20:00:50'),(137875,'2024-07-15',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 16:20:32','2024-07-15 16:20:32'),(137876,'2024-07-15',1294,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 16:20:32','2024-07-15 20:00:50'),(137877,'2024-07-15',1048,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-15 16:20:32','2024-07-15 20:00:51'),(137878,'2024-07-15',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137879,'2024-07-15',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137880,'2024-07-15',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137881,'2024-07-15',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137882,'2024-07-15',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137883,'2024-07-15',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137884,'2024-07-15',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137885,'2024-07-15',323,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137886,'2024-07-15',280,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137887,'2024-07-15',1238,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137888,'2024-07-15',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137889,'2024-07-15',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137890,'2024-07-15',423,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137891,'2024-07-15',41,22,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-22 17:15:29'),(137892,'2024-07-15',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137893,'2024-07-15',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137894,'2024-07-15',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137895,'2024-07-15',1229,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137896,'2024-07-15',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137897,'2024-07-15',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137898,'2024-07-15',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137899,'2024-07-15',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137900,'2024-07-15',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137901,'2024-07-15',365,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137902,'2024-07-15',544,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137903,'2024-07-15',572,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 16:21:39','2024-07-15 16:21:39'),(137904,'2024-07-15',530,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:26'),(137905,'2024-07-15',1314,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:29'),(137906,'2024-07-15',420,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:29'),(137907,'2024-07-15',605,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:30'),(137908,'2024-07-15',469,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:31'),(137909,'2024-07-15',494,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:32'),(137910,'2024-07-15',1106,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-07-15 16:21:42','2024-07-15 16:21:42'),(137911,'2024-07-15',416,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:33'),(137912,'2024-07-15',32,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-07-15 16:21:42','2024-07-15 16:21:42'),(137913,'2024-07-15',1083,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:33'),(137914,'2024-07-15',1248,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:34'),(137915,'2024-07-15',1208,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:35'),(137916,'2024-07-15',1234,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:35'),(137917,'2024-07-15',406,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:36'),(137918,'2024-07-15',931,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-07-15 16:21:42','2024-07-15 16:21:42'),(137919,'2024-07-15',446,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-07-15 16:21:42','2024-07-15 16:21:42'),(137920,'2024-07-15',1121,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:37'),(137921,'2024-07-15',1274,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:38'),(137922,'2024-07-15',564,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:38'),(137923,'2024-07-15',555,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-07-15 16:21:42','2024-07-15 16:21:42'),(137924,'2024-07-15',65,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:39'),(137925,'2024-07-15',1199,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:40'),(137926,'2024-07-15',590,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:40'),(137927,'2024-07-15',1041,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,0,'2024-07-15 16:21:42','2024-07-15 16:21:42'),(137928,'2024-07-15',381,24,16,' Héctor Villalobos Cascante',1,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:41'),(137929,'2024-07-15',579,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:42'),(137930,'2024-07-15',507,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:42'),(137931,'2024-07-15',331,24,16,' Héctor Villalobos Cascante',3,2,NULL,2,1,'2024-07-15 16:21:42','2024-07-15 20:02:43'),(137932,'2024-07-15',163,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137933,'2024-07-15',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137934,'2024-07-15',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137935,'2024-07-15',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137936,'2024-07-15',176,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137937,'2024-07-15',1050,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137938,'2024-07-15',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137939,'2024-07-15',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137940,'2024-07-15',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137941,'2024-07-15',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137942,'2024-07-15',181,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137943,'2024-07-15',70,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137944,'2024-07-15',1133,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137945,'2024-07-15',214,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137946,'2024-07-15',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137947,'2024-07-15',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137948,'2024-07-15',983,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-15 16:23:54','2024-07-15 16:23:54'),(137949,'2024-07-15',28,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137950,'2024-07-15',205,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137951,'2024-07-15',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137952,'2024-07-15',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137953,'2024-07-15',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137954,'2024-07-15',1125,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137955,'2024-07-15',1167,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137956,'2024-07-15',1028,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137957,'2024-07-15',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137958,'2024-07-15',221,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137959,'2024-07-15',269,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137960,'2024-07-15',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137961,'2024-07-15',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137962,'2024-07-15',135,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137963,'2024-07-15',1279,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137964,'2024-07-15',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137965,'2024-07-15',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137966,'2024-07-15',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137967,'2024-07-15',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137968,'2024-07-15',543,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137969,'2024-07-15',104,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137970,'2024-07-15',596,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137971,'2024-07-15',92,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137972,'2024-07-15',225,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137973,'2024-07-15',271,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137974,'2024-07-15',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137975,'2024-07-15',1181,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137976,'2024-07-15',742,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137977,'2024-07-15',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137978,'2024-07-15',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137979,'2024-07-15',885,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137980,'2024-07-15',930,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137981,'2024-07-15',1231,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137982,'2024-07-15',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-15 16:28:50','2024-07-15 16:28:50'),(137983,'2024-07-15',426,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137984,'2024-07-15',384,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137985,'2024-07-15',442,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137986,'2024-07-15',1237,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137987,'2024-07-15',368,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137988,'2024-07-15',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137989,'2024-07-15',362,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137990,'2024-07-15',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137991,'2024-07-15',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137992,'2024-07-15',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137993,'2024-07-15',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137994,'2024-07-15',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137995,'2024-07-15',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137996,'2024-07-15',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137997,'2024-07-15',917,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137998,'2024-07-15',1236,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(137999,'2024-07-15',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138000,'2024-07-15',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138001,'2024-07-15',649,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138002,'2024-07-15',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138003,'2024-07-15',1033,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138004,'2024-07-15',1219,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138005,'2024-07-15',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138006,'2024-07-15',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138007,'2024-07-15',508,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138008,'2024-07-15',6,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138009,'2024-07-15',293,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138010,'2024-07-15',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138011,'2024-07-15',533,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138012,'2024-07-15',486,5,4,' Alexander Vega Núñez',3,2,NULL,1,0,'2024-07-15 16:32:39','2024-07-15 16:32:39'),(138013,'2024-07-15',619,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138014,'2024-07-15',782,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138015,'2024-07-15',697,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138016,'2024-07-15',734,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138017,'2024-07-15',729,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138018,'2024-07-15',655,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138019,'2024-07-15',608,1,16,' Jimeerley Zúñiga Torrente',4,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138020,'2024-07-15',707,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138021,'2024-07-15',775,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138022,'2024-07-15',722,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138023,'2024-07-15',716,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138024,'2024-07-15',955,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138025,'2024-07-15',871,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138026,'2024-07-15',914,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138027,'2024-07-15',661,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138028,'2024-07-15',664,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138029,'2024-07-15',835,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138030,'2024-07-15',964,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138031,'2024-07-15',922,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138032,'2024-07-15',844,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138033,'2024-07-15',912,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138034,'2024-07-15',1296,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138035,'2024-07-15',794,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138036,'2024-07-15',739,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138037,'2024-07-15',620,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138038,'2024-07-15',860,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138039,'2024-07-15',937,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138040,'2024-07-15',897,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138041,'2024-07-15',820,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138042,'2024-07-15',419,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-15 16:35:48','2024-07-15 16:35:48'),(138043,'2024-07-15',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138044,'2024-07-15',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138045,'2024-07-15',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138046,'2024-07-15',250,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-15 20:03:19'),(138047,'2024-07-15',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-15 20:03:20'),(138048,'2024-07-15',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138049,'2024-07-15',109,9,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-18 17:47:12'),(138050,'2024-07-15',1269,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-15 20:03:21'),(138051,'2024-07-15',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138052,'2024-07-15',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138053,'2024-07-15',211,9,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-18 17:47:12'),(138054,'2024-07-15',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138055,'2024-07-15',875,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-15 20:03:22'),(138056,'2024-07-15',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138057,'2024-07-15',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138058,'2024-07-15',108,9,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-18 17:47:12'),(138059,'2024-07-15',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138060,'2024-07-15',44,9,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-18 17:47:12'),(138061,'2024-07-15',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-15 20:03:24'),(138062,'2024-07-15',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138063,'2024-07-15',85,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-15 20:03:25'),(138064,'2024-07-15',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-15 20:03:26'),(138065,'2024-07-15',124,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-15 20:03:26'),(138066,'2024-07-15',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138067,'2024-07-15',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-15 16:39:10','2024-07-15 16:39:10'),(138068,'2024-07-15',117,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-15 20:03:27'),(138069,'2024-07-15',3,9,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-15 16:39:10','2024-07-18 17:47:12'),(138070,'2024-07-15',1074,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:32'),(138071,'2024-07-15',1126,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138072,'2024-07-15',263,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:33'),(138073,'2024-07-15',234,39,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:33'),(138074,'2024-07-15',977,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138075,'2024-07-15',1131,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:34'),(138076,'2024-07-15',204,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:35'),(138077,'2024-07-15',107,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138078,'2024-07-15',264,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:36'),(138079,'2024-07-15',255,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138080,'2024-07-15',277,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:37'),(138081,'2024-07-15',86,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:37'),(138082,'2024-07-15',112,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138083,'2024-07-15',242,39,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:38'),(138084,'2024-07-15',33,39,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:39'),(138085,'2024-07-15',208,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:39'),(138086,'2024-07-15',114,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138087,'2024-07-15',136,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138088,'2024-07-15',2,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138089,'2024-07-15',29,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:40'),(138090,'2024-07-15',203,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:41'),(138091,'2024-07-15',15,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:41'),(138092,'2024-07-15',96,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138093,'2024-07-15',272,39,19,' Milena Mora Rivera',4,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-17 15:06:59'),(138094,'2024-07-15',188,39,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:43'),(138095,'2024-07-15',231,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138096,'2024-07-15',120,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138097,'2024-07-15',87,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:43'),(138098,'2024-07-15',153,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138099,'2024-07-15',451,39,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:44'),(138100,'2024-07-15',103,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 16:43:10','2024-07-15 16:43:10'),(138101,'2024-07-15',1046,39,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 16:43:10','2024-07-15 20:00:45'),(138102,'2024-07-15',137,10,16,' José Rodolfo Herrera Soto',4,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-16 12:12:34'),(138103,'2024-07-15',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138104,'2024-07-15',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:45'),(138105,'2024-07-15',167,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:45'),(138106,'2024-07-15',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138107,'2024-07-15',145,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:46'),(138108,'2024-07-15',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138109,'2024-07-15',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:47'),(138110,'2024-07-15',207,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:47'),(138111,'2024-07-15',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138112,'2024-07-15',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138113,'2024-07-15',201,10,16,' José Rodolfo Herrera Soto',4,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-16 12:12:34'),(138114,'2024-07-15',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138115,'2024-07-15',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138116,'2024-07-15',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138117,'2024-07-15',241,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:49'),(138118,'2024-07-15',193,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:49'),(138119,'2024-07-15',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138120,'2024-07-15',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138121,'2024-07-15',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138122,'2024-07-15',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138123,'2024-07-15',141,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:50'),(138124,'2024-07-15',169,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:51'),(138125,'2024-07-15',173,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:51'),(138126,'2024-07-15',134,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:52'),(138127,'2024-07-15',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:53'),(138128,'2024-07-15',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 16:44:55','2024-07-15 16:44:55'),(138129,'2024-07-15',91,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-15 16:44:55','2024-07-15 20:02:53'),(138130,'2024-07-15',666,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138131,'2024-07-15',919,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:08'),(138132,'2024-07-15',731,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138133,'2024-07-15',613,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138134,'2024-07-15',795,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138135,'2024-07-15',743,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:09'),(138136,'2024-07-15',772,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:09'),(138137,'2024-07-15',942,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138138,'2024-07-15',944,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138139,'2024-07-15',610,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138140,'2024-07-15',899,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138141,'2024-07-15',651,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:10'),(138142,'2024-07-15',652,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138143,'2024-07-15',612,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138144,'2024-07-15',641,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138145,'2024-07-15',877,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:11'),(138146,'2024-07-15',768,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138147,'2024-07-15',1079,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:12'),(138148,'2024-07-15',656,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138149,'2024-07-15',654,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138150,'2024-07-15',763,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138151,'2024-07-15',797,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138152,'2024-07-15',839,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138153,'2024-07-15',1278,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:12'),(138154,'2024-07-15',689,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:13'),(138155,'2024-07-15',674,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:14'),(138156,'2024-07-15',808,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138157,'2024-07-15',645,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138158,'2024-07-15',918,4,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:14'),(138159,'2024-07-15',884,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:15'),(138160,'2024-07-15',759,4,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-15 16:45:11','2024-07-15 20:02:16'),(138161,'2024-07-15',616,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-15 16:45:11','2024-07-15 16:45:11'),(138162,'2024-07-15',1099,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:01:53'),(138163,'2024-07-15',848,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 16:46:35','2024-07-15 16:46:35'),(138164,'2024-07-15',819,16,16,' Jimeerley Zúñiga Torrente',2,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:01:54'),(138165,'2024-07-15',1043,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:01:54'),(138166,'2024-07-15',733,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 16:46:35','2024-07-15 16:46:35'),(138167,'2024-07-15',618,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 16:46:35','2024-07-15 16:46:35'),(138168,'2024-07-15',943,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:01:55'),(138169,'2024-07-15',952,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:01:56'),(138170,'2024-07-15',833,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:01:56'),(138171,'2024-07-15',709,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:01:57'),(138172,'2024-07-15',726,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:01:58'),(138173,'2024-07-15',837,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:01:59'),(138174,'2024-07-15',667,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:01:59'),(138175,'2024-07-15',941,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:00'),(138176,'2024-07-15',621,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 16:46:35','2024-07-15 16:46:35'),(138177,'2024-07-15',680,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:01'),(138178,'2024-07-15',773,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:02'),(138179,'2024-07-15',803,16,16,' Jimeerley Zúñiga Torrente',2,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:02'),(138180,'2024-07-15',806,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 16:46:35','2024-07-15 16:46:35'),(138181,'2024-07-15',653,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:03'),(138182,'2024-07-15',989,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 16:46:35','2024-07-15 16:46:35'),(138183,'2024-07-15',891,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:04'),(138184,'2024-07-15',692,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:04'),(138185,'2024-07-15',1286,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:05'),(138186,'2024-07-15',693,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:06'),(138187,'2024-07-15',915,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:07'),(138188,'2024-07-15',838,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,1,'2024-07-15 16:46:35','2024-07-15 20:02:07'),(138189,'2024-07-15',811,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 16:46:35','2024-07-15 16:46:35'),(138190,'2024-07-15',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138191,'2024-07-15',1195,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:29'),(138192,'2024-07-15',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138193,'2024-07-15',424,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:30'),(138194,'2024-07-15',1035,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:31'),(138195,'2024-07-15',386,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:32'),(138196,'2024-07-15',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:32'),(138197,'2024-07-15',513,32,11,' Leoncio Jiménez Morales',2,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:33'),(138198,'2024-07-15',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138199,'2024-07-15',974,32,11,' Leoncio Jiménez Morales',2,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:34'),(138200,'2024-07-15',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138201,'2024-07-15',749,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:34'),(138202,'2024-07-15',788,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:35'),(138203,'2024-07-15',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138204,'2024-07-15',475,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:36'),(138205,'2024-07-15',1051,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:37'),(138206,'2024-07-15',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138207,'2024-07-15',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138208,'2024-07-15',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138209,'2024-07-15',1011,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:37'),(138210,'2024-07-15',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:38'),(138211,'2024-07-15',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:38'),(138212,'2024-07-15',391,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:39'),(138213,'2024-07-15',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:40'),(138214,'2024-07-15',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138215,'2024-07-15',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138216,'2024-07-15',454,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-15 16:46:39','2024-07-15 20:01:41'),(138217,'2024-07-15',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138218,'2024-07-15',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138219,'2024-07-15',459,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138220,'2024-07-15',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138221,'2024-07-15',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 16:46:39','2024-07-15 16:46:39'),(138222,'2024-07-15',1240,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:02:54'),(138223,'2024-07-15',410,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:02:55'),(138224,'2024-07-15',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:02:55'),(138225,'2024-07-15',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138226,'2024-07-15',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138227,'2024-07-15',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138228,'2024-07-15',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:02:56'),(138229,'2024-07-15',425,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:02:57'),(138230,'2024-07-15',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138231,'2024-07-15',1313,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:02:57'),(138232,'2024-07-15',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138233,'2024-07-15',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138234,'2024-07-15',565,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:02:58'),(138235,'2024-07-15',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:02:59'),(138236,'2024-07-15',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138237,'2024-07-15',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:03:00'),(138238,'2024-07-15',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:03:00'),(138239,'2024-07-15',603,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:03:01'),(138240,'2024-07-15',1315,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:03:02'),(138241,'2024-07-15',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138242,'2024-07-15',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138243,'2024-07-15',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138244,'2024-07-15',515,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:03:02'),(138245,'2024-07-15',443,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:03:03'),(138246,'2024-07-15',956,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:03:04'),(138247,'2024-07-15',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,1,'2024-07-15 16:51:05','2024-07-15 20:03:04'),(138248,'2024-07-15',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-15 16:51:05','2024-07-15 16:51:05'),(138249,'2024-07-15',219,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:14'),(138250,'2024-07-15',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:15'),(138251,'2024-07-15',399,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138252,'2024-07-15',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138253,'2024-07-15',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138254,'2024-07-15',1055,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:16'),(138255,'2024-07-15',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138256,'2024-07-15',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:16'),(138257,'2024-07-15',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138258,'2024-07-15',946,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138259,'2024-07-15',273,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:17'),(138260,'2024-07-15',1217,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:18'),(138261,'2024-07-15',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138262,'2024-07-15',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:18'),(138263,'2024-07-15',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138264,'2024-07-15',190,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:19'),(138265,'2024-07-15',996,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:20'),(138266,'2024-07-15',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138267,'2024-07-15',202,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:20'),(138268,'2024-07-15',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138269,'2024-07-15',226,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 16:51:25','2024-07-15 20:00:21'),(138270,'2024-07-15',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 16:51:25','2024-07-15 16:51:25'),(138271,'2024-07-15',719,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 16:52:40','2024-07-15 20:03:29'),(138272,'2024-07-15',890,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 16:52:40','2024-07-15 20:03:30'),(138273,'2024-07-15',830,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 16:52:40','2024-07-15 16:52:40'),(138274,'2024-07-15',695,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 16:52:40','2024-07-15 20:03:30'),(138275,'2024-07-15',787,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 16:52:40','2024-07-15 16:52:40'),(138276,'2024-07-15',71,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 16:52:40','2024-07-15 20:03:31'),(138277,'2024-07-15',72,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 16:52:40','2024-07-15 20:03:32'),(138278,'2024-07-15',809,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 16:52:40','2024-07-15 16:52:40'),(138279,'2024-07-15',928,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 16:52:40','2024-07-15 20:03:33'),(138280,'2024-07-15',703,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 16:52:40','2024-07-15 20:03:33'),(138281,'2024-07-15',745,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-15 16:52:40','2024-07-15 16:52:40'),(138282,'2024-07-15',967,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 16:52:40','2024-07-15 20:03:34'),(138283,'2024-07-15',874,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 16:52:40','2024-07-15 20:03:35'),(138284,'2024-07-15',636,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-15 16:52:40','2024-07-15 20:03:35'),(138285,'2024-07-15',991,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138286,'2024-07-15',56,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138287,'2024-07-15',189,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138288,'2024-07-15',1136,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138289,'2024-07-15',187,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138290,'2024-07-15',161,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138291,'2024-07-15',126,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138292,'2024-07-15',97,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138293,'2024-07-15',706,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138294,'2024-07-15',232,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138295,'2024-07-15',57,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138296,'2024-07-15',217,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138297,'2024-07-15',1210,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138298,'2024-07-15',358,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138299,'2024-07-15',51,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138300,'2024-07-15',93,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138301,'2024-07-15',146,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138302,'2024-07-15',867,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138303,'2024-07-15',701,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138304,'2024-07-15',209,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138305,'2024-07-15',370,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138306,'2024-07-15',38,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138307,'2024-07-15',180,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138308,'2024-07-15',157,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138309,'2024-07-15',115,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138310,'2024-07-15',873,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138311,'2024-07-15',76,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138312,'2024-07-15',186,13,19,' Brayan Andrés Guzmán González',3,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138313,'2024-07-15',256,13,19,' Brayan Andrés Guzmán González',1,3,NULL,1,0,'2024-07-15 16:54:32','2024-07-15 16:54:32'),(138314,'2024-07-15',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138315,'2024-07-15',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138316,'2024-07-15',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138317,'2024-07-15',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138318,'2024-07-15',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138319,'2024-07-15',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138320,'2024-07-15',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138321,'2024-07-15',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138322,'2024-07-15',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138323,'2024-07-15',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138324,'2024-07-15',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138325,'2024-07-15',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138326,'2024-07-15',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138327,'2024-07-15',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138328,'2024-07-15',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138329,'2024-07-15',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138330,'2024-07-15',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138331,'2024-07-15',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138332,'2024-07-15',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138333,'2024-07-15',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138334,'2024-07-15',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138335,'2024-07-15',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138336,'2024-07-15',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138337,'2024-07-15',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138338,'2024-07-15',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138339,'2024-07-15',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138340,'2024-07-15',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138341,'2024-07-15',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138342,'2024-07-15',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138343,'2024-07-15',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138344,'2024-07-15',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138345,'2024-07-15',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-15 17:03:09','2024-07-15 17:03:09'),(138346,'2024-07-15',738,17,17,' Andrea Zúñiga López',1,2,NULL,2,1,'2024-07-15 17:03:23','2024-07-15 20:00:52'),(138347,'2024-07-15',737,17,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-07-15 17:03:23','2024-07-15 20:00:52'),(138348,'2024-07-15',812,17,17,' Andrea Zúñiga López',1,2,NULL,2,1,'2024-07-15 17:03:23','2024-07-15 20:00:53'),(138349,'2024-07-15',617,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138350,'2024-07-15',769,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138351,'2024-07-15',807,17,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-07-15 17:03:23','2024-07-15 20:00:54'),(138352,'2024-07-15',893,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138353,'2024-07-15',672,17,17,' Andrea Zúñiga López',1,2,NULL,2,1,'2024-07-15 17:03:23','2024-07-15 20:00:54'),(138354,'2024-07-15',1020,17,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-07-15 17:03:23','2024-07-15 20:00:55'),(138355,'2024-07-15',639,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138356,'2024-07-15',836,17,17,' Andrea Zúñiga López',3,2,NULL,2,1,'2024-07-15 17:03:23','2024-07-15 20:00:56'),(138357,'2024-07-15',671,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138358,'2024-07-15',1317,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138359,'2024-07-15',632,17,17,' Andrea Zúñiga López',4,2,NULL,2,1,'2024-07-15 17:03:23','2024-07-17 11:01:52'),(138360,'2024-07-15',681,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138361,'2024-07-15',658,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138362,'2024-07-15',713,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138363,'2024-07-15',940,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138364,'2024-07-15',1065,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138365,'2024-07-15',657,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138366,'2024-07-15',824,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138367,'2024-07-15',939,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138368,'2024-07-15',927,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138369,'2024-07-15',818,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138370,'2024-07-15',855,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138371,'2024-07-15',760,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138372,'2024-07-15',758,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138373,'2024-07-15',700,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-15 17:03:23','2024-07-15 17:03:23'),(138374,'2024-07-15',1053,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138375,'2024-07-15',339,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138376,'2024-07-15',438,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138377,'2024-07-15',350,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138378,'2024-07-15',1300,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138379,'2024-07-15',584,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138380,'2024-07-15',595,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138381,'2024-07-15',1291,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138382,'2024-07-15',346,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138383,'2024-07-15',970,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138384,'2024-07-15',411,30,17,' Michael Campos Miranda',4,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-22 17:20:22'),(138385,'2024-07-15',1186,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138386,'2024-07-15',385,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138387,'2024-07-15',473,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138388,'2024-07-15',872,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138389,'2024-07-15',1301,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138390,'2024-07-15',447,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138391,'2024-07-15',456,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138392,'2024-07-15',369,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138393,'2024-07-15',512,30,17,' Michael Campos Miranda',4,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-19 14:51:43'),(138394,'2024-07-15',321,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138395,'2024-07-15',558,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138396,'2024-07-15',566,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138397,'2024-07-15',445,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138398,'2024-07-15',925,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138399,'2024-07-15',1038,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138400,'2024-07-15',1019,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138401,'2024-07-15',387,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138402,'2024-07-15',1220,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138403,'2024-07-15',1201,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138404,'2024-07-15',417,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138405,'2024-07-15',522,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138406,'2024-07-15',1040,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-15 17:06:08','2024-07-15 17:06:08'),(138407,'2024-07-15',275,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138408,'2024-07-15',289,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:04'),(138409,'2024-07-15',212,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138410,'2024-07-15',923,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138411,'2024-07-15',975,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:05'),(138412,'2024-07-15',1031,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138413,'2024-07-15',862,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:05'),(138414,'2024-07-15',886,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138415,'2024-07-15',499,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:06'),(138416,'2024-07-15',1276,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:07'),(138417,'2024-07-15',936,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138418,'2024-07-15',1069,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138419,'2024-07-15',1004,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138420,'2024-07-15',1002,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:08'),(138421,'2024-07-15',1000,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:09'),(138422,'2024-07-15',1025,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:09'),(138423,'2024-07-15',602,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:10'),(138424,'2024-07-15',979,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138425,'2024-07-15',376,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138426,'2024-07-15',1001,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:11'),(138427,'2024-07-15',963,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138428,'2024-07-15',1263,35,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138429,'2024-07-15',748,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:11'),(138430,'2024-07-15',388,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:12'),(138431,'2024-07-15',285,35,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:13'),(138432,'2024-07-15',553,35,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-15 17:13:04','2024-07-15 17:13:04'),(138433,'2024-07-15',750,35,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-15 17:13:04','2024-07-15 20:00:14'),(138434,'2024-07-15',20,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:05'),(138435,'2024-07-15',39,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138436,'2024-07-15',49,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138437,'2024-07-15',288,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138438,'2024-07-15',720,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:06'),(138439,'2024-07-15',48,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:07'),(138440,'2024-07-15',243,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138441,'2024-07-15',843,38,5,' Olger Villaverde Sibaja',4,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-16 18:11:38'),(138442,'2024-07-15',1003,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:08'),(138443,'2024-07-15',261,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:09'),(138444,'2024-07-15',79,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138445,'2024-07-15',1275,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:09'),(138446,'2024-07-15',1246,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:10'),(138447,'2024-07-15',206,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:11'),(138448,'2024-07-15',1158,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:11'),(138449,'2024-07-15',125,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138450,'2024-07-15',14,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138451,'2024-07-15',999,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:12'),(138452,'2024-07-15',904,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:13'),(138453,'2024-07-15',1226,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:13'),(138454,'2024-07-15',179,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:14'),(138455,'2024-07-15',170,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:15'),(138456,'2024-07-15',9,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138457,'2024-07-15',18,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138458,'2024-07-15',89,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138459,'2024-07-15',253,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138460,'2024-07-15',1112,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138461,'2024-07-15',284,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:16'),(138462,'2024-07-15',171,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138463,'2024-07-15',21,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:16'),(138464,'2024-07-15',980,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138465,'2024-07-15',1017,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:18'),(138466,'2024-07-15',1288,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-15 17:24:32','2024-07-15 20:03:18'),(138467,'2024-07-15',62,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-15 17:24:32','2024-07-15 17:24:32'),(138468,'2024-07-15',626,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-15 17:29:32','2024-07-15 20:03:36'),(138469,'2024-07-15',1285,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-15 17:29:32','2024-07-15 20:03:37'),(138470,'2024-07-15',901,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138471,'2024-07-15',813,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138472,'2024-07-15',690,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138473,'2024-07-15',770,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138474,'2024-07-15',678,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138475,'2024-07-15',799,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138476,'2024-07-15',647,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138477,'2024-07-15',650,15,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138478,'2024-07-15',744,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138479,'2024-07-15',902,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138480,'2024-07-15',910,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138481,'2024-07-15',951,15,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:29:32','2024-07-15 17:29:32'),(138482,'2024-07-15',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138483,'2024-07-15',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138484,'2024-07-15',529,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138485,'2024-07-15',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138486,'2024-07-15',994,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138487,'2024-07-15',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138488,'2024-07-15',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138489,'2024-07-15',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138490,'2024-07-15',541,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138491,'2024-07-15',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138492,'2024-07-15',574,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138493,'2024-07-15',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138494,'2024-07-15',976,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138495,'2024-07-15',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138496,'2024-07-15',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-22 17:54:53'),(138497,'2024-07-15',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138498,'2024-07-15',479,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138499,'2024-07-15',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138500,'2024-07-15',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138501,'2024-07-15',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138502,'2024-07-15',887,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138503,'2024-07-15',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138504,'2024-07-15',869,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138505,'2024-07-15',593,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-17 11:16:16'),(138506,'2024-07-15',13,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138507,'2024-07-15',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138508,'2024-07-15',537,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138509,'2024-07-15',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138510,'2024-07-15',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138511,'2024-07-15',516,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138512,'2024-07-15',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138513,'2024-07-15',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138514,'2024-07-15',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138515,'2024-07-15',581,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138516,'2024-07-15',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138517,'2024-07-15',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-15 17:33:03','2024-07-15 17:33:03'),(138518,'2024-07-15',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138519,'2024-07-15',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138520,'2024-07-15',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138521,'2024-07-15',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138522,'2024-07-15',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138523,'2024-07-15',1070,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:16'),(138524,'2024-07-15',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138525,'2024-07-15',342,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:17'),(138526,'2024-07-15',1242,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:18'),(138527,'2024-07-15',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138528,'2024-07-15',1008,6,4,' Alexander Vega Núñez',4,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-16 16:23:22'),(138529,'2024-07-15',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:19'),(138530,'2024-07-15',460,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:20'),(138531,'2024-07-15',868,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:20'),(138532,'2024-07-15',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138533,'2024-07-15',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138534,'2024-07-15',592,6,4,' Alexander Vega Núñez',4,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-16 16:23:22'),(138535,'2024-07-15',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138536,'2024-07-15',854,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:22'),(138537,'2024-07-15',538,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:22'),(138538,'2024-07-15',1047,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:23'),(138539,'2024-07-15',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138540,'2024-07-15',580,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:24'),(138541,'2024-07-15',578,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:24'),(138542,'2024-07-15',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138543,'2024-07-15',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138544,'2024-07-15',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138545,'2024-07-15',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:25'),(138546,'2024-07-15',851,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-15 17:34:11','2024-07-15 20:02:26'),(138547,'2024-07-15',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-15 17:34:11','2024-07-15 17:34:11'),(138548,'2024-07-15',379,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:34:27','2024-07-15 17:34:27'),(138549,'2024-07-15',427,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:34:27','2024-07-15 17:34:27'),(138550,'2024-07-15',1259,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:34:27','2024-07-15 17:34:27'),(138551,'2024-07-15',981,26,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:06'),(138552,'2024-07-15',594,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:07'),(138553,'2024-07-15',481,26,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:08'),(138554,'2024-07-15',485,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:34:27','2024-07-15 17:34:27'),(138555,'2024-07-15',344,26,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:09'),(138556,'2024-07-15',1284,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:09'),(138557,'2024-07-15',348,26,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:10'),(138558,'2024-07-15',730,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:34:27','2024-07-15 17:34:27'),(138559,'2024-07-15',520,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:34:27','2024-07-15 17:34:27'),(138560,'2024-07-15',1215,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:34:27','2024-07-15 17:34:27'),(138561,'2024-07-15',480,26,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:11'),(138562,'2024-07-15',407,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:34:27','2024-07-15 17:34:27'),(138563,'2024-07-15',449,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:12'),(138564,'2024-07-15',1113,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:12'),(138565,'2024-07-15',539,26,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:13'),(138566,'2024-07-15',519,26,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:14'),(138567,'2024-07-15',412,26,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:14'),(138568,'2024-07-15',570,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:34:27','2024-07-15 17:34:27'),(138569,'2024-07-15',1308,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:34:27','2024-07-15 17:34:27'),(138570,'2024-07-15',1120,26,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:15'),(138571,'2024-07-15',452,26,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:16'),(138572,'2024-07-15',1116,26,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-15 17:34:27','2024-07-15 20:01:16'),(138573,'2024-07-15',681,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138574,'2024-07-15',658,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138575,'2024-07-15',713,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138576,'2024-07-15',940,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138577,'2024-07-15',1065,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138578,'2024-07-15',657,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138579,'2024-07-15',824,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138580,'2024-07-15',939,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138581,'2024-07-15',927,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138582,'2024-07-15',818,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138583,'2024-07-15',855,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138584,'2024-07-15',760,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138585,'2024-07-15',758,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138586,'2024-07-15',700,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:36:23','2024-07-15 17:36:23'),(138587,'2024-07-15',762,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138588,'2024-07-15',747,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138589,'2024-07-15',774,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138590,'2024-07-15',916,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138591,'2024-07-15',682,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138592,'2024-07-15',826,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138593,'2024-07-15',894,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138594,'2024-07-15',710,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138595,'2024-07-15',784,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138596,'2024-07-15',717,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138597,'2024-07-15',63,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138598,'2024-07-15',627,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-15 17:38:31','2024-07-15 17:38:31'),(138599,'2024-07-15',408,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138600,'2024-07-15',921,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138601,'2024-07-15',482,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138602,'2024-07-15',1264,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138603,'2024-07-15',413,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138604,'2024-07-15',312,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138605,'2024-07-15',55,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138606,'2024-07-15',466,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138607,'2024-07-15',500,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138608,'2024-07-15',993,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138609,'2024-07-15',531,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138610,'2024-07-15',535,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138611,'2024-07-15',968,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138612,'2024-07-15',646,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138613,'2024-07-15',1014,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138614,'2024-07-15',1173,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138615,'2024-07-15',556,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138616,'2024-07-15',286,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138617,'2024-07-15',462,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138618,'2024-07-15',334,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138619,'2024-07-15',371,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138620,'2024-07-15',567,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138621,'2024-07-15',380,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138622,'2024-07-15',414,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138623,'2024-07-15',597,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138624,'2024-07-15',571,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138625,'2024-07-15',373,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138626,'2024-07-15',1282,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138627,'2024-07-15',1170,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138628,'2024-07-15',390,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138629,'2024-07-15',1254,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138630,'2024-07-15',382,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138631,'2024-07-15',961,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138632,'2024-07-15',1044,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-15 17:40:58','2024-07-15 17:40:58'),(138633,'2024-07-15',275,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138634,'2024-07-15',289,35,13,' Miguel Aguirre Chavarría',4,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-17 18:41:46'),(138635,'2024-07-15',212,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138636,'2024-07-15',923,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138637,'2024-07-15',975,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:05'),(138638,'2024-07-15',1031,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138639,'2024-07-15',862,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:05'),(138640,'2024-07-15',886,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138641,'2024-07-15',499,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:06'),(138642,'2024-07-15',1276,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:07'),(138643,'2024-07-15',936,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138644,'2024-07-15',1069,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138645,'2024-07-15',1004,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138646,'2024-07-15',1002,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:08'),(138647,'2024-07-15',1000,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:09'),(138648,'2024-07-15',1025,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:09'),(138649,'2024-07-15',602,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:10'),(138650,'2024-07-15',979,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138651,'2024-07-15',376,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138652,'2024-07-15',1001,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:11'),(138653,'2024-07-15',963,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138654,'2024-07-15',1263,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138655,'2024-07-15',748,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:11'),(138656,'2024-07-15',388,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:12'),(138657,'2024-07-15',285,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:13'),(138658,'2024-07-15',553,35,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-15 17:45:43','2024-07-15 17:45:43'),(138659,'2024-07-15',750,35,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-15 17:45:43','2024-07-15 20:00:14'),(138660,'2024-07-15',143,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138661,'2024-07-15',110,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138662,'2024-07-15',260,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138663,'2024-07-15',250,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 17:48:07','2024-07-15 20:03:19'),(138664,'2024-07-15',1257,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 17:48:07','2024-07-15 20:03:20'),(138665,'2024-07-15',131,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138666,'2024-07-15',109,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 17:48:07','2024-07-15 20:03:20'),(138667,'2024-07-15',1269,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 17:48:07','2024-07-15 20:03:21'),(138668,'2024-07-15',7,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138669,'2024-07-15',1194,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138670,'2024-07-15',211,9,3,' Marlín Jiménez Rivera',4,2,'JUSTIF 18',1,1,'2024-07-15 17:48:07','2024-07-18 14:05:04'),(138671,'2024-07-15',116,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138672,'2024-07-15',875,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 17:48:07','2024-07-15 20:03:22'),(138673,'2024-07-15',218,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138674,'2024-07-15',101,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138675,'2024-07-15',108,9,3,' Marlín Jiménez Rivera',4,2,'JUST 18',1,1,'2024-07-15 17:48:07','2024-07-18 14:46:52'),(138676,'2024-07-15',122,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138677,'2024-07-15',44,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 17:48:07','2024-07-15 20:03:24'),(138678,'2024-07-15',210,9,3,' Marlín Jiménez Rivera',2,2,'REUNIÓN JEIMY BIBLIOTECA',1,1,'2024-07-15 17:48:07','2024-07-15 20:03:24'),(138679,'2024-07-15',59,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138680,'2024-07-15',85,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 17:48:07','2024-07-15 20:03:25'),(138681,'2024-07-15',142,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 17:48:07','2024-07-15 20:03:26'),(138682,'2024-07-15',124,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 17:48:07','2024-07-15 20:03:26'),(138683,'2024-07-15',139,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138684,'2024-07-15',233,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-15 17:48:07','2024-07-15 17:48:07'),(138685,'2024-07-15',117,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-15 17:48:07','2024-07-15 20:03:27'),(138686,'2024-07-15',3,9,3,' Marlín Jiménez Rivera',4,2,'Ausencia justificada',1,1,'2024-07-15 17:48:07','2024-07-16 12:16:41'),(138687,'2024-07-15',1110,36,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:41'),(138688,'2024-07-15',1073,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138689,'2024-07-15',1093,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:43'),(138690,'2024-07-15',1013,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138691,'2024-07-15',992,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:44'),(138692,'2024-07-15',1068,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138693,'2024-07-15',1039,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138694,'2024-07-15',484,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138695,'2024-07-15',1023,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:46'),(138696,'2024-07-15',476,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138697,'2024-07-15',1128,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:47'),(138698,'2024-07-15',468,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138699,'2024-07-15',790,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:48'),(138700,'2024-07-15',287,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138701,'2024-07-15',857,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:48'),(138702,'2024-07-15',106,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138703,'2024-07-15',1107,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:49'),(138704,'2024-07-15',736,36,11,' Hannia Rojas Picado',4,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-17 18:04:12'),(138705,'2024-07-15',1118,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:50'),(138706,'2024-07-15',246,36,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:51'),(138707,'2024-07-15',1114,36,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-15 17:49:51','2024-07-15 20:01:52'),(138708,'2024-07-15',542,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138709,'2024-07-15',77,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138710,'2024-07-15',1049,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-15 17:49:51','2024-07-15 17:49:51'),(138711,'2024-07-15',418,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138712,'2024-07-15',1195,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:29'),(138713,'2024-07-15',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138714,'2024-07-15',424,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:30'),(138715,'2024-07-15',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:31'),(138716,'2024-07-15',386,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:32'),(138717,'2024-07-15',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:32'),(138718,'2024-07-15',513,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:33'),(138719,'2024-07-15',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138720,'2024-07-15',974,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:34'),(138721,'2024-07-15',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138722,'2024-07-15',749,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:34'),(138723,'2024-07-15',788,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:35'),(138724,'2024-07-15',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138725,'2024-07-15',475,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:36'),(138726,'2024-07-15',1051,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:37'),(138727,'2024-07-15',879,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138728,'2024-07-15',497,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138729,'2024-07-15',527,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138730,'2024-07-15',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:37'),(138731,'2024-07-15',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:38'),(138732,'2024-07-15',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:38'),(138733,'2024-07-15',391,32,10,' Juan Gabriel Picado González',3,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:39'),(138734,'2024-07-15',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:40'),(138735,'2024-07-15',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138736,'2024-07-15',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138737,'2024-07-15',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,1,'2024-07-15 17:50:03','2024-07-15 20:01:41'),(138738,'2024-07-15',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138739,'2024-07-15',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138740,'2024-07-15',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138741,'2024-07-15',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138742,'2024-07-15',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-15 17:50:03','2024-07-15 17:50:03'),(138743,'2024-07-15',80,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138744,'2024-07-15',165,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138745,'2024-07-15',123,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138746,'2024-07-15',229,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138747,'2024-07-15',144,33,19,' Milena Mora Rivera',2,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138748,'2024-07-15',102,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138749,'2024-07-15',138,33,19,' Milena Mora Rivera',2,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138750,'2024-07-15',150,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138751,'2024-07-15',216,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138752,'2024-07-15',198,33,19,' Milena Mora Rivera',2,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138753,'2024-07-15',118,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138754,'2024-07-15',166,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138755,'2024-07-15',98,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138756,'2024-07-15',75,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138757,'2024-07-15',185,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138758,'2024-07-15',254,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138759,'2024-07-15',149,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138760,'2024-07-15',177,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138761,'2024-07-15',1174,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138762,'2024-07-15',158,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138763,'2024-07-15',88,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138764,'2024-07-15',268,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138765,'2024-07-15',222,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138766,'2024-07-15',95,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138767,'2024-07-15',147,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138768,'2024-07-15',227,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138769,'2024-07-15',213,33,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138770,'2024-07-15',194,33,19,' Milena Mora Rivera',3,1,NULL,2,0,'2024-07-15 17:52:19','2024-07-15 17:52:19'),(138771,'2024-07-15',619,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138772,'2024-07-15',782,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138773,'2024-07-15',697,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138774,'2024-07-15',734,1,16,' Jimeerley Zúñiga Torrente',1,1,'poco trabajo en clase',2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138775,'2024-07-15',729,1,16,' Jimeerley Zúñiga Torrente',1,1,'juega en clase',2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138776,'2024-07-15',655,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138777,'2024-07-15',608,1,16,' Jimeerley Zúñiga Torrente',4,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138778,'2024-07-15',707,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138779,'2024-07-15',775,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138780,'2024-07-15',722,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138781,'2024-07-15',716,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138782,'2024-07-15',955,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138783,'2024-07-15',871,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138784,'2024-07-15',914,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138785,'2024-07-15',661,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138786,'2024-07-15',664,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138787,'2024-07-15',835,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138788,'2024-07-15',964,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138789,'2024-07-15',922,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138790,'2024-07-15',844,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138791,'2024-07-15',912,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138792,'2024-07-15',1296,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138793,'2024-07-15',794,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138794,'2024-07-15',739,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138795,'2024-07-15',620,1,16,' Jimeerley Zúñiga Torrente',1,1,'juega en clase',2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138796,'2024-07-15',860,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138797,'2024-07-15',937,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138798,'2024-07-15',897,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138799,'2024-07-15',820,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138800,'2024-07-15',419,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-15 17:58:22','2024-07-15 17:58:22'),(138801,'2024-07-15',1240,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:02:54'),(138802,'2024-07-15',410,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:02:55'),(138803,'2024-07-15',569,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:02:55'),(138804,'2024-07-15',398,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138805,'2024-07-15',431,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138806,'2024-07-15',283,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138807,'2024-07-15',343,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:02:56'),(138808,'2024-07-15',425,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:02:57'),(138809,'2024-07-15',1214,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138810,'2024-07-15',1313,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:02:57'),(138811,'2024-07-15',415,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138812,'2024-07-15',600,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138813,'2024-07-15',565,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:02:58'),(138814,'2024-07-15',1299,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:02:59'),(138815,'2024-07-15',514,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138816,'2024-07-15',458,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:03:00'),(138817,'2024-07-15',1306,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:03:00'),(138818,'2024-07-15',603,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:03:01'),(138819,'2024-07-15',1315,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:03:02'),(138820,'2024-07-15',785,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138821,'2024-07-15',1134,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138822,'2024-07-15',524,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138823,'2024-07-15',515,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:03:02'),(138824,'2024-07-15',443,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:03:03'),(138825,'2024-07-15',956,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:03:04'),(138826,'2024-07-15',1122,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-15 18:00:08','2024-07-15 20:03:04'),(138827,'2024-07-15',467,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-15 18:00:08','2024-07-15 18:00:08'),(138828,'2024-07-15',549,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138829,'2024-07-15',335,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138830,'2024-07-15',1272,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138831,'2024-07-15',563,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138832,'2024-07-15',965,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138833,'2024-07-15',780,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138834,'2024-07-15',310,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138835,'2024-07-15',78,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138836,'2024-07-15',1171,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138837,'2024-07-15',1233,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138838,'2024-07-15',472,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138839,'2024-07-15',791,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-15 18:06:17','2024-07-15 18:06:17'),(138840,'2024-07-15',1099,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:01:53'),(138841,'2024-07-15',848,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(138842,'2024-07-15',819,16,17,' Andrea Zúñiga López',1,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:01:54'),(138843,'2024-07-15',1043,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:01:54'),(138844,'2024-07-15',733,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(138845,'2024-07-15',618,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(138846,'2024-07-15',943,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:01:55'),(138847,'2024-07-15',952,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:01:56'),(138848,'2024-07-15',1138,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(138849,'2024-07-15',833,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:01:56'),(138850,'2024-07-15',709,16,17,' Andrea Zúñiga López',1,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:01:57'),(138851,'2024-07-15',726,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:01:58'),(138852,'2024-07-15',837,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:01:59'),(138853,'2024-07-15',667,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:01:59'),(138854,'2024-07-15',941,16,17,' Andrea Zúñiga López',1,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:00'),(138855,'2024-07-15',621,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(138856,'2024-07-15',680,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:01'),(138857,'2024-07-15',773,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:02'),(138858,'2024-07-15',803,16,17,' Andrea Zúñiga López',1,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:02'),(138859,'2024-07-15',806,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(138860,'2024-07-15',653,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:03'),(138861,'2024-07-15',989,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(138862,'2024-07-15',891,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:04'),(138863,'2024-07-15',692,16,17,' Andrea Zúñiga López',1,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:04'),(138864,'2024-07-15',1286,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:05'),(138865,'2024-07-15',693,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:06'),(138866,'2024-07-15',915,16,17,' Andrea Zúñiga López',3,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:07'),(138867,'2024-07-15',838,16,17,' Andrea Zúñiga López',1,1,NULL,1,1,'2024-07-15 18:07:49','2024-07-15 20:02:07'),(138868,'2024-07-15',811,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(138869,'2024-07-15',1074,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:32'),(138870,'2024-07-15',1126,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138871,'2024-07-15',263,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:33'),(138872,'2024-07-15',234,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:33'),(138873,'2024-07-15',977,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138874,'2024-07-15',1131,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:34'),(138875,'2024-07-15',204,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:35'),(138876,'2024-07-15',107,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138877,'2024-07-15',264,39,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 22/07/24 (personal issues)',2,1,'2024-07-15 18:08:26','2024-07-22 14:17:50'),(138878,'2024-07-15',255,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138879,'2024-07-15',277,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:37'),(138880,'2024-07-15',86,39,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 19/07/24 (sickness)',2,1,'2024-07-15 18:08:26','2024-07-19 14:31:46'),(138881,'2024-07-15',112,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138882,'2024-07-15',242,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:38'),(138883,'2024-07-15',33,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:39'),(138884,'2024-07-15',208,39,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 19/07/24 (personal issues)',2,1,'2024-07-15 18:08:26','2024-07-19 14:33:32'),(138885,'2024-07-15',114,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138886,'2024-07-15',136,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138887,'2024-07-15',2,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138888,'2024-07-15',29,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:40'),(138889,'2024-07-15',203,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:41'),(138890,'2024-07-15',15,39,16,' Jorge Efraín Paniagua Vargas',3,1,'Justification 22/07/24 (personal issues)',2,1,'2024-07-15 18:08:26','2024-07-22 14:25:18'),(138891,'2024-07-15',96,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138892,'2024-07-15',272,39,16,' Jorge Efraín Paniagua Vargas',3,1,'Justification 19/07/24 (family issues)',2,1,'2024-07-15 18:08:26','2024-07-19 14:31:46'),(138893,'2024-07-15',188,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:43'),(138894,'2024-07-15',231,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138895,'2024-07-15',120,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138896,'2024-07-15',87,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:43'),(138897,'2024-07-15',153,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138898,'2024-07-15',451,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:44'),(138899,'2024-07-15',103,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-15 18:08:26','2024-07-15 18:08:26'),(138900,'2024-07-15',1046,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,1,'2024-07-15 18:08:26','2024-07-15 20:00:45'),(138901,'2024-07-15',28,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138902,'2024-07-15',205,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138903,'2024-07-15',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138904,'2024-07-15',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138905,'2024-07-15',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138906,'2024-07-15',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138907,'2024-07-15',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138908,'2024-07-15',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138909,'2024-07-15',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138910,'2024-07-15',221,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138911,'2024-07-15',269,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138912,'2024-07-15',22,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:23:08'),(138913,'2024-07-15',148,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138914,'2024-07-15',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138915,'2024-07-15',1279,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138916,'2024-07-15',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138917,'2024-07-15',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138918,'2024-07-15',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138919,'2024-07-15',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138920,'2024-07-15',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138921,'2024-07-15',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138922,'2024-07-15',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138923,'2024-07-15',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138924,'2024-07-15',225,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138925,'2024-07-15',271,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138926,'2024-07-15',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138927,'2024-07-15',1181,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138928,'2024-07-15',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138929,'2024-07-15',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138930,'2024-07-15',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138931,'2024-07-15',885,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138932,'2024-07-15',930,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138933,'2024-07-15',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138934,'2024-07-15',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-15 18:10:16','2024-07-15 18:10:16'),(138935,'2024-07-15',1268,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138936,'2024-07-15',1212,7,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-16 13:25:48'),(138937,'2024-07-15',1197,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138938,'2024-07-15',1196,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138939,'2024-07-15',238,7,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-16 13:25:48'),(138940,'2024-07-15',552,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138941,'2024-07-15',560,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138942,'2024-07-15',883,7,5,' Leoncio Jiménez Morales',2,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138943,'2024-07-15',1295,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138944,'2024-07-15',506,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138945,'2024-07-15',294,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138946,'2024-07-15',296,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138947,'2024-07-15',509,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138948,'2024-07-15',402,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138949,'2024-07-15',561,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138950,'2024-07-15',304,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138951,'2024-07-15',984,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138952,'2024-07-15',337,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138953,'2024-07-15',281,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138954,'2024-07-15',329,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138955,'2024-07-15',328,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138956,'2024-07-15',577,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138957,'2024-07-15',587,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138958,'2024-07-15',303,7,5,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-16 12:15:35'),(138959,'2024-07-15',1015,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138960,'2024-07-15',1034,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138961,'2024-07-15',1260,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138962,'2024-07-15',290,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138963,'2024-07-15',495,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138964,'2024-07-15',1027,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138965,'2024-07-15',1223,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138966,'2024-07-15',954,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138967,'2024-07-15',409,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-15 18:13:01','2024-07-15 18:13:01'),(138968,'2024-07-15',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 18:17:00','2024-07-15 18:17:00'),(138969,'2024-07-15',1029,37,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-15 18:17:00','2024-07-15 20:00:46'),(138970,'2024-07-15',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 18:17:00','2024-07-15 20:00:46'),(138971,'2024-07-15',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 18:17:00','2024-07-15 18:17:00'),(138972,'2024-07-15',1309,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 18:17:00','2024-07-15 20:00:47'),(138973,'2024-07-15',1143,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 18:17:00','2024-07-15 18:17:00'),(138974,'2024-07-15',1205,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-15 18:17:00','2024-07-15 18:17:00'),(138975,'2024-07-15',1312,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 18:17:00','2024-07-15 18:17:00'),(138976,'2024-07-15',128,37,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-15 18:17:00','2024-07-15 20:00:48'),(138977,'2024-07-15',168,37,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-15 18:17:00','2024-07-15 20:00:48'),(138978,'2024-07-15',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 18:17:00','2024-07-15 18:17:00'),(138979,'2024-07-15',1161,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 18:17:00','2024-07-15 20:00:49'),(138980,'2024-07-15',1310,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 18:17:00','2024-07-15 20:00:50'),(138981,'2024-07-15',162,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-15 18:17:00','2024-07-15 18:17:00'),(138982,'2024-07-15',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-15 18:17:00','2024-07-15 20:00:50'),(138983,'2024-07-15',1048,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-15 18:17:00','2024-07-15 20:00:51'),(138984,'2024-07-15',137,10,19,' Milena Mora Rivera',3,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:44'),(138985,'2024-07-15',172,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(138986,'2024-07-15',182,10,19,' Milena Mora Rivera',1,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:45'),(138987,'2024-07-15',167,10,19,' Milena Mora Rivera',1,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:45'),(138988,'2024-07-15',83,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(138989,'2024-07-15',145,10,19,' Milena Mora Rivera',3,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:46'),(138990,'2024-07-15',127,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(138991,'2024-07-15',155,10,19,' Milena Mora Rivera',1,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:47'),(138992,'2024-07-15',207,10,19,' Milena Mora Rivera',3,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:47'),(138993,'2024-07-15',113,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(138994,'2024-07-15',111,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(138995,'2024-07-15',201,10,19,' Milena Mora Rivera',4,1,'Justificó',2,1,'2024-07-15 18:21:39','2024-07-16 17:38:58'),(138996,'2024-07-15',160,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(138997,'2024-07-15',154,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(138998,'2024-07-15',90,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(138999,'2024-07-15',241,10,19,' Milena Mora Rivera',3,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:49'),(139000,'2024-07-15',193,10,19,' Milena Mora Rivera',3,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:49'),(139001,'2024-07-15',178,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(139002,'2024-07-15',81,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(139003,'2024-07-15',132,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(139004,'2024-07-15',192,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(139005,'2024-07-15',141,10,19,' Milena Mora Rivera',3,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:50'),(139006,'2024-07-15',169,10,19,' Milena Mora Rivera',3,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:51'),(139007,'2024-07-15',173,10,19,' Milena Mora Rivera',3,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:51'),(139008,'2024-07-15',134,10,19,' Milena Mora Rivera',3,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:52'),(139009,'2024-07-15',53,10,19,' Milena Mora Rivera',1,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:53'),(139010,'2024-07-15',84,10,19,' Milena Mora Rivera',1,1,NULL,2,0,'2024-07-15 18:21:39','2024-07-15 18:21:39'),(139011,'2024-07-15',91,10,19,' Milena Mora Rivera',1,1,NULL,2,1,'2024-07-15 18:21:39','2024-07-15 20:02:53'),(139012,'2024-07-15',1074,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:32'),(139013,'2024-07-15',1126,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139014,'2024-07-15',263,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:33'),(139015,'2024-07-15',234,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:33'),(139016,'2024-07-15',977,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139017,'2024-07-15',1131,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:34'),(139018,'2024-07-15',204,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:35'),(139019,'2024-07-15',107,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139020,'2024-07-15',264,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:36'),(139021,'2024-07-15',255,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139022,'2024-07-15',277,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:37'),(139023,'2024-07-15',86,39,17,' Juan Pablo Gamboa Arredondo',4,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-19 11:43:10'),(139024,'2024-07-15',112,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139025,'2024-07-15',242,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:38'),(139026,'2024-07-15',33,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:39'),(139027,'2024-07-15',208,39,17,' Juan Pablo Gamboa Arredondo',4,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-19 11:43:11'),(139028,'2024-07-15',114,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139029,'2024-07-15',136,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139030,'2024-07-15',2,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139031,'2024-07-15',29,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:40'),(139032,'2024-07-15',203,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:41'),(139033,'2024-07-15',15,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:41'),(139034,'2024-07-15',96,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139035,'2024-07-15',272,39,17,' Juan Pablo Gamboa Arredondo',4,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-19 11:44:35'),(139036,'2024-07-15',188,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:43'),(139037,'2024-07-15',231,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139038,'2024-07-15',120,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139039,'2024-07-15',87,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:43'),(139040,'2024-07-15',153,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139041,'2024-07-15',451,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:44'),(139042,'2024-07-15',103,39,17,' Juan Pablo Gamboa Arredondo',1,1,NULL,1,0,'2024-07-15 18:30:04','2024-07-15 18:30:04'),(139043,'2024-07-15',1046,39,17,' Juan Pablo Gamboa Arredondo',3,1,NULL,1,1,'2024-07-15 18:30:04','2024-07-15 20:00:45'),(139044,'2024-07-15',426,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139045,'2024-07-15',384,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139046,'2024-07-15',442,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139047,'2024-07-15',1237,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139048,'2024-07-15',368,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139049,'2024-07-15',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139050,'2024-07-15',362,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139051,'2024-07-15',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139052,'2024-07-15',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139053,'2024-07-15',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139054,'2024-07-15',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139055,'2024-07-15',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139056,'2024-07-15',1024,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139057,'2024-07-15',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139058,'2024-07-15',1236,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139059,'2024-07-15',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139060,'2024-07-15',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139061,'2024-07-15',649,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139062,'2024-07-15',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139063,'2024-07-15',1033,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139064,'2024-07-15',1219,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139065,'2024-07-15',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139066,'2024-07-15',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139067,'2024-07-15',508,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139068,'2024-07-15',6,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139069,'2024-07-15',293,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139070,'2024-07-15',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139071,'2024-07-15',533,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139072,'2024-07-15',486,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-15 18:30:49','2024-07-15 18:30:49'),(139073,'2024-07-15',378,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139074,'2024-07-15',377,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139075,'2024-07-15',461,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139076,'2024-07-15',404,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139077,'2024-07-15',395,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139078,'2024-07-15',589,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139079,'2024-07-15',1228,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139080,'2024-07-15',548,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139081,'2024-07-15',559,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139082,'2024-07-15',326,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139083,'2024-07-15',483,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139084,'2024-07-15',525,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139085,'2024-07-15',518,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139086,'2024-07-15',1191,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139087,'2024-07-15',1018,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139088,'2024-07-15',428,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139089,'2024-07-15',1216,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139090,'2024-07-15',367,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139091,'2024-07-15',540,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139092,'2024-07-15',995,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139093,'2024-07-15',668,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139094,'2024-07-15',625,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139095,'2024-07-15',332,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139096,'2024-07-15',474,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139097,'2024-07-15',363,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139098,'2024-07-15',1026,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139099,'2024-07-15',562,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139100,'2024-07-15',435,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139101,'2024-07-15',491,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139102,'2024-07-15',958,31,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139103,'2024-07-15',422,31,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-15 18:33:27','2024-07-15 18:33:27'),(139104,'2024-07-15',219,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:14'),(139105,'2024-07-15',1176,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:15'),(139106,'2024-07-15',399,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139107,'2024-07-15',119,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139108,'2024-07-15',16,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139109,'2024-07-15',1055,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:16'),(139110,'2024-07-15',249,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139111,'2024-07-15',82,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:16'),(139112,'2024-07-15',129,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139113,'2024-07-15',946,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139114,'2024-07-15',273,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:17'),(139115,'2024-07-15',1217,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:18'),(139116,'2024-07-15',1123,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139117,'2024-07-15',257,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:18'),(139118,'2024-07-15',73,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139119,'2024-07-15',190,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:19'),(139120,'2024-07-15',996,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:20'),(139121,'2024-07-15',130,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139122,'2024-07-15',202,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:20'),(139123,'2024-07-15',105,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139124,'2024-07-15',226,11,19,' Brayan Andrés Guzmán González',3,2,NULL,2,1,'2024-07-15 18:35:10','2024-07-15 20:00:21'),(139125,'2024-07-15',1064,11,19,' Brayan Andrés Guzmán González',1,2,NULL,2,0,'2024-07-15 18:35:10','2024-07-15 18:35:10'),(139126,'2024-07-15',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139127,'2024-07-15',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139128,'2024-07-15',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139129,'2024-07-15',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139130,'2024-07-15',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139131,'2024-07-15',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-17 13:56:43'),(139132,'2024-07-15',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139133,'2024-07-15',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139134,'2024-07-15',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139135,'2024-07-15',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139136,'2024-07-15',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139137,'2024-07-15',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139138,'2024-07-15',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139139,'2024-07-15',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139140,'2024-07-15',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-17 13:56:43'),(139141,'2024-07-15',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139142,'2024-07-15',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139143,'2024-07-15',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139144,'2024-07-15',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139145,'2024-07-15',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139146,'2024-07-15',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139147,'2024-07-15',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139148,'2024-07-15',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139149,'2024-07-15',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139150,'2024-07-15',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139151,'2024-07-15',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139152,'2024-07-15',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139153,'2024-07-15',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139154,'2024-07-15',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139155,'2024-07-15',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139156,'2024-07-15',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139157,'2024-07-15',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-15 18:37:13','2024-07-15 18:37:13'),(139158,'2024-07-15',1222,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139159,'2024-07-15',978,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139160,'2024-07-15',892,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139161,'2024-07-15',554,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139162,'2024-07-15',322,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139163,'2024-07-15',1189,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139164,'2024-07-15',8,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139165,'2024-07-15',471,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139166,'2024-07-15',929,23,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139167,'2024-07-15',673,23,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139168,'2024-07-15',1239,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139169,'2024-07-15',306,23,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139170,'2024-07-15',357,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139171,'2024-07-15',721,23,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139172,'2024-07-15',1127,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139173,'2024-07-15',551,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139174,'2024-07-15',403,23,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139175,'2024-07-15',1098,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139176,'2024-07-15',599,23,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139177,'2024-07-15',436,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139178,'2024-07-15',347,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139179,'2024-07-15',60,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139180,'2024-07-15',330,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139181,'2024-07-15',1010,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139182,'2024-07-15',576,23,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139183,'2024-07-15',1144,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139184,'2024-07-15',1187,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139185,'2024-07-15',504,23,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139186,'2024-07-15',355,23,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-15 18:41:36','2024-07-15 18:41:36'),(139187,'2024-07-15',444,28,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-17 17:01:51'),(139188,'2024-07-15',405,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139189,'2024-07-15',935,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:18'),(139190,'2024-07-15',1179,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:19'),(139191,'2024-07-15',325,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139192,'2024-07-15',336,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139193,'2024-07-15',341,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139194,'2024-07-15',1006,28,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-17 17:01:51'),(139195,'2024-07-15',547,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139196,'2024-07-15',453,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:20'),(139197,'2024-07-15',299,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139198,'2024-07-15',429,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:21'),(139199,'2024-07-15',1200,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:21'),(139200,'2024-07-15',583,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139201,'2024-07-15',771,28,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-17 17:01:51'),(139202,'2024-07-15',477,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:23'),(139203,'2024-07-15',1032,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139204,'2024-07-15',430,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:24'),(139205,'2024-07-15',320,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139206,'2024-07-15',1016,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:24'),(139207,'2024-07-15',911,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139208,'2024-07-15',987,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:25'),(139209,'2024-07-15',557,28,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-17 17:01:51'),(139210,'2024-07-15',598,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139211,'2024-07-15',314,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139212,'2024-07-15',450,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139213,'2024-07-15',440,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:27'),(139214,'2024-07-15',521,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139215,'2024-07-15',523,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139216,'2024-07-15',568,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139217,'2024-07-15',1213,28,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:27'),(139218,'2024-07-15',1225,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:28'),(139219,'2024-07-15',308,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139220,'2024-07-15',439,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-15 18:45:36','2024-07-15 20:01:29'),(139221,'2024-07-15',441,28,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-15 18:45:36','2024-07-15 18:45:36'),(139222,'2024-07-16',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139223,'2024-07-16',427,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139224,'2024-07-16',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139225,'2024-07-16',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139226,'2024-07-16',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139227,'2024-07-16',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139228,'2024-07-16',344,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-16 11:11:17','2024-07-16 20:00:04'),(139229,'2024-07-16',1284,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-16 11:11:17','2024-07-16 20:00:04'),(139230,'2024-07-16',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139231,'2024-07-16',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139232,'2024-07-16',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139233,'2024-07-16',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:12:33'),(139234,'2024-07-16',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139235,'2024-07-16',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139236,'2024-07-16',449,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139237,'2024-07-16',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-16 11:11:17','2024-07-16 20:00:05'),(139238,'2024-07-16',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139239,'2024-07-16',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139240,'2024-07-16',412,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139241,'2024-07-16',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139242,'2024-07-16',1308,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:11:17'),(139243,'2024-07-16',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-16 11:11:17','2024-07-16 20:00:06'),(139244,'2024-07-16',452,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-16 11:11:17','2024-07-16 20:00:06'),(139245,'2024-07-16',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 11:11:17','2024-07-16 11:14:38'),(139246,'2024-07-16',418,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139247,'2024-07-16',1195,32,1,' José Noel Rodríguez Cárdenas',3,3,'traslado  al nocturno',1,1,'2024-07-16 11:12:50','2024-07-16 20:00:07'),(139248,'2024-07-16',575,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139249,'2024-07-16',424,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 11:12:50','2024-07-16 20:00:08'),(139250,'2024-07-16',1035,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 11:12:50','2024-07-16 20:00:08'),(139251,'2024-07-16',386,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 11:12:50','2024-07-16 20:00:09'),(139252,'2024-07-16',361,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139253,'2024-07-16',513,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139254,'2024-07-16',397,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139255,'2024-07-16',974,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 11:12:50','2024-07-16 20:00:15'),(139256,'2024-07-16',1218,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139257,'2024-07-16',1261,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139258,'2024-07-16',749,32,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 11:12:50','2024-07-16 20:00:16'),(139259,'2024-07-16',788,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139260,'2024-07-16',457,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139261,'2024-07-16',475,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139262,'2024-07-16',1051,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 11:12:50','2024-07-16 11:12:50'),(139263,'2024-07-16',879,32,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-07-16 11:12:50','2024-07-16 20:00:17'),(139264,'2024-07-16',204,39,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-07-16 11:14:20','2024-07-16 20:00:17'),(139265,'2024-07-16',107,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 11:14:20','2024-07-16 11:14:20'),(139266,'2024-07-16',112,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 11:14:20','2024-07-16 11:14:20'),(139267,'2024-07-16',136,39,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-16 11:14:20','2024-07-16 20:00:18'),(139268,'2024-07-16',2,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 11:14:20','2024-07-16 11:14:20'),(139269,'2024-07-16',29,39,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-07-16 11:14:20','2024-07-23 13:56:51'),(139270,'2024-07-16',272,39,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-07-16 11:14:20','2024-07-16 20:00:20'),(139271,'2024-07-16',188,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 11:14:20','2024-07-16 11:14:20'),(139272,'2024-07-16',231,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 11:14:20','2024-07-16 11:14:20'),(139273,'2024-07-16',120,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 11:14:20','2024-07-16 11:14:20'),(139274,'2024-07-16',451,39,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 11:14:20','2024-07-16 11:14:20'),(139275,'2024-07-16',1046,39,21,' Mariela Molina Acosta',1,2,NULL,1,1,'2024-07-16 11:14:20','2024-07-16 20:00:20'),(139276,'2024-07-16',20,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:21'),(139277,'2024-07-16',39,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:03','2024-07-16 11:15:03'),(139278,'2024-07-16',49,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:22'),(139279,'2024-07-16',288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:23'),(139280,'2024-07-16',720,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:03','2024-07-16 11:15:03'),(139281,'2024-07-16',48,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:23'),(139282,'2024-07-16',243,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:24'),(139283,'2024-07-16',843,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:03','2024-07-16 11:15:03'),(139284,'2024-07-16',1003,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:25'),(139285,'2024-07-16',261,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:26'),(139286,'2024-07-16',79,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:03','2024-07-16 11:15:03'),(139287,'2024-07-16',1275,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:26'),(139288,'2024-07-16',1246,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:27'),(139289,'2024-07-16',206,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:28'),(139290,'2024-07-16',1158,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:28'),(139291,'2024-07-16',125,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:03','2024-07-16 11:15:03'),(139292,'2024-07-16',14,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:03','2024-07-16 11:15:03'),(139293,'2024-07-16',999,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:29'),(139294,'2024-07-16',904,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:03','2024-07-16 11:15:03'),(139295,'2024-07-16',1226,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 11:15:03','2024-07-16 20:00:30'),(139296,'2024-07-16',179,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:03','2024-07-16 11:15:03'),(139297,'2024-07-16',170,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:03','2024-07-16 11:39:32'),(139298,'2024-07-16',9,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:03','2024-07-16 11:15:03'),(139299,'2024-07-16',18,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:04','2024-07-16 20:00:31'),(139300,'2024-07-16',89,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:04','2024-07-16 11:15:04'),(139301,'2024-07-16',253,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:04','2024-07-16 11:15:04'),(139302,'2024-07-16',1112,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 11:15:04','2024-07-16 20:00:31'),(139303,'2024-07-16',284,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:04','2024-07-16 20:00:32'),(139304,'2024-07-16',171,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 11:15:04','2024-07-16 20:00:33'),(139305,'2024-07-16',21,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:04','2024-07-16 20:00:34'),(139306,'2024-07-16',998,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 11:15:04','2024-07-16 20:00:34'),(139307,'2024-07-16',980,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 11:15:04','2024-07-16 20:00:35'),(139308,'2024-07-16',1017,38,19,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 11:15:04','2024-07-16 20:00:36'),(139309,'2024-07-16',1288,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:04','2024-07-16 11:15:04'),(139310,'2024-07-16',62,38,19,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 11:15:04','2024-07-16 11:15:04'),(139311,'2024-07-16',606,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:36'),(139312,'2024-07-16',1029,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:37'),(139313,'2024-07-16',1091,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:38'),(139314,'2024-07-16',1152,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:38'),(139315,'2024-07-16',1309,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:39'),(139316,'2024-07-16',1205,37,3,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:40'),(139317,'2024-07-16',1312,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:40'),(139318,'2024-07-16',128,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-16 11:16:58','2024-07-16 11:16:58'),(139319,'2024-07-16',168,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:41'),(139320,'2024-07-16',1124,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:42'),(139321,'2024-07-16',1161,37,3,' Miguel Aguirre Chavarría',2,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:43'),(139322,'2024-07-16',1310,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:44'),(139323,'2024-07-16',162,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:44'),(139324,'2024-07-16',1294,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:45'),(139325,'2024-07-16',1048,37,3,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-16 11:16:58','2024-07-16 20:00:46'),(139326,'2024-07-16',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139327,'2024-07-16',384,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139328,'2024-07-16',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139329,'2024-07-16',1237,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:46'),(139330,'2024-07-16',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139331,'2024-07-16',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139332,'2024-07-16',362,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:47'),(139333,'2024-07-16',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139334,'2024-07-16',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139335,'2024-07-16',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:48'),(139336,'2024-07-16',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:48'),(139337,'2024-07-16',511,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139338,'2024-07-16',1024,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:49'),(139339,'2024-07-16',917,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:49'),(139340,'2024-07-16',1236,5,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:50'),(139341,'2024-07-16',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139342,'2024-07-16',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139343,'2024-07-16',649,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139344,'2024-07-16',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139345,'2024-07-16',1033,5,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:51'),(139346,'2024-07-16',1219,5,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:51'),(139347,'2024-07-16',465,5,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:52'),(139348,'2024-07-16',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139349,'2024-07-16',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139350,'2024-07-16',6,5,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:53'),(139351,'2024-07-16',293,5,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:53'),(139352,'2024-07-16',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139353,'2024-07-16',533,5,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 11:17:51','2024-07-16 20:00:54'),(139354,'2024-07-16',486,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 11:17:51','2024-07-16 11:17:51'),(139355,'2024-07-16',1314,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139356,'2024-07-16',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139357,'2024-07-16',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139358,'2024-07-16',469,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 11:18:44','2024-07-16 20:00:55'),(139359,'2024-07-16',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-16 11:18:44','2024-07-16 20:00:55'),(139360,'2024-07-16',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139361,'2024-07-16',416,24,10,' Damaris Núñez Sequeira',2,2,NULL,1,1,'2024-07-16 11:18:44','2024-07-16 20:00:56'),(139362,'2024-07-16',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139363,'2024-07-16',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139364,'2024-07-16',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 11:18:44','2024-07-16 20:00:57'),(139365,'2024-07-16',1208,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 11:18:44','2024-07-16 20:00:57'),(139366,'2024-07-16',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139367,'2024-07-16',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139368,'2024-07-16',931,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 11:18:44','2024-07-16 20:00:58'),(139369,'2024-07-16',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139370,'2024-07-16',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139371,'2024-07-16',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139372,'2024-07-16',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139373,'2024-07-16',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139374,'2024-07-16',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139375,'2024-07-16',1199,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 11:18:44','2024-07-16 20:00:59'),(139376,'2024-07-16',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139377,'2024-07-16',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139378,'2024-07-16',381,24,10,' Damaris Núñez Sequeira',2,2,NULL,1,1,'2024-07-16 11:18:44','2024-07-16 20:01:00'),(139379,'2024-07-16',579,24,10,' Damaris Núñez Sequeira',2,2,NULL,1,1,'2024-07-16 11:18:44','2024-07-16 20:01:00'),(139380,'2024-07-16',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 11:18:44','2024-07-16 11:18:44'),(139381,'2024-07-16',331,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 11:18:44','2024-07-16 20:01:01'),(139382,'2024-07-16',444,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139383,'2024-07-16',405,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139384,'2024-07-16',935,28,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 11:20:24','2024-07-16 20:01:02'),(139385,'2024-07-16',1179,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139386,'2024-07-16',325,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139387,'2024-07-16',336,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139388,'2024-07-16',341,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139389,'2024-07-16',1006,28,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 11:20:24','2024-07-16 20:01:04'),(139390,'2024-07-16',547,28,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 11:20:24','2024-07-16 20:01:05'),(139391,'2024-07-16',453,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139392,'2024-07-16',299,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139393,'2024-07-16',429,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139394,'2024-07-16',1200,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139395,'2024-07-16',583,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139396,'2024-07-16',771,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139397,'2024-07-16',477,28,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 11:20:24','2024-07-16 20:01:05'),(139398,'2024-07-16',1032,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139399,'2024-07-16',430,28,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 11:20:24','2024-07-16 20:01:06'),(139400,'2024-07-16',320,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139401,'2024-07-16',1016,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139402,'2024-07-16',911,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139403,'2024-07-16',987,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139404,'2024-07-16',557,28,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 11:20:24','2024-07-16 20:01:07'),(139405,'2024-07-16',598,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139406,'2024-07-16',314,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139407,'2024-07-16',450,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139408,'2024-07-16',440,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139409,'2024-07-16',521,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139410,'2024-07-16',523,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139411,'2024-07-16',568,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139412,'2024-07-16',1213,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139413,'2024-07-16',1225,28,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 11:20:24','2024-07-16 20:01:07'),(139414,'2024-07-16',308,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139415,'2024-07-16',439,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139416,'2024-07-16',441,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 11:20:24','2024-07-16 11:20:24'),(139417,'2024-07-16',279,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:08'),(139418,'2024-07-16',258,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:09'),(139419,'2024-07-16',240,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139420,'2024-07-16',266,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:10'),(139421,'2024-07-16',374,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:10'),(139422,'2024-07-16',224,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139423,'2024-07-16',282,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139424,'2024-07-16',276,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139425,'2024-07-16',228,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:11'),(139426,'2024-07-16',245,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139427,'2024-07-16',274,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:12'),(139428,'2024-07-16',175,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:13'),(139429,'2024-07-16',195,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:13'),(139430,'2024-07-16',278,34,3,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:14'),(139431,'2024-07-16',267,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139432,'2024-07-16',247,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139433,'2024-07-16',223,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:15'),(139434,'2024-07-16',200,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139435,'2024-07-16',197,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139436,'2024-07-16',248,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139437,'2024-07-16',236,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 12:16:06'),(139438,'2024-07-16',199,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:15'),(139439,'2024-07-16',251,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:16'),(139440,'2024-07-16',244,34,3,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:17'),(139441,'2024-07-16',183,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139442,'2024-07-16',184,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139443,'2024-07-16',230,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-16 11:20:43','2024-07-16 20:01:18'),(139444,'2024-07-16',191,34,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 11:20:43','2024-07-16 11:20:43'),(139445,'2024-07-16',163,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 18/07/24 (persoanl issues)',1,1,'2024-07-16 11:21:48','2024-07-18 15:21:15'),(139446,'2024-07-16',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139447,'2024-07-16',140,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139448,'2024-07-16',215,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139449,'2024-07-16',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139450,'2024-07-16',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139451,'2024-07-16',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139452,'2024-07-16',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139453,'2024-07-16',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139454,'2024-07-16',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139455,'2024-07-16',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139456,'2024-07-16',159,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139457,'2024-07-16',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139458,'2024-07-16',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139459,'2024-07-16',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139460,'2024-07-16',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139461,'2024-07-16',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139462,'2024-07-16',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139463,'2024-07-16',1206,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139464,'2024-07-16',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139465,'2024-07-16',64,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 11:21:48','2024-07-16 20:01:19'),(139466,'2024-07-16',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139467,'2024-07-16',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139468,'2024-07-16',1135,12,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification 18/07/24 (sickness)',1,1,'2024-07-16 11:21:48','2024-07-18 14:23:28'),(139469,'2024-07-16',1133,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139470,'2024-07-16',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139471,'2024-07-16',214,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 11:21:48','2024-07-16 20:01:20'),(139472,'2024-07-16',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 11:21:48','2024-07-16 20:01:21'),(139473,'2024-07-16',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139474,'2024-07-16',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139475,'2024-07-16',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139476,'2024-07-16',841,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 11:21:48','2024-07-16 20:01:22'),(139477,'2024-07-16',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139478,'2024-07-16',983,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139479,'2024-07-16',1160,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139480,'2024-07-16',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 11:21:48','2024-07-16 11:21:48'),(139481,'2024-07-16',302,20,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:22'),(139482,'2024-07-16',881,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:23'),(139483,'2024-07-16',366,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 11:27:52','2024-07-16 11:27:52'),(139484,'2024-07-16',489,20,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:24'),(139485,'2024-07-16',1007,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:24'),(139486,'2024-07-16',1154,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:25'),(139487,'2024-07-16',1265,20,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:26'),(139488,'2024-07-16',488,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:26'),(139489,'2024-07-16',364,20,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:27'),(139490,'2024-07-16',493,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:28'),(139491,'2024-07-16',1005,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:28'),(139492,'2024-07-16',778,20,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:29'),(139493,'2024-07-16',1307,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:30'),(139494,'2024-07-16',1305,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:31'),(139495,'2024-07-16',432,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:31'),(139496,'2024-07-16',1298,20,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:32'),(139497,'2024-07-16',586,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 11:27:52','2024-07-16 11:27:52'),(139498,'2024-07-16',305,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 11:27:52','2024-07-16 11:27:52'),(139499,'2024-07-16',421,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:33'),(139500,'2024-07-16',1241,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:33'),(139501,'2024-07-16',1076,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:34'),(139502,'2024-07-16',982,20,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:35'),(139503,'2024-07-16',1081,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:36'),(139504,'2024-07-16',601,20,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:36'),(139505,'2024-07-16',1232,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 11:27:52','2024-07-16 11:27:52'),(139506,'2024-07-16',985,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 11:27:52','2024-07-16 11:27:52'),(139507,'2024-07-16',352,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 11:27:52','2024-07-16 11:27:52'),(139508,'2024-07-16',1169,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 11:27:52','2024-07-16 11:27:52'),(139509,'2024-07-16',1252,20,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 11:27:52','2024-07-16 20:01:37'),(139510,'2024-07-16',953,20,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 11:27:52','2024-07-16 11:27:52'),(139511,'2024-07-16',1151,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139512,'2024-07-16',1086,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139513,'2024-07-16',1153,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139514,'2024-07-16',1061,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139515,'2024-07-16',1271,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139516,'2024-07-16',1141,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139517,'2024-07-16',1084,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:38'),(139518,'2024-07-16',1088,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:38'),(139519,'2024-07-16',1109,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:39'),(139520,'2024-07-16',1150,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139521,'2024-07-16',1072,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:40'),(139522,'2024-07-16',1273,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:41'),(139523,'2024-07-16',1096,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139524,'2024-07-16',1100,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139525,'2024-07-16',1130,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139526,'2024-07-16',1155,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139527,'2024-07-16',1164,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139528,'2024-07-16',1077,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139529,'2024-07-16',1117,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139530,'2024-07-16',1139,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139531,'2024-07-16',1097,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:41'),(139532,'2024-07-16',1071,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:42'),(139533,'2024-07-16',1159,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:43'),(139534,'2024-07-16',1094,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139535,'2024-07-16',1108,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:43'),(139536,'2024-07-16',1156,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139537,'2024-07-16',1062,47,14,' Fabián Gerardo Segura Vargas',3,2,'1 Lección',1,1,'2024-07-16 11:32:40','2024-07-16 20:01:44'),(139538,'2024-07-16',1204,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139539,'2024-07-16',1056,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 11:32:40','2024-07-16 11:32:40'),(139540,'2024-07-16',1078,47,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:45'),(139541,'2024-07-16',1198,47,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-16 11:32:40','2024-07-16 20:01:45'),(139542,'2024-07-16',1304,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 11:34:37','2024-07-16 11:34:37'),(139543,'2024-07-16',779,19,17,' Andrea Zúñiga López',4,2,NULL,1,0,'2024-07-16 11:34:37','2024-07-16 11:34:37'),(139544,'2024-07-16',764,19,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:46'),(139545,'2024-07-16',741,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 11:34:37','2024-07-16 11:34:37'),(139546,'2024-07-16',932,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 11:34:37','2024-07-16 11:34:37'),(139547,'2024-07-16',705,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:47'),(139548,'2024-07-16',1090,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:48'),(139549,'2024-07-16',900,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:48'),(139550,'2024-07-16',825,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:49'),(139551,'2024-07-16',882,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 11:34:37','2024-07-16 11:34:37'),(139552,'2024-07-16',1137,19,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:50'),(139553,'2024-07-16',660,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:50'),(139554,'2024-07-16',786,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 11:34:37','2024-07-16 11:34:37'),(139555,'2024-07-16',832,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:51'),(139556,'2024-07-16',669,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 11:34:37','2024-07-16 11:34:37'),(139557,'2024-07-16',1180,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:52'),(139558,'2024-07-16',990,19,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:52'),(139559,'2024-07-16',684,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 11:34:37','2024-07-16 11:34:37'),(139560,'2024-07-16',767,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:53'),(139561,'2024-07-16',1111,19,17,' Andrea Zúñiga López',4,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-22 12:20:28'),(139562,'2024-07-16',926,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:54'),(139563,'2024-07-16',704,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:55'),(139564,'2024-07-16',751,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:56'),(139565,'2024-07-16',1211,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:56'),(139566,'2024-07-16',643,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:57'),(139567,'2024-07-16',817,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:58'),(139568,'2024-07-16',1095,19,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:01:59'),(139569,'2024-07-16',864,19,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:02:00'),(139570,'2024-07-16',648,19,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 11:34:37','2024-07-16 20:02:00'),(139571,'2024-07-16',685,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 11:34:37','2024-07-16 11:34:37'),(139572,'2024-07-16',497,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139573,'2024-07-16',527,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139574,'2024-07-16',1011,32,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-07-16 11:50:35','2024-07-16 20:02:01'),(139575,'2024-07-16',1266,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139576,'2024-07-16',1267,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139577,'2024-07-16',391,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139578,'2024-07-16',496,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139579,'2024-07-16',588,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139580,'2024-07-16',401,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139581,'2024-07-16',454,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139582,'2024-07-16',1009,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139583,'2024-07-16',591,32,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,1,'2024-07-16 11:50:35','2024-07-16 20:02:02'),(139584,'2024-07-16',459,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139585,'2024-07-16',349,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139586,'2024-07-16',340,32,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-16 11:50:35','2024-07-16 11:50:35'),(139587,'2024-07-16',317,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139588,'2024-07-16',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139589,'2024-07-16',966,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:03'),(139590,'2024-07-16',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139591,'2024-07-16',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139592,'2024-07-16',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139593,'2024-07-16',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:03'),(139594,'2024-07-16',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139595,'2024-07-16',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139596,'2024-07-16',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:04'),(139597,'2024-07-16',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:05'),(139598,'2024-07-16',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:05'),(139599,'2024-07-16',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:06'),(139600,'2024-07-16',41,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:07'),(139601,'2024-07-16',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139602,'2024-07-16',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139603,'2024-07-16',866,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:07'),(139604,'2024-07-16',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:08'),(139605,'2024-07-16',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:09'),(139606,'2024-07-16',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:10'),(139607,'2024-07-16',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139608,'2024-07-16',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139609,'2024-07-16',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-16 11:50:38','2024-07-16 20:02:10'),(139610,'2024-07-16',365,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139611,'2024-07-16',544,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139612,'2024-07-16',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 11:50:38','2024-07-16 11:50:38'),(139613,'2024-07-16',1268,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:11'),(139614,'2024-07-16',1212,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139615,'2024-07-16',1197,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:12'),(139616,'2024-07-16',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:12'),(139617,'2024-07-16',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139618,'2024-07-16',552,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139619,'2024-07-16',560,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:13'),(139620,'2024-07-16',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139621,'2024-07-16',1295,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:14'),(139622,'2024-07-16',506,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:14'),(139623,'2024-07-16',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139624,'2024-07-16',296,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:15'),(139625,'2024-07-16',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:16'),(139626,'2024-07-16',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139627,'2024-07-16',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139628,'2024-07-16',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139629,'2024-07-16',984,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:16'),(139630,'2024-07-16',337,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139631,'2024-07-16',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139632,'2024-07-16',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:17'),(139633,'2024-07-16',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139634,'2024-07-16',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139635,'2024-07-16',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:18'),(139636,'2024-07-16',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139637,'2024-07-16',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139638,'2024-07-16',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:18'),(139639,'2024-07-16',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139640,'2024-07-16',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139641,'2024-07-16',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139642,'2024-07-16',1027,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:19'),(139643,'2024-07-16',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 12:15:08','2024-07-16 20:02:20'),(139644,'2024-07-16',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139645,'2024-07-16',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 12:15:08','2024-07-16 12:15:08'),(139646,'2024-07-16',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139647,'2024-07-16',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139648,'2024-07-16',189,13,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-17 16:49:06'),(139649,'2024-07-16',1136,13,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-17 16:49:06'),(139650,'2024-07-16',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139651,'2024-07-16',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-16 20:02:22'),(139652,'2024-07-16',126,13,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-16 20:02:22'),(139653,'2024-07-16',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139654,'2024-07-16',706,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-16 20:02:23'),(139655,'2024-07-16',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139656,'2024-07-16',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139657,'2024-07-16',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139658,'2024-07-16',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139659,'2024-07-16',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139660,'2024-07-16',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139661,'2024-07-16',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139662,'2024-07-16',146,13,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-23 11:45:58'),(139663,'2024-07-16',867,13,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-17 18:04:48'),(139664,'2024-07-16',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-16 20:02:25'),(139665,'2024-07-16',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139666,'2024-07-16',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139667,'2024-07-16',38,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-16 20:02:26'),(139668,'2024-07-16',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139669,'2024-07-16',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139670,'2024-07-16',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139671,'2024-07-16',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-16 20:02:26'),(139672,'2024-07-16',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-16 20:02:27'),(139673,'2024-07-16',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 12:17:41','2024-07-16 12:17:41'),(139674,'2024-07-16',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 12:17:41','2024-07-16 20:02:28'),(139675,'2024-07-16',735,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:29'),(139676,'2024-07-16',1290,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:29'),(139677,'2024-07-16',529,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139678,'2024-07-16',988,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139679,'2024-07-16',994,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:30'),(139680,'2024-07-16',318,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139681,'2024-07-16',301,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139682,'2024-07-16',550,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139683,'2024-07-16',541,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:31'),(139684,'2024-07-16',1177,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:31'),(139685,'2024-07-16',574,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:32'),(139686,'2024-07-16',333,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139687,'2024-07-16',976,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:33'),(139688,'2024-07-16',50,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139689,'2024-07-16',1030,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:34'),(139690,'2024-07-16',315,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:34'),(139691,'2024-07-16',479,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:35'),(139692,'2024-07-16',309,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139693,'2024-07-16',324,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:36'),(139694,'2024-07-16',1162,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:36'),(139695,'2024-07-16',887,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:37'),(139696,'2024-07-16',307,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139697,'2024-07-16',869,8,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:38'),(139698,'2024-07-16',593,8,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-17 18:38:23'),(139699,'2024-07-16',13,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139700,'2024-07-16',291,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139701,'2024-07-16',537,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:39'),(139702,'2024-07-16',319,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139703,'2024-07-16',478,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139704,'2024-07-16',516,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139705,'2024-07-16',1166,8,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:40'),(139706,'2024-07-16',1168,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:40'),(139707,'2024-07-16',17,8,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:41'),(139708,'2024-07-16',581,8,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-07-16 12:19:18','2024-07-16 20:02:42'),(139709,'2024-07-16',437,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139710,'2024-07-16',393,8,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 12:19:18','2024-07-16 12:19:18'),(139711,'2024-07-16',302,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-07-16 12:42:18','2024-07-16 20:01:22'),(139712,'2024-07-16',881,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-07-16 12:42:18','2024-07-17 12:21:32'),(139713,'2024-07-16',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 12:42:18','2024-07-16 12:42:18'),(139714,'2024-07-16',489,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-07-16 12:42:18','2024-07-16 20:01:24'),(139715,'2024-07-16',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-16 12:42:18','2024-07-16 20:01:24'),(139716,'2024-07-16',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-07-16 12:42:18','2024-07-16 20:01:25'),(139717,'2024-07-16',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-16 12:42:18','2024-07-16 20:01:26'),(139718,'2024-07-16',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 12:42:18','2024-07-16 20:01:26'),(139719,'2024-07-16',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-16 12:42:18','2024-07-16 20:01:27'),(139720,'2024-07-16',493,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-07-16 12:42:18','2024-07-19 11:48:09'),(139721,'2024-07-16',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 12:42:18','2024-07-16 20:01:28'),(139722,'2024-07-16',778,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-16 20:01:29'),(139723,'2024-07-16',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-16 20:01:30'),(139724,'2024-07-16',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-16 20:01:31'),(139725,'2024-07-16',432,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-16 20:01:31'),(139726,'2024-07-16',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-16 20:01:32'),(139727,'2024-07-16',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 12:42:19','2024-07-16 12:42:19'),(139728,'2024-07-16',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 12:42:19','2024-07-16 12:42:19'),(139729,'2024-07-16',421,20,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-17 12:21:32'),(139730,'2024-07-16',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-16 20:01:33'),(139731,'2024-07-16',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-16 20:01:34'),(139732,'2024-07-16',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-16 20:01:35'),(139733,'2024-07-16',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-16 20:01:36'),(139734,'2024-07-16',601,20,17,' Jesús Francisco Hidalgo Hidalgo',2,2,NULL,1,1,'2024-07-16 12:42:19','2024-07-16 20:01:36'),(139735,'2024-07-16',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 12:42:19','2024-07-16 12:42:19'),(139736,'2024-07-16',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 12:42:19','2024-07-16 12:42:19'),(139737,'2024-07-16',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 12:42:20','2024-07-16 12:42:20'),(139738,'2024-07-16',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 12:42:20','2024-07-16 12:42:20'),(139739,'2024-07-16',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 12:42:20','2024-07-16 20:01:37'),(139740,'2024-07-16',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 12:42:20','2024-07-16 12:42:20'),(139741,'2024-07-16',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139742,'2024-07-16',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139743,'2024-07-16',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139744,'2024-07-16',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139745,'2024-07-16',975,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-18 16:53:07'),(139746,'2024-07-16',1031,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:43'),(139747,'2024-07-16',862,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139748,'2024-07-16',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:44'),(139749,'2024-07-16',499,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:44'),(139750,'2024-07-16',1276,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:45'),(139751,'2024-07-16',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139752,'2024-07-16',1069,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139753,'2024-07-16',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:46'),(139754,'2024-07-16',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:46'),(139755,'2024-07-16',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139756,'2024-07-16',1025,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:47'),(139757,'2024-07-16',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:48'),(139758,'2024-07-16',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139759,'2024-07-16',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139760,'2024-07-16',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:48'),(139761,'2024-07-16',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:49'),(139762,'2024-07-16',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:50'),(139763,'2024-07-16',388,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:50'),(139764,'2024-07-16',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:51'),(139765,'2024-07-16',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-16 12:43:44','2024-07-16 12:43:44'),(139766,'2024-07-16',750,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,1,'2024-07-16 12:43:44','2024-07-16 20:02:52'),(139767,'2024-07-16',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:02:52'),(139768,'2024-07-16',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:02:53'),(139769,'2024-07-16',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:02:56'),(139770,'2024-07-16',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 12:44:25','2024-07-16 12:44:25'),(139771,'2024-07-16',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 12:44:25','2024-07-16 12:44:25'),(139772,'2024-07-16',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:02:56'),(139773,'2024-07-16',343,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:02:57'),(139774,'2024-07-16',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:02:58'),(139775,'2024-07-16',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:02:58'),(139776,'2024-07-16',1313,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:02:59'),(139777,'2024-07-16',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 12:44:25','2024-07-16 12:44:25'),(139778,'2024-07-16',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 12:44:25','2024-07-16 12:44:25'),(139779,'2024-07-16',565,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:03:00'),(139780,'2024-07-16',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:03:00'),(139781,'2024-07-16',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 12:44:25','2024-07-16 12:44:25'),(139782,'2024-07-16',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:03:01'),(139783,'2024-07-16',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:03:02'),(139784,'2024-07-16',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:03:03'),(139785,'2024-07-16',1315,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 12:44:25','2024-07-16 12:44:25'),(139786,'2024-07-16',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 12:44:25','2024-07-16 12:44:25'),(139787,'2024-07-16',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 12:44:25','2024-07-16 12:44:25'),(139788,'2024-07-16',524,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:03:03'),(139789,'2024-07-16',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 12:44:25','2024-07-16 12:44:25'),(139790,'2024-07-16',443,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:03:04'),(139791,'2024-07-16',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:03:05'),(139792,'2024-07-16',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,1,'2024-07-16 12:44:25','2024-07-16 20:03:05'),(139793,'2024-07-16',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-16 12:44:25','2024-07-16 12:44:25'),(139794,'2024-07-16',426,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139795,'2024-07-16',384,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139796,'2024-07-16',442,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139797,'2024-07-16',1237,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:46'),(139798,'2024-07-16',368,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139799,'2024-07-16',252,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139800,'2024-07-16',362,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:47'),(139801,'2024-07-16',464,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139802,'2024-07-16',505,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139803,'2024-07-16',1165,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:03:06'),(139804,'2024-07-16',313,5,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:48'),(139805,'2024-07-16',1183,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:48'),(139806,'2024-07-16',511,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139807,'2024-07-16',1024,5,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:49'),(139808,'2024-07-16',917,5,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:49'),(139809,'2024-07-16',1236,5,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:50'),(139810,'2024-07-16',383,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139811,'2024-07-16',1067,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139812,'2024-07-16',649,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139813,'2024-07-16',503,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139814,'2024-07-16',1033,5,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:51'),(139815,'2024-07-16',1219,5,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:51'),(139816,'2024-07-16',465,5,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:52'),(139817,'2024-07-16',300,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139818,'2024-07-16',508,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139819,'2024-07-16',6,5,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:53'),(139820,'2024-07-16',293,5,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:53'),(139821,'2024-07-16',396,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139822,'2024-07-16',533,5,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 12:46:06','2024-07-16 20:00:54'),(139823,'2024-07-16',486,5,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 12:46:06','2024-07-16 12:46:06'),(139824,'2024-07-16',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:07'),(139825,'2024-07-16',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:07'),(139826,'2024-07-16',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 12:48:26','2024-07-16 12:48:26'),(139827,'2024-07-16',563,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:08'),(139828,'2024-07-16',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:09'),(139829,'2024-07-16',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:09'),(139830,'2024-07-16',310,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 12:48:26','2024-07-16 12:48:26'),(139831,'2024-07-16',78,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:10'),(139832,'2024-07-16',1171,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:13'),(139833,'2024-07-16',1233,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:13'),(139834,'2024-07-16',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 12:48:26','2024-07-16 12:48:26'),(139835,'2024-07-16',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:14'),(139836,'2024-07-16',448,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:15'),(139837,'2024-07-16',1256,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:15'),(139838,'2024-07-16',1080,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:16'),(139839,'2024-07-16',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 12:48:26','2024-07-16 12:48:26'),(139840,'2024-07-16',1022,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:17'),(139841,'2024-07-16',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 12:48:26','2024-07-16 12:48:26'),(139842,'2024-07-16',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 12:48:26','2024-07-16 12:48:26'),(139843,'2024-07-16',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:17'),(139844,'2024-07-16',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 12:48:26','2024-07-16 12:48:26'),(139845,'2024-07-16',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:18'),(139846,'2024-07-16',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 12:48:26','2024-07-16 12:48:26'),(139847,'2024-07-16',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 12:48:26','2024-07-16 12:48:26'),(139848,'2024-07-16',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-16 12:48:26','2024-07-16 12:48:26'),(139849,'2024-07-16',1207,21,10,' Damaris Núñez Sequeira',4,2,'ausencia justificada',1,1,'2024-07-16 12:48:26','2024-07-19 11:07:47'),(139850,'2024-07-16',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-16 12:48:26','2024-07-16 20:03:19'),(139851,'2024-07-16',1314,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139852,'2024-07-16',420,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139853,'2024-07-16',605,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139854,'2024-07-16',469,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 12:50:57','2024-07-16 20:00:55'),(139855,'2024-07-16',494,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 12:50:57','2024-07-16 20:00:55'),(139856,'2024-07-16',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139857,'2024-07-16',416,24,5,' Sandra Brenes Chaves',1,2,NULL,1,1,'2024-07-16 12:50:57','2024-07-16 20:00:56'),(139858,'2024-07-16',32,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139859,'2024-07-16',1083,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139860,'2024-07-16',1248,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 12:50:57','2024-07-16 20:00:57'),(139861,'2024-07-16',1208,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 12:50:57','2024-07-16 20:00:57'),(139862,'2024-07-16',1234,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139863,'2024-07-16',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139864,'2024-07-16',931,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 12:50:57','2024-07-16 20:00:58'),(139865,'2024-07-16',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139866,'2024-07-16',1121,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139867,'2024-07-16',1274,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139868,'2024-07-16',564,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139869,'2024-07-16',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139870,'2024-07-16',65,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139871,'2024-07-16',1199,24,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 12:50:57','2024-07-16 20:00:59'),(139872,'2024-07-16',590,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139873,'2024-07-16',1041,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139874,'2024-07-16',381,24,5,' Sandra Brenes Chaves',1,2,NULL,1,1,'2024-07-16 12:50:57','2024-07-16 20:01:00'),(139875,'2024-07-16',579,24,5,' Sandra Brenes Chaves',1,2,NULL,1,1,'2024-07-16 12:50:57','2024-07-16 20:01:00'),(139876,'2024-07-16',507,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 12:50:57','2024-07-16 12:50:57'),(139877,'2024-07-16',331,24,5,' Sandra Brenes Chaves',1,2,NULL,1,1,'2024-07-16 12:50:57','2024-07-16 20:01:01'),(139878,'2024-07-16',991,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139879,'2024-07-16',56,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139880,'2024-07-16',189,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:20'),(139881,'2024-07-16',1136,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:21'),(139882,'2024-07-16',187,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139883,'2024-07-16',161,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:22'),(139884,'2024-07-16',126,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:22'),(139885,'2024-07-16',97,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139886,'2024-07-16',706,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:23'),(139887,'2024-07-16',232,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139888,'2024-07-16',57,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139889,'2024-07-16',217,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139890,'2024-07-16',1210,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139891,'2024-07-16',358,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139892,'2024-07-16',51,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139893,'2024-07-16',93,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139894,'2024-07-16',146,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:24'),(139895,'2024-07-16',867,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:24'),(139896,'2024-07-16',701,13,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:25'),(139897,'2024-07-16',209,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139898,'2024-07-16',370,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139899,'2024-07-16',38,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:26'),(139900,'2024-07-16',180,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139901,'2024-07-16',157,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139902,'2024-07-16',115,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139903,'2024-07-16',873,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:26'),(139904,'2024-07-16',76,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:27'),(139905,'2024-07-16',186,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 12:51:00','2024-07-16 12:51:00'),(139906,'2024-07-16',256,13,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 12:51:00','2024-07-16 20:02:28'),(139907,'2024-07-16',1268,7,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:11'),(139908,'2024-07-16',1212,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139909,'2024-07-16',1197,7,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:12'),(139910,'2024-07-16',1196,7,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:12'),(139911,'2024-07-16',238,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139912,'2024-07-16',552,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139913,'2024-07-16',560,7,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:13'),(139914,'2024-07-16',883,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139915,'2024-07-16',1295,7,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:14'),(139916,'2024-07-16',506,7,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:14'),(139917,'2024-07-16',294,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139918,'2024-07-16',296,7,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:15'),(139919,'2024-07-16',509,7,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:16'),(139920,'2024-07-16',402,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139921,'2024-07-16',561,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139922,'2024-07-16',304,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139923,'2024-07-16',984,7,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:16'),(139924,'2024-07-16',337,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139925,'2024-07-16',281,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139926,'2024-07-16',329,7,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:17'),(139927,'2024-07-16',328,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139928,'2024-07-16',577,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139929,'2024-07-16',587,7,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:18'),(139930,'2024-07-16',303,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139931,'2024-07-16',1015,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139932,'2024-07-16',1260,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139933,'2024-07-16',290,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139934,'2024-07-16',495,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139935,'2024-07-16',1027,7,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:19'),(139936,'2024-07-16',1223,7,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 13:02:22','2024-07-16 20:02:20'),(139937,'2024-07-16',954,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139938,'2024-07-16',409,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 13:02:22','2024-07-16 13:02:22'),(139939,'2024-07-16',1151,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139940,'2024-07-16',1086,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139941,'2024-07-16',1153,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139942,'2024-07-16',1061,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139943,'2024-07-16',1271,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139944,'2024-07-16',1141,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139945,'2024-07-16',1084,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:38'),(139946,'2024-07-16',1088,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:38'),(139947,'2024-07-16',1109,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:39'),(139948,'2024-07-16',1150,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139949,'2024-07-16',1072,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:40'),(139950,'2024-07-16',1273,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:41'),(139951,'2024-07-16',1096,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139952,'2024-07-16',1100,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139953,'2024-07-16',1130,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139954,'2024-07-16',1155,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139955,'2024-07-16',1164,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139956,'2024-07-16',1077,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139957,'2024-07-16',1117,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139958,'2024-07-16',1139,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139959,'2024-07-16',1097,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:41'),(139960,'2024-07-16',1071,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:42'),(139961,'2024-07-16',1159,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:43'),(139962,'2024-07-16',1094,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139963,'2024-07-16',1108,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:43'),(139964,'2024-07-16',1156,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139965,'2024-07-16',1062,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:44'),(139966,'2024-07-16',1204,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139967,'2024-07-16',1056,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-16 13:07:54','2024-07-16 13:07:54'),(139968,'2024-07-16',1078,47,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:45'),(139969,'2024-07-16',1198,47,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,1,'2024-07-16 13:07:54','2024-07-16 20:01:45'),(139970,'2024-07-16',80,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139971,'2024-07-16',165,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139972,'2024-07-16',123,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139973,'2024-07-16',229,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-16 20:03:20'),(139974,'2024-07-16',144,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139975,'2024-07-16',102,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-16 20:03:21'),(139976,'2024-07-16',138,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-16 20:03:21'),(139977,'2024-07-16',150,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139978,'2024-07-16',216,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-16 20:03:22'),(139979,'2024-07-16',198,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139980,'2024-07-16',118,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-17 14:38:24'),(139981,'2024-07-16',166,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139982,'2024-07-16',98,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139983,'2024-07-16',75,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139984,'2024-07-16',185,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-16 20:03:23'),(139985,'2024-07-16',254,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139986,'2024-07-16',149,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139987,'2024-07-16',177,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139988,'2024-07-16',158,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139989,'2024-07-16',88,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-16 20:03:24'),(139990,'2024-07-16',268,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139991,'2024-07-16',222,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-16 20:03:25'),(139992,'2024-07-16',95,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139993,'2024-07-16',147,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 13:08:17','2024-07-16 13:08:17'),(139994,'2024-07-16',227,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-16 20:03:25'),(139995,'2024-07-16',213,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-16 20:03:26'),(139996,'2024-07-16',194,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 13:08:17','2024-07-16 20:03:27'),(139997,'2024-07-16',823,18,17,' Andrea Zúñiga López',4,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-22 13:57:25'),(139998,'2024-07-16',847,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:28'),(139999,'2024-07-16',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140000,'2024-07-16',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140001,'2024-07-16',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:29'),(140002,'2024-07-16',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140003,'2024-07-16',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140004,'2024-07-16',1281,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:30'),(140005,'2024-07-16',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140006,'2024-07-16',804,18,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:30'),(140007,'2024-07-16',814,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140008,'2024-07-16',755,18,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:31'),(140009,'2024-07-16',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140010,'2024-07-16',924,18,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:32'),(140011,'2024-07-16',1163,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:32'),(140012,'2024-07-16',895,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:33'),(140013,'2024-07-16',637,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140014,'2024-07-16',850,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:34'),(140015,'2024-07-16',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140016,'2024-07-16',828,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140017,'2024-07-16',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140018,'2024-07-16',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140019,'2024-07-16',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:34'),(140020,'2024-07-16',724,18,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:35'),(140021,'2024-07-16',761,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140022,'2024-07-16',950,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140023,'2024-07-16',659,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 13:08:27','2024-07-16 13:08:27'),(140024,'2024-07-16',896,18,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 13:08:27','2024-07-16 20:03:36'),(140025,'2024-07-16',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140026,'2024-07-16',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140027,'2024-07-16',935,28,17,' Michael Campos Miranda',1,2,NULL,1,1,'2024-07-16 13:14:29','2024-07-16 20:01:02'),(140028,'2024-07-16',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140029,'2024-07-16',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140030,'2024-07-16',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140031,'2024-07-16',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140032,'2024-07-16',1006,28,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-07-16 13:14:29','2024-07-16 20:01:04'),(140033,'2024-07-16',547,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-07-16 13:14:29','2024-07-17 13:53:55'),(140034,'2024-07-16',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140035,'2024-07-16',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140036,'2024-07-16',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140037,'2024-07-16',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140038,'2024-07-16',583,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140039,'2024-07-16',771,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140040,'2024-07-16',477,28,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-07-16 13:14:29','2024-07-16 20:01:05'),(140041,'2024-07-16',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140042,'2024-07-16',430,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-16 13:14:29','2024-07-16 20:01:06'),(140043,'2024-07-16',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140044,'2024-07-16',1016,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140045,'2024-07-16',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140046,'2024-07-16',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140047,'2024-07-16',557,28,17,' Michael Campos Miranda',4,2,NULL,1,1,'2024-07-16 13:14:29','2024-07-19 11:47:25'),(140048,'2024-07-16',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140049,'2024-07-16',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140050,'2024-07-16',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140051,'2024-07-16',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140052,'2024-07-16',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140053,'2024-07-16',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140054,'2024-07-16',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140055,'2024-07-16',1213,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140056,'2024-07-16',1225,28,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-16 13:14:29','2024-07-16 20:01:07'),(140057,'2024-07-16',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140058,'2024-07-16',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140059,'2024-07-16',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-16 13:14:29','2024-07-16 13:14:29'),(140060,'2024-07-16',143,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140061,'2024-07-16',110,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140062,'2024-07-16',260,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140063,'2024-07-16',250,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140064,'2024-07-16',1257,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140065,'2024-07-16',131,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140066,'2024-07-16',109,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140067,'2024-07-16',1269,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140068,'2024-07-16',7,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140069,'2024-07-16',1194,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:15:46','2024-07-16 20:03:37'),(140070,'2024-07-16',211,9,13,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-07-16 13:15:46','2024-07-18 12:17:57'),(140071,'2024-07-16',116,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140072,'2024-07-16',875,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:15:46','2024-07-16 20:03:38'),(140073,'2024-07-16',218,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140074,'2024-07-16',101,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140075,'2024-07-16',108,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140076,'2024-07-16',122,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140077,'2024-07-16',44,9,13,' Miguel Aguirre Chavarría',4,1,NULL,1,1,'2024-07-16 13:15:46','2024-07-18 12:17:57'),(140078,'2024-07-16',210,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140079,'2024-07-16',59,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:15:46','2024-07-16 20:03:39'),(140080,'2024-07-16',85,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:15:46','2024-07-16 20:03:40'),(140081,'2024-07-16',142,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:15:46','2024-07-16 20:03:41'),(140082,'2024-07-16',124,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:15:46','2024-07-16 20:03:43'),(140083,'2024-07-16',139,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:15:46','2024-07-16 20:03:44'),(140084,'2024-07-16',233,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140085,'2024-07-16',117,9,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:15:46','2024-07-16 20:03:44'),(140086,'2024-07-16',3,9,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:15:46','2024-07-16 13:15:46'),(140087,'2024-07-16',642,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140088,'2024-07-16',640,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-07-16 13:20:21','2024-07-16 20:03:45'),(140089,'2024-07-16',634,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140090,'2024-07-16',394,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140091,'2024-07-16',846,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-16 13:20:21','2024-07-16 20:03:46'),(140092,'2024-07-16',829,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140093,'2024-07-16',746,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140094,'2024-07-16',1311,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-07-16 13:20:21','2024-07-16 20:03:46'),(140095,'2024-07-16',802,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140096,'2024-07-16',679,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-07-16 13:20:21','2024-07-16 20:03:47'),(140097,'2024-07-16',898,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140098,'2024-07-16',1129,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140099,'2024-07-16',861,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-07-16 13:20:21','2024-07-16 20:03:48'),(140100,'2024-07-16',852,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140101,'2024-07-16',762,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-16 13:20:21','2024-07-16 20:03:49'),(140102,'2024-07-16',747,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140103,'2024-07-16',774,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-07-16 13:20:21','2024-07-16 20:03:49'),(140104,'2024-07-16',959,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140105,'2024-07-16',916,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140106,'2024-07-16',682,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140107,'2024-07-16',826,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-16 13:20:21','2024-07-16 20:03:50'),(140108,'2024-07-16',1227,2,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-16 13:20:21','2024-07-16 20:03:51'),(140109,'2024-07-16',894,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140110,'2024-07-16',710,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140111,'2024-07-16',784,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140112,'2024-07-16',717,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140113,'2024-07-16',63,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-16 13:20:21','2024-07-16 13:20:21'),(140114,'2024-07-16',627,2,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,1,'2024-07-16 13:20:21','2024-07-16 20:03:51'),(140115,'2024-07-16',137,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140116,'2024-07-16',172,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140117,'2024-07-16',182,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140118,'2024-07-16',167,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140119,'2024-07-16',83,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:22:24','2024-07-16 20:03:52'),(140120,'2024-07-16',145,10,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:22:24','2024-07-16 20:03:53'),(140121,'2024-07-16',127,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140122,'2024-07-16',155,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-16 13:22:24','2024-07-16 20:03:53'),(140123,'2024-07-16',207,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140124,'2024-07-16',113,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140125,'2024-07-16',111,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140126,'2024-07-16',201,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140127,'2024-07-16',160,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140128,'2024-07-16',154,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140129,'2024-07-16',90,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140130,'2024-07-16',241,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140131,'2024-07-16',193,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140132,'2024-07-16',178,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140133,'2024-07-16',81,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140134,'2024-07-16',132,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140135,'2024-07-16',192,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140136,'2024-07-16',141,10,3,' Marlín Jiménez Rivera',2,1,NULL,1,1,'2024-07-16 13:22:24','2024-07-16 20:03:54'),(140137,'2024-07-16',169,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140138,'2024-07-16',173,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-16 13:22:24','2024-07-16 20:03:55'),(140139,'2024-07-16',134,10,3,' Marlín Jiménez Rivera',2,1,NULL,1,1,'2024-07-16 13:22:24','2024-07-16 20:03:55'),(140140,'2024-07-16',53,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140141,'2024-07-16',84,10,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:22:24','2024-07-16 13:22:24'),(140142,'2024-07-16',91,10,3,' Marlín Jiménez Rivera',2,1,NULL,1,1,'2024-07-16 13:22:24','2024-07-16 20:03:56'),(140143,'2024-07-16',1110,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140144,'2024-07-16',1209,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:03:57'),(140145,'2024-07-16',1073,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140146,'2024-07-16',1093,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140147,'2024-07-16',1013,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140148,'2024-07-16',992,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:03:57'),(140149,'2024-07-16',1068,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140150,'2024-07-16',1140,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:03:58'),(140151,'2024-07-16',1039,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:03:59'),(140152,'2024-07-16',888,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:03:59'),(140153,'2024-07-16',484,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:00'),(140154,'2024-07-16',1023,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140155,'2024-07-16',476,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:01'),(140156,'2024-07-16',1128,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:02'),(140157,'2024-07-16',468,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140158,'2024-07-16',790,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:02'),(140159,'2024-07-16',287,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140160,'2024-07-16',857,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:03'),(140161,'2024-07-16',106,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:04'),(140162,'2024-07-16',1107,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:05'),(140163,'2024-07-16',736,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:05'),(140164,'2024-07-16',1118,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140165,'2024-07-16',246,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:06'),(140166,'2024-07-16',1114,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:07'),(140167,'2024-07-16',542,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140168,'2024-07-16',1175,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:07'),(140169,'2024-07-16',77,36,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 13:25:31','2024-07-16 13:25:31'),(140170,'2024-07-16',1049,36,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 13:25:31','2024-07-16 20:04:08'),(140171,'2024-07-16',941,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 13:30:19','2024-07-16 13:30:19'),(140172,'2024-07-16',621,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 13:30:19','2024-07-16 13:30:19'),(140173,'2024-07-16',680,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-16 13:30:19','2024-07-16 20:04:09'),(140174,'2024-07-16',773,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 13:30:19','2024-07-16 13:30:19'),(140175,'2024-07-16',803,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 13:30:19','2024-07-16 13:30:19'),(140176,'2024-07-16',806,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 13:30:19','2024-07-16 13:30:19'),(140177,'2024-07-16',989,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 13:30:19','2024-07-16 13:30:19'),(140178,'2024-07-16',653,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-16 13:30:19','2024-07-16 20:04:09'),(140179,'2024-07-16',891,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-16 13:30:19','2024-07-16 20:04:10'),(140180,'2024-07-16',692,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 13:30:19','2024-07-16 13:30:19'),(140181,'2024-07-16',1286,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-16 13:30:19','2024-07-16 20:04:11'),(140182,'2024-07-16',693,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 13:30:19','2024-07-16 13:30:19'),(140183,'2024-07-16',915,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-16 13:30:19','2024-07-16 20:04:11'),(140184,'2024-07-16',838,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 13:30:19','2024-07-16 13:30:19'),(140185,'2024-07-16',811,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 13:30:19','2024-07-16 13:30:19'),(140186,'2024-07-16',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:29'),(140187,'2024-07-16',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:29'),(140188,'2024-07-16',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140189,'2024-07-16',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140190,'2024-07-16',994,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:30'),(140191,'2024-07-16',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140192,'2024-07-16',301,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140193,'2024-07-16',550,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140194,'2024-07-16',541,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:31'),(140195,'2024-07-16',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:31'),(140196,'2024-07-16',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:32'),(140197,'2024-07-16',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140198,'2024-07-16',976,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:33'),(140199,'2024-07-16',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140200,'2024-07-16',1030,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:34'),(140201,'2024-07-16',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:34'),(140202,'2024-07-16',479,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:35'),(140203,'2024-07-16',309,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140204,'2024-07-16',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:36'),(140205,'2024-07-16',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:36'),(140206,'2024-07-16',887,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:37'),(140207,'2024-07-16',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140208,'2024-07-16',869,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:38'),(140209,'2024-07-16',593,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:38'),(140210,'2024-07-16',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140211,'2024-07-16',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140212,'2024-07-16',537,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:39'),(140213,'2024-07-16',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140214,'2024-07-16',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140215,'2024-07-16',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140216,'2024-07-16',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:40'),(140217,'2024-07-16',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:40'),(140218,'2024-07-16',17,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:41'),(140219,'2024-07-16',581,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 13:30:25','2024-07-16 20:02:42'),(140220,'2024-07-16',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140221,'2024-07-16',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 13:30:25','2024-07-16 13:30:25'),(140222,'2024-07-16',418,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140223,'2024-07-16',1195,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 13:36:18','2024-07-16 20:00:07'),(140224,'2024-07-16',575,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140225,'2024-07-16',424,32,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-07-16 13:36:18','2024-07-16 20:00:08'),(140226,'2024-07-16',1035,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 13:36:18','2024-07-16 20:00:08'),(140227,'2024-07-16',386,32,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-07-16 13:36:18','2024-07-16 20:00:09'),(140228,'2024-07-16',361,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140229,'2024-07-16',513,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140230,'2024-07-16',397,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140231,'2024-07-16',974,32,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-07-16 13:36:18','2024-07-16 20:00:15'),(140232,'2024-07-16',1261,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140233,'2024-07-16',749,32,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 13:36:18','2024-07-16 20:00:16'),(140234,'2024-07-16',788,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140235,'2024-07-16',457,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140236,'2024-07-16',475,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140237,'2024-07-16',1051,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140238,'2024-07-16',879,32,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-07-16 13:36:18','2024-07-16 20:00:17'),(140239,'2024-07-16',497,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140240,'2024-07-16',527,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140241,'2024-07-16',1011,32,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-07-16 13:36:18','2024-07-16 20:02:01'),(140242,'2024-07-16',1266,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140243,'2024-07-16',1267,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140244,'2024-07-16',391,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140245,'2024-07-16',496,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140246,'2024-07-16',588,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140247,'2024-07-16',401,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140248,'2024-07-16',454,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140249,'2024-07-16',1009,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140250,'2024-07-16',591,32,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-07-16 13:36:18','2024-07-16 20:02:02'),(140251,'2024-07-16',459,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140252,'2024-07-16',349,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140253,'2024-07-16',340,32,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 13:36:18','2024-07-16 13:36:18'),(140254,'2024-07-16',827,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:36:53','2024-07-16 20:04:12'),(140255,'2024-07-16',822,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:36:53','2024-07-16 20:04:13'),(140256,'2024-07-16',949,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:36:53','2024-07-16 20:04:13'),(140257,'2024-07-16',948,3,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-16 13:36:53','2024-07-16 13:36:53'),(140258,'2024-07-16',945,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:36:53','2024-07-16 20:04:14'),(140259,'2024-07-16',777,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:36:53','2024-07-16 20:04:15'),(140260,'2024-07-16',938,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:36:53','2024-07-16 20:04:15'),(140261,'2024-07-16',889,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:36:53','2024-07-16 20:04:16'),(140262,'2024-07-16',644,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:36:53','2024-07-16 20:04:17'),(140263,'2024-07-16',859,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:36:53','2024-07-16 20:04:17'),(140264,'2024-07-16',801,3,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-16 13:36:53','2024-07-16 20:04:18'),(140265,'2024-07-16',275,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140266,'2024-07-16',289,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140267,'2024-07-16',212,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140268,'2024-07-16',923,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140269,'2024-07-16',975,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:42'),(140270,'2024-07-16',1031,35,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:43'),(140271,'2024-07-16',862,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140272,'2024-07-16',886,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:44'),(140273,'2024-07-16',499,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:44'),(140274,'2024-07-16',1276,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:45'),(140275,'2024-07-16',936,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140276,'2024-07-16',1069,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140277,'2024-07-16',1004,35,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:46'),(140278,'2024-07-16',1002,35,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:46'),(140279,'2024-07-16',1000,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140280,'2024-07-16',1025,35,11,' Hannia Rojas Picado',4,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-17 11:48:38'),(140281,'2024-07-16',602,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:48'),(140282,'2024-07-16',979,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140283,'2024-07-16',376,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140284,'2024-07-16',1001,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:48'),(140285,'2024-07-16',963,35,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:49'),(140286,'2024-07-16',748,35,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:50'),(140287,'2024-07-16',388,35,11,' Hannia Rojas Picado',3,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:50'),(140288,'2024-07-16',285,35,11,' Hannia Rojas Picado',1,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:51'),(140289,'2024-07-16',553,35,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-16 13:41:33','2024-07-16 13:41:33'),(140290,'2024-07-16',750,35,11,' Hannia Rojas Picado',4,1,NULL,1,1,'2024-07-16 13:41:33','2024-07-16 20:02:52'),(140291,'2024-07-16',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140292,'2024-07-16',1176,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140293,'2024-07-16',399,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140294,'2024-07-16',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140295,'2024-07-16',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140296,'2024-07-16',1055,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 13:51:28','2024-07-16 20:04:19'),(140297,'2024-07-16',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140298,'2024-07-16',82,11,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 13:51:28','2024-07-16 20:04:19'),(140299,'2024-07-16',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140300,'2024-07-16',946,11,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-16 13:51:28','2024-07-23 12:39:58'),(140301,'2024-07-16',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140302,'2024-07-16',1217,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 13:51:28','2024-07-16 20:04:21'),(140303,'2024-07-16',1123,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 13:51:28','2024-07-16 20:04:21'),(140304,'2024-07-16',257,11,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-07-16 13:51:28','2024-07-16 20:04:22'),(140305,'2024-07-16',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140306,'2024-07-16',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140307,'2024-07-16',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 13:51:28','2024-07-16 20:04:23'),(140308,'2024-07-16',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140309,'2024-07-16',202,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140310,'2024-07-16',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140311,'2024-07-16',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140312,'2024-07-16',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 13:51:28','2024-07-16 13:51:28'),(140313,'2024-07-16',20,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:21'),(140314,'2024-07-16',39,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140315,'2024-07-16',49,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:22'),(140316,'2024-07-16',288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:23'),(140317,'2024-07-16',720,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140318,'2024-07-16',48,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:23'),(140319,'2024-07-16',243,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:24'),(140320,'2024-07-16',843,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140321,'2024-07-16',1003,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:25'),(140322,'2024-07-16',261,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:26'),(140323,'2024-07-16',79,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140324,'2024-07-16',1275,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:26'),(140325,'2024-07-16',1246,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:27'),(140326,'2024-07-16',206,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:28'),(140327,'2024-07-16',1158,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:28'),(140328,'2024-07-16',125,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140329,'2024-07-16',14,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140330,'2024-07-16',999,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:29'),(140331,'2024-07-16',904,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140332,'2024-07-16',1226,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:30'),(140333,'2024-07-16',179,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140334,'2024-07-16',170,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140335,'2024-07-16',9,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140336,'2024-07-16',18,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:31'),(140337,'2024-07-16',89,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140338,'2024-07-16',253,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140339,'2024-07-16',1112,38,11,' Olger Villaverde Sibaja',4,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-22 17:10:03'),(140340,'2024-07-16',284,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:32'),(140341,'2024-07-16',171,38,11,' Olger Villaverde Sibaja',4,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-18 14:16:47'),(140342,'2024-07-16',21,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:34'),(140343,'2024-07-16',980,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:35'),(140344,'2024-07-16',1017,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 13:51:58','2024-07-16 20:00:36'),(140345,'2024-07-16',1288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140346,'2024-07-16',62,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 13:51:58','2024-07-16 13:51:58'),(140347,'2024-07-16',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:24'),(140348,'2024-07-16',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140349,'2024-07-16',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140350,'2024-07-16',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140351,'2024-07-16',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140352,'2024-07-16',714,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140353,'2024-07-16',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140354,'2024-07-16',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140355,'2024-07-16',1262,14,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:24'),(140356,'2024-07-16',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140357,'2024-07-16',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140358,'2024-07-16',611,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140359,'2024-07-16',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140360,'2024-07-16',1087,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:25'),(140361,'2024-07-16',727,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:26'),(140362,'2024-07-16',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140363,'2024-07-16',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140364,'2024-07-16',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:26'),(140365,'2024-07-16',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140366,'2024-07-16',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:27'),(140367,'2024-07-16',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140368,'2024-07-16',962,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140369,'2024-07-16',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:28'),(140370,'2024-07-16',960,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:28'),(140371,'2024-07-16',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140372,'2024-07-16',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:29'),(140373,'2024-07-16',718,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 13:54:53','2024-07-16 13:54:53'),(140374,'2024-07-16',903,14,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:30'),(140375,'2024-07-16',845,14,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 13:54:53','2024-07-16 20:04:30'),(140376,'2024-07-16',28,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:31'),(140377,'2024-07-16',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140378,'2024-07-16',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140379,'2024-07-16',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:32'),(140380,'2024-07-16',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140381,'2024-07-16',1125,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:32'),(140382,'2024-07-16',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:33'),(140383,'2024-07-16',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140384,'2024-07-16',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140385,'2024-07-16',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:34'),(140386,'2024-07-16',269,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 17/07/24 (sickness)',1,1,'2024-07-16 14:02:19','2024-07-17 12:37:05'),(140387,'2024-07-16',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:35'),(140388,'2024-07-16',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140389,'2024-07-16',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:36'),(140390,'2024-07-16',1279,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:37'),(140391,'2024-07-16',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140392,'2024-07-16',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140393,'2024-07-16',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140394,'2024-07-16',164,40,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 17/07/24 (sickness)',1,1,'2024-07-16 14:02:19','2024-07-17 12:37:05'),(140395,'2024-07-16',543,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:38'),(140396,'2024-07-16',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140397,'2024-07-16',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:39'),(140398,'2024-07-16',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:40'),(140399,'2024-07-16',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:40'),(140400,'2024-07-16',271,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:41'),(140401,'2024-07-16',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140402,'2024-07-16',1181,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:42'),(140403,'2024-07-16',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140404,'2024-07-16',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140405,'2024-07-16',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140406,'2024-07-16',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:42'),(140407,'2024-07-16',930,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 14:02:19','2024-07-16 14:02:19'),(140408,'2024-07-16',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:43'),(140409,'2024-07-16',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 14:02:19','2024-07-16 20:04:44'),(140410,'2024-07-16',400,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 14:06:57','2024-07-16 20:04:45'),(140411,'2024-07-16',1103,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 14:06:57','2024-07-16 20:04:45'),(140412,'2024-07-16',1070,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 14:06:57','2024-07-16 14:06:57'),(140413,'2024-07-16',434,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 14:06:57','2024-07-16 14:06:57'),(140414,'2024-07-16',1242,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 14:06:57','2024-07-16 20:04:46'),(140415,'2024-07-16',19,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 14:06:57','2024-07-16 20:04:47'),(140416,'2024-07-16',1037,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 14:06:57','2024-07-16 20:04:47'),(140417,'2024-07-16',592,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 14:06:57','2024-07-16 20:04:48'),(140418,'2024-07-16',295,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 14:06:57','2024-07-16 20:04:49'),(140419,'2024-07-16',854,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 14:06:57','2024-07-16 14:06:57'),(140420,'2024-07-16',1047,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 14:06:57','2024-07-16 20:04:49'),(140421,'2024-07-16',578,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 14:06:57','2024-07-16 14:06:57'),(140422,'2024-07-16',1182,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 14:06:57','2024-07-16 14:06:57'),(140423,'2024-07-16',573,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 14:06:57','2024-07-16 14:06:57'),(140424,'2024-07-16',1221,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 14:06:57','2024-07-16 20:04:50'),(140425,'2024-07-16',851,6,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 14:06:57','2024-07-16 14:06:57'),(140426,'2024-07-16',433,6,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 14:06:57','2024-07-16 20:04:51'),(140427,'2024-07-16',20,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:21'),(140428,'2024-07-16',39,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140429,'2024-07-16',49,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:22'),(140430,'2024-07-16',288,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:23'),(140431,'2024-07-16',720,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140432,'2024-07-16',48,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:23'),(140433,'2024-07-16',243,38,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:24'),(140434,'2024-07-16',843,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140435,'2024-07-16',1003,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:25'),(140436,'2024-07-16',261,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:26'),(140437,'2024-07-16',79,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140438,'2024-07-16',1275,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:26'),(140439,'2024-07-16',1246,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:27'),(140440,'2024-07-16',206,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:28'),(140441,'2024-07-16',1158,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:28'),(140442,'2024-07-16',125,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140443,'2024-07-16',14,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140444,'2024-07-16',999,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:29'),(140445,'2024-07-16',904,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140446,'2024-07-16',1226,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:30'),(140447,'2024-07-16',179,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140448,'2024-07-16',170,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140449,'2024-07-16',9,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140450,'2024-07-16',18,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:31'),(140451,'2024-07-16',89,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140452,'2024-07-16',253,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140453,'2024-07-16',1112,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:31'),(140454,'2024-07-16',284,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:32'),(140455,'2024-07-16',171,38,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:33'),(140456,'2024-07-16',21,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:34'),(140457,'2024-07-16',998,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:34'),(140458,'2024-07-16',980,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:35'),(140459,'2024-07-16',1017,38,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-16 14:08:06','2024-07-16 20:00:36'),(140460,'2024-07-16',1288,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140461,'2024-07-16',62,38,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-16 14:08:06','2024-07-16 16:07:41'),(140462,'2024-07-16',275,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140463,'2024-07-16',289,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140464,'2024-07-16',212,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140465,'2024-07-16',923,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140466,'2024-07-16',975,35,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 19/07/24 (medical appointment)',1,1,'2024-07-16 14:09:24','2024-07-19 11:15:38'),(140467,'2024-07-16',1031,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:43'),(140468,'2024-07-16',862,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140469,'2024-07-16',886,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:44'),(140470,'2024-07-16',499,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:44'),(140471,'2024-07-16',1276,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:45'),(140472,'2024-07-16',936,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140473,'2024-07-16',1069,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140474,'2024-07-16',1004,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:46'),(140475,'2024-07-16',1002,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:46'),(140476,'2024-07-16',1000,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140477,'2024-07-16',1025,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:47'),(140478,'2024-07-16',602,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:48'),(140479,'2024-07-16',979,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140480,'2024-07-16',376,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140481,'2024-07-16',1001,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:48'),(140482,'2024-07-16',963,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:49'),(140483,'2024-07-16',748,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:50'),(140484,'2024-07-16',388,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:50'),(140485,'2024-07-16',285,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:51'),(140486,'2024-07-16',553,35,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:09:24','2024-07-16 14:09:24'),(140487,'2024-07-16',750,35,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:09:24','2024-07-16 20:02:52'),(140488,'2024-07-15',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140489,'2024-07-15',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140490,'2024-07-15',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140491,'2024-07-15',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140492,'2024-07-15',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140493,'2024-07-15',48,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140494,'2024-07-15',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140495,'2024-07-15',843,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140496,'2024-07-15',1003,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140497,'2024-07-15',261,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140498,'2024-07-15',79,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140499,'2024-07-15',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140500,'2024-07-15',1246,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140501,'2024-07-15',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140502,'2024-07-15',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140503,'2024-07-15',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140504,'2024-07-15',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140505,'2024-07-15',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140506,'2024-07-15',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140507,'2024-07-15',1226,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140508,'2024-07-15',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140509,'2024-07-15',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140510,'2024-07-15',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140511,'2024-07-15',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140512,'2024-07-15',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140513,'2024-07-15',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140514,'2024-07-15',1112,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140515,'2024-07-15',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140516,'2024-07-15',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140517,'2024-07-15',21,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140518,'2024-07-15',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140519,'2024-07-15',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140520,'2024-07-15',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140521,'2024-07-15',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140522,'2024-07-15',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:11:13','2024-07-16 14:11:13'),(140523,'2024-07-16',219,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140524,'2024-07-16',1176,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140525,'2024-07-16',399,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140526,'2024-07-16',119,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140527,'2024-07-16',16,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140528,'2024-07-16',1055,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 14:14:47','2024-07-16 20:04:19'),(140529,'2024-07-16',249,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140530,'2024-07-16',82,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 14:14:47','2024-07-16 20:04:19'),(140531,'2024-07-16',129,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140532,'2024-07-16',946,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 14:14:47','2024-07-16 20:04:20'),(140533,'2024-07-16',273,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140534,'2024-07-16',1217,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 14:14:47','2024-07-16 20:04:21'),(140535,'2024-07-16',1123,11,3,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 14:14:47','2024-07-16 20:04:21'),(140536,'2024-07-16',257,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 14:14:47','2024-07-16 20:04:22'),(140537,'2024-07-16',73,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140538,'2024-07-16',190,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140539,'2024-07-16',996,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 14:14:47','2024-07-16 20:04:23'),(140540,'2024-07-16',130,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140541,'2024-07-16',202,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140542,'2024-07-16',105,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140543,'2024-07-16',226,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140544,'2024-07-16',1064,11,3,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 14:14:47','2024-07-16 14:14:47'),(140545,'2024-07-16',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140546,'2024-07-16',919,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 14:15:31','2024-07-16 20:04:51'),(140547,'2024-07-16',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140548,'2024-07-16',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140549,'2024-07-16',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140550,'2024-07-16',743,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140551,'2024-07-16',772,4,4,' Marlín Jiménez Rivera',4,2,'JUST 17',1,1,'2024-07-16 14:15:31','2024-07-17 12:53:52'),(140552,'2024-07-16',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140553,'2024-07-16',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140554,'2024-07-16',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140555,'2024-07-16',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140556,'2024-07-16',651,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140557,'2024-07-16',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140558,'2024-07-16',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140559,'2024-07-16',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140560,'2024-07-16',877,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 14:15:31','2024-07-16 20:04:53'),(140561,'2024-07-16',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140562,'2024-07-16',1079,4,4,' Marlín Jiménez Rivera',4,2,'Internamiento de la madre',1,1,'2024-07-16 14:15:31','2024-07-17 16:12:26'),(140563,'2024-07-16',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140564,'2024-07-16',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140565,'2024-07-16',763,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140566,'2024-07-16',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140567,'2024-07-16',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140568,'2024-07-16',1278,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 14:15:31','2024-07-16 20:04:54'),(140569,'2024-07-16',689,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 14:15:31','2024-07-16 20:04:55'),(140570,'2024-07-16',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140571,'2024-07-16',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140572,'2024-07-16',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140573,'2024-07-16',918,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 14:15:31','2024-07-16 20:04:56'),(140574,'2024-07-16',884,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 14:15:31','2024-07-16 20:04:56'),(140575,'2024-07-16',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140576,'2024-07-16',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 14:15:31','2024-07-16 14:15:31'),(140577,'2024-07-16',80,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140578,'2024-07-16',165,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140579,'2024-07-16',123,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140580,'2024-07-16',144,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140581,'2024-07-16',102,33,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-07-16 14:17:20','2024-07-16 20:03:21'),(140582,'2024-07-16',138,33,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-07-16 14:17:20','2024-07-16 20:03:21'),(140583,'2024-07-16',150,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140584,'2024-07-16',118,33,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-07-16 14:17:20','2024-07-16 20:03:23'),(140585,'2024-07-16',166,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140586,'2024-07-16',98,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140587,'2024-07-16',75,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140588,'2024-07-16',149,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140589,'2024-07-16',95,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140590,'2024-07-16',147,33,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-16 14:17:20','2024-07-16 14:17:20'),(140591,'2024-07-16',1240,25,56,' Sandra Brenes Chaves',1,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:02:52'),(140592,'2024-07-16',1203,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:04:57'),(140593,'2024-07-16',410,25,56,' Sandra Brenes Chaves',1,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:02:53'),(140594,'2024-07-16',569,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:02:56'),(140595,'2024-07-16',398,25,56,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-07-16 14:18:03','2024-07-16 14:18:03'),(140596,'2024-07-16',431,25,56,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-07-16 14:18:03','2024-07-16 14:18:03'),(140597,'2024-07-16',283,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:02:56'),(140598,'2024-07-16',343,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:02:57'),(140599,'2024-07-16',425,25,56,' Sandra Brenes Chaves',1,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:02:58'),(140600,'2024-07-16',1214,25,56,' Sandra Brenes Chaves',1,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:02:58'),(140601,'2024-07-16',415,25,56,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-07-16 14:18:03','2024-07-16 14:18:03'),(140602,'2024-07-16',600,25,56,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-07-16 14:18:03','2024-07-16 14:18:03'),(140603,'2024-07-16',565,25,56,' Sandra Brenes Chaves',1,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:03:00'),(140604,'2024-07-16',1299,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:03:00'),(140605,'2024-07-16',514,25,56,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-07-16 14:18:03','2024-07-16 14:18:03'),(140606,'2024-07-16',458,25,56,' Sandra Brenes Chaves',1,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:03:01'),(140607,'2024-07-16',1243,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:04:58'),(140608,'2024-07-16',1306,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:03:02'),(140609,'2024-07-16',603,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:03:03'),(140610,'2024-07-16',785,25,56,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-07-16 14:18:03','2024-07-16 14:18:03'),(140611,'2024-07-16',1134,25,56,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-07-16 14:18:03','2024-07-16 14:18:03'),(140612,'2024-07-16',524,25,56,' Sandra Brenes Chaves',1,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:03:03'),(140613,'2024-07-16',515,25,56,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-07-16 14:18:03','2024-07-16 14:18:03'),(140614,'2024-07-16',443,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:03:04'),(140615,'2024-07-16',956,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:03:05'),(140616,'2024-07-16',1122,25,56,' Sandra Brenes Chaves',3,1,NULL,1,1,'2024-07-16 14:18:03','2024-07-16 20:03:05'),(140617,'2024-07-16',467,25,56,' Sandra Brenes Chaves',1,1,NULL,1,0,'2024-07-16 14:18:03','2024-07-16 14:18:03'),(140618,'2024-07-16',426,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140619,'2024-07-16',384,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140620,'2024-07-16',442,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140621,'2024-07-16',1237,5,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:46'),(140622,'2024-07-16',368,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140623,'2024-07-16',252,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140624,'2024-07-16',362,5,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:47'),(140625,'2024-07-16',464,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140626,'2024-07-16',505,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140627,'2024-07-16',313,5,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:48'),(140628,'2024-07-16',1183,5,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:48'),(140629,'2024-07-16',511,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140630,'2024-07-16',1024,5,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:49'),(140631,'2024-07-16',917,5,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:49'),(140632,'2024-07-16',1236,5,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:50'),(140633,'2024-07-16',383,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140634,'2024-07-16',1067,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140635,'2024-07-16',649,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140636,'2024-07-16',503,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140637,'2024-07-16',1033,5,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:51'),(140638,'2024-07-16',1219,5,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:51'),(140639,'2024-07-16',465,5,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:52'),(140640,'2024-07-16',300,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140641,'2024-07-16',508,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140642,'2024-07-16',6,5,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:53'),(140643,'2024-07-16',293,5,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:53'),(140644,'2024-07-16',396,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140645,'2024-07-16',533,5,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 14:19:55','2024-07-16 20:00:54'),(140646,'2024-07-16',486,5,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 14:19:55','2024-07-16 14:19:55'),(140647,'2024-07-16',1151,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-16 14:20:16','2024-07-16 14:20:16'),(140648,'2024-07-16',1086,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-16 14:20:16','2024-07-16 14:20:16'),(140649,'2024-07-16',1153,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-16 14:20:16','2024-07-16 14:20:16'),(140650,'2024-07-16',1061,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-16 14:20:16','2024-07-16 14:20:16'),(140651,'2024-07-16',1271,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-16 14:20:16','2024-07-16 14:20:16'),(140652,'2024-07-16',1132,47,1,' Javier Castro Mora',2,3,NULL,1,1,'2024-07-16 14:20:16','2024-07-16 20:04:58'),(140653,'2024-07-16',1141,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-16 14:20:16','2024-07-16 14:20:16'),(140654,'2024-07-16',1084,47,1,' Javier Castro Mora',3,3,'1  LECCION AUSENTE',1,1,'2024-07-16 14:20:16','2024-07-16 20:01:38'),(140655,'2024-07-16',1088,47,1,' Javier Castro Mora',2,3,NULL,1,1,'2024-07-16 14:20:16','2024-07-16 20:01:38'),(140656,'2024-07-16',1109,47,1,' Javier Castro Mora',1,3,NULL,1,1,'2024-07-16 14:20:16','2024-07-16 20:01:39'),(140657,'2024-07-16',1150,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-16 14:20:16','2024-07-16 14:20:16'),(140658,'2024-07-16',1072,47,1,' Javier Castro Mora',2,3,NULL,1,1,'2024-07-16 14:20:16','2024-07-16 20:01:40'),(140659,'2024-07-16',1273,47,1,' Javier Castro Mora',2,3,NULL,1,1,'2024-07-16 14:20:16','2024-07-16 20:01:41'),(140660,'2024-07-16',1096,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-16 14:20:16','2024-07-16 14:20:16'),(140661,'2024-07-16',1100,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-16 14:20:16','2024-07-16 14:20:16'),(140662,'2024-07-16',1130,47,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-16 14:20:16','2024-07-16 14:20:16'),(140663,'2024-07-16',408,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140664,'2024-07-16',921,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:04:59'),(140665,'2024-07-16',482,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140666,'2024-07-16',1264,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:00'),(140667,'2024-07-16',413,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140668,'2024-07-16',312,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140669,'2024-07-16',55,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:01'),(140670,'2024-07-16',466,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140671,'2024-07-16',500,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140672,'2024-07-16',993,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:01'),(140673,'2024-07-16',531,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140674,'2024-07-16',535,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140675,'2024-07-16',968,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140676,'2024-07-16',646,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:02'),(140677,'2024-07-16',1014,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:03'),(140678,'2024-07-16',1173,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:04'),(140679,'2024-07-16',556,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140680,'2024-07-16',286,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140681,'2024-07-16',462,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140682,'2024-07-16',334,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:04'),(140683,'2024-07-16',371,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:05'),(140684,'2024-07-16',567,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140685,'2024-07-16',380,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140686,'2024-07-16',414,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140687,'2024-07-16',597,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:06'),(140688,'2024-07-16',571,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140689,'2024-07-16',373,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:06'),(140690,'2024-07-16',1282,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140691,'2024-07-16',1170,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:07'),(140692,'2024-07-16',390,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140693,'2024-07-16',1254,29,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-16 14:24:23','2024-07-16 20:05:08'),(140694,'2024-07-16',382,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140695,'2024-07-16',961,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140696,'2024-07-16',1044,29,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-16 14:24:23','2024-07-16 14:24:23'),(140697,'2024-07-16',823,18,17,' Andrea Zúñiga López',4,1,NULL,2,1,'2024-07-16 14:27:33','2024-07-22 13:57:37'),(140698,'2024-07-16',847,18,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 14:27:33','2024-07-16 20:03:28'),(140699,'2024-07-16',947,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140700,'2024-07-16',665,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140701,'2024-07-16',1101,18,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 14:27:33','2024-07-16 20:03:29'),(140702,'2024-07-16',638,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140703,'2024-07-16',676,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140704,'2024-07-16',1281,18,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 14:27:33','2024-07-16 20:03:30'),(140705,'2024-07-16',628,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140706,'2024-07-16',804,18,17,' Andrea Zúñiga López',3,1,'Llega 10:16am',2,1,'2024-07-16 14:27:33','2024-07-16 20:03:30'),(140707,'2024-07-16',814,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140708,'2024-07-16',755,18,17,' Andrea Zúñiga López',3,1,'Llega 10:16am',2,1,'2024-07-16 14:27:33','2024-07-16 20:03:31'),(140709,'2024-07-16',842,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140710,'2024-07-16',924,18,17,' Andrea Zúñiga López',3,1,'Llega 10:22am',2,1,'2024-07-16 14:27:33','2024-07-16 20:03:32'),(140711,'2024-07-16',1163,18,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 14:27:33','2024-07-16 20:03:32'),(140712,'2024-07-16',895,18,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 14:27:33','2024-07-16 20:03:33'),(140713,'2024-07-16',637,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140714,'2024-07-16',850,18,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 14:27:33','2024-07-16 20:03:34'),(140715,'2024-07-16',756,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140716,'2024-07-16',828,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140717,'2024-07-16',696,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140718,'2024-07-16',677,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140719,'2024-07-16',1184,18,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 14:27:33','2024-07-16 20:03:34'),(140720,'2024-07-16',724,18,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 14:27:33','2024-07-16 20:03:35'),(140721,'2024-07-16',761,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140722,'2024-07-16',950,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140723,'2024-07-16',659,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 14:27:33','2024-07-16 14:27:33'),(140724,'2024-07-16',896,18,17,' Andrea Zúñiga López',3,1,'Llega 10:21am',2,1,'2024-07-16 14:27:33','2024-07-16 20:03:36'),(140725,'2024-07-16',378,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:09'),(140726,'2024-07-16',377,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:12'),(140727,'2024-07-16',461,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140728,'2024-07-16',404,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140729,'2024-07-16',395,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140730,'2024-07-16',589,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140731,'2024-07-16',1228,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140732,'2024-07-16',548,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140733,'2024-07-16',559,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:13'),(140734,'2024-07-16',326,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140735,'2024-07-16',483,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140736,'2024-07-16',525,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140737,'2024-07-16',518,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140738,'2024-07-16',1191,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:13'),(140739,'2024-07-16',1018,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:14'),(140740,'2024-07-16',428,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:15'),(140741,'2024-07-16',1216,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140742,'2024-07-16',367,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140743,'2024-07-16',540,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140744,'2024-07-16',995,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:15'),(140745,'2024-07-16',668,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140746,'2024-07-16',625,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140747,'2024-07-16',332,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:16'),(140748,'2024-07-16',474,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140749,'2024-07-16',363,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140750,'2024-07-16',1026,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:17'),(140751,'2024-07-16',562,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140752,'2024-07-16',435,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140753,'2024-07-16',491,31,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 14:37:30','2024-07-16 14:37:30'),(140754,'2024-07-16',958,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:17'),(140755,'2024-07-16',422,31,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 14:37:30','2024-07-16 20:05:18'),(140756,'2024-07-16',606,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:36'),(140757,'2024-07-16',1029,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:37'),(140758,'2024-07-16',1091,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:38'),(140759,'2024-07-16',1152,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:38'),(140760,'2024-07-16',1309,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:39'),(140761,'2024-07-16',1205,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:40'),(140762,'2024-07-16',1312,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:40'),(140763,'2024-07-16',128,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 14:41:19','2024-07-16 14:41:19'),(140764,'2024-07-16',168,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:41'),(140765,'2024-07-16',1124,37,13,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:42'),(140766,'2024-07-16',1161,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:43'),(140767,'2024-07-16',1310,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:44'),(140768,'2024-07-16',162,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:44'),(140769,'2024-07-16',1294,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:45'),(140770,'2024-07-16',1048,37,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-16 14:41:19','2024-07-16 20:00:46'),(140771,'2024-07-16',279,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 14:45:03','2024-07-16 20:01:08'),(140772,'2024-07-16',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 14:45:03','2024-07-16 20:01:09'),(140773,'2024-07-16',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140774,'2024-07-16',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:10'),(140775,'2024-07-16',374,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:10'),(140776,'2024-07-16',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140777,'2024-07-16',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140778,'2024-07-16',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140779,'2024-07-16',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:11'),(140780,'2024-07-16',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140781,'2024-07-16',274,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:12'),(140782,'2024-07-16',175,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:13'),(140783,'2024-07-16',195,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:13'),(140784,'2024-07-16',278,34,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:14'),(140785,'2024-07-16',267,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140786,'2024-07-16',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140787,'2024-07-16',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:15'),(140788,'2024-07-16',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140789,'2024-07-16',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140790,'2024-07-16',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140791,'2024-07-16',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140792,'2024-07-16',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:15'),(140793,'2024-07-16',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:16'),(140794,'2024-07-16',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:17'),(140795,'2024-07-16',183,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140796,'2024-07-16',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140797,'2024-07-16',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 14:45:04','2024-07-16 20:01:18'),(140798,'2024-07-16',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 14:45:04','2024-07-16 14:45:04'),(140799,'2024-07-16',1099,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 14:52:59','2024-07-16 20:05:19'),(140800,'2024-07-16',848,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 14:52:59','2024-07-16 14:53:09'),(140801,'2024-07-16',819,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 14:52:59','2024-07-16 14:53:09'),(140802,'2024-07-16',1043,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 14:52:59','2024-07-16 20:05:20'),(140803,'2024-07-16',733,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 14:52:59','2024-07-16 14:53:09'),(140804,'2024-07-16',618,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-07-16 14:52:59','2024-07-16 20:05:20'),(140805,'2024-07-16',943,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 14:52:59','2024-07-16 20:05:21'),(140806,'2024-07-16',952,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 14:52:59','2024-07-16 20:05:22'),(140807,'2024-07-16',833,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 14:52:59','2024-07-16 20:05:22'),(140808,'2024-07-16',709,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 14:52:59','2024-07-16 14:53:09'),(140809,'2024-07-16',726,16,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 14:52:59','2024-07-16 20:05:23'),(140810,'2024-07-16',837,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-07-16 14:52:59','2024-07-16 20:05:24'),(140811,'2024-07-16',667,16,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-07-16 14:52:59','2024-07-16 20:05:25'),(140812,'2024-07-16',131,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:55:46','2024-07-16 14:55:46'),(140813,'2024-07-16',109,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:55:46','2024-07-16 14:55:46'),(140814,'2024-07-16',116,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:55:46','2024-07-16 14:55:46'),(140815,'2024-07-16',875,9,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:55:46','2024-07-16 20:03:38'),(140816,'2024-07-16',108,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:55:46','2024-07-16 14:55:46'),(140817,'2024-07-16',122,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:55:46','2024-07-16 14:55:46'),(140818,'2024-07-16',44,9,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 17/07/24 (dentist)',1,1,'2024-07-16 14:55:46','2024-07-17 17:26:19'),(140819,'2024-07-16',59,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-16 14:55:46','2024-07-16 20:03:39'),(140820,'2024-07-16',85,9,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:55:46','2024-07-16 20:03:40'),(140821,'2024-07-16',142,9,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:55:46','2024-07-16 20:03:41'),(140822,'2024-07-16',124,9,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:55:46','2024-07-16 20:03:43'),(140823,'2024-07-16',117,9,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-16 14:55:46','2024-07-16 20:03:44'),(140824,'2024-07-16',3,9,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-16 14:55:46','2024-07-16 14:55:46'),(140825,'2024-07-16',275,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140826,'2024-07-16',289,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140827,'2024-07-16',212,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140828,'2024-07-16',923,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140829,'2024-07-16',975,35,17,' Michael Campos Miranda',4,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-17 12:30:03'),(140830,'2024-07-16',1031,35,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:43'),(140831,'2024-07-16',862,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140832,'2024-07-16',886,35,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:44'),(140833,'2024-07-16',499,35,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:44'),(140834,'2024-07-16',1276,35,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:45'),(140835,'2024-07-16',936,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140836,'2024-07-16',1069,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140837,'2024-07-16',1004,35,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:46'),(140838,'2024-07-16',1002,35,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:46'),(140839,'2024-07-16',1000,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140840,'2024-07-16',1025,35,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:47'),(140841,'2024-07-16',602,35,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:48'),(140842,'2024-07-16',979,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140843,'2024-07-16',376,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140844,'2024-07-16',1001,35,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:48'),(140845,'2024-07-16',963,35,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:49'),(140846,'2024-07-16',1263,35,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:05:25'),(140847,'2024-07-16',748,35,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:50'),(140848,'2024-07-16',388,35,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:50'),(140849,'2024-07-16',285,35,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:51'),(140850,'2024-07-16',553,35,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-16 14:59:53','2024-07-16 14:59:53'),(140851,'2024-07-16',750,35,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-16 14:59:53','2024-07-16 20:02:52'),(140852,'2024-07-16',1110,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:11','2024-07-16 15:01:11'),(140853,'2024-07-16',1209,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:11','2024-07-16 20:03:57'),(140854,'2024-07-16',1073,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:11','2024-07-16 15:01:11'),(140855,'2024-07-16',1093,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:11','2024-07-16 15:01:11'),(140856,'2024-07-16',1202,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:11','2024-07-16 20:05:26'),(140857,'2024-07-16',1013,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:12','2024-07-16 15:01:12'),(140858,'2024-07-16',992,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:03:57'),(140859,'2024-07-16',1068,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:12','2024-07-16 15:01:12'),(140860,'2024-07-16',1140,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:03:58'),(140861,'2024-07-16',1039,36,3,' Miguel Aguirre Chavarría',2,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:03:59'),(140862,'2024-07-16',888,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:03:59'),(140863,'2024-07-16',484,36,3,' Miguel Aguirre Chavarría',2,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:00'),(140864,'2024-07-16',1023,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:12','2024-07-16 15:01:12'),(140865,'2024-07-16',476,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:01'),(140866,'2024-07-16',1128,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:02'),(140867,'2024-07-16',468,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:12','2024-07-16 15:01:12'),(140868,'2024-07-16',790,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:02'),(140869,'2024-07-16',287,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:12','2024-07-16 15:01:12'),(140870,'2024-07-16',857,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:03'),(140871,'2024-07-16',106,36,3,' Miguel Aguirre Chavarría',2,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:04'),(140872,'2024-07-16',1107,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:05'),(140873,'2024-07-16',736,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:05'),(140874,'2024-07-16',1118,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:12','2024-07-16 15:01:12'),(140875,'2024-07-16',246,36,3,' Miguel Aguirre Chavarría',2,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:06'),(140876,'2024-07-16',1114,36,3,' Miguel Aguirre Chavarría',3,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:07'),(140877,'2024-07-16',542,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:12','2024-07-16 15:01:12'),(140878,'2024-07-16',1175,36,3,' Miguel Aguirre Chavarría',2,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:07'),(140879,'2024-07-16',77,36,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-16 15:01:12','2024-07-16 15:01:12'),(140880,'2024-07-16',1049,36,3,' Miguel Aguirre Chavarría',2,1,NULL,1,1,'2024-07-16 15:01:12','2024-07-16 20:04:08'),(140881,'2024-07-16',163,12,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-07-16 15:04:12','2024-07-16 20:01:18'),(140882,'2024-07-16',151,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140883,'2024-07-16',140,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140884,'2024-07-16',215,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140885,'2024-07-16',54,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140886,'2024-07-16',24,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140887,'2024-07-16',68,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140888,'2024-07-16',45,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140889,'2024-07-16',31,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140890,'2024-07-16',176,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140891,'2024-07-16',1050,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140892,'2024-07-16',159,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140893,'2024-07-16',969,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140894,'2024-07-16',270,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140895,'2024-07-16',43,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140896,'2024-07-16',34,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140897,'2024-07-16',181,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140898,'2024-07-16',70,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140899,'2024-07-16',1206,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140900,'2024-07-16',36,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140901,'2024-07-16',64,12,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 15:04:12','2024-07-16 20:01:19'),(140902,'2024-07-16',239,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140903,'2024-07-16',40,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140904,'2024-07-16',1133,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140905,'2024-07-16',10,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140906,'2024-07-16',214,12,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 15:04:12','2024-07-16 20:01:20'),(140907,'2024-07-16',25,12,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 15:04:12','2024-07-16 20:01:21'),(140908,'2024-07-16',58,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140909,'2024-07-16',1012,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140910,'2024-07-16',52,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140911,'2024-07-16',841,12,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-07-16 15:04:12','2024-07-16 20:01:22'),(140912,'2024-07-16',35,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140913,'2024-07-16',983,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140914,'2024-07-16',1160,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140915,'2024-07-16',26,12,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 15:04:12','2024-07-16 15:04:12'),(140916,'2024-07-16',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140917,'2024-07-16',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-07-16 15:18:02','2024-07-16 20:00:07'),(140918,'2024-07-16',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140919,'2024-07-16',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-07-16 15:18:02','2024-07-16 20:00:08'),(140920,'2024-07-16',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-07-16 15:18:02','2024-07-16 20:00:08'),(140921,'2024-07-16',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-07-16 15:18:02','2024-07-16 20:00:09'),(140922,'2024-07-16',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140923,'2024-07-16',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140924,'2024-07-16',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140925,'2024-07-16',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,1,'2024-07-16 15:18:02','2024-07-16 20:00:15'),(140926,'2024-07-16',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140927,'2024-07-16',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140928,'2024-07-16',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-07-16 15:18:02','2024-07-16 20:00:16'),(140929,'2024-07-16',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140930,'2024-07-16',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140931,'2024-07-16',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140932,'2024-07-16',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140933,'2024-07-16',879,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-07-16 15:18:02','2024-07-16 20:00:17'),(140934,'2024-07-16',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140935,'2024-07-16',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140936,'2024-07-16',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-07-16 15:18:02','2024-07-16 20:02:01'),(140937,'2024-07-16',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140938,'2024-07-16',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140939,'2024-07-16',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140940,'2024-07-16',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140941,'2024-07-16',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140942,'2024-07-16',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140943,'2024-07-16',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140944,'2024-07-16',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140945,'2024-07-16',591,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,1,'2024-07-16 15:18:02','2024-07-16 20:02:02'),(140946,'2024-07-16',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140947,'2024-07-16',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140948,'2024-07-16',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-16 15:18:02','2024-07-16 15:18:02'),(140949,'2024-07-16',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:02:52'),(140950,'2024-07-16',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:04:57'),(140951,'2024-07-16',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:02:53'),(140952,'2024-07-16',569,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:02:56'),(140953,'2024-07-16',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-16 16:09:47','2024-07-16 16:09:47'),(140954,'2024-07-16',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-16 16:09:47','2024-07-16 16:09:47'),(140955,'2024-07-16',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:02:56'),(140956,'2024-07-16',343,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:02:57'),(140957,'2024-07-16',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:02:58'),(140958,'2024-07-16',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:02:58'),(140959,'2024-07-16',1313,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:02:59'),(140960,'2024-07-16',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-16 16:09:47','2024-07-16 16:09:47'),(140961,'2024-07-16',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-16 16:09:47','2024-07-16 16:09:47'),(140962,'2024-07-16',565,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:03:00'),(140963,'2024-07-16',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:03:00'),(140964,'2024-07-16',514,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-16 16:09:47','2024-07-16 16:09:47'),(140965,'2024-07-16',458,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:03:01'),(140966,'2024-07-16',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:04:58'),(140967,'2024-07-16',1306,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:03:02'),(140968,'2024-07-16',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:03:03'),(140969,'2024-07-16',1315,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-16 16:09:47','2024-07-16 16:09:47'),(140970,'2024-07-16',785,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-16 16:09:47','2024-07-16 16:09:47'),(140971,'2024-07-16',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-16 16:09:47','2024-07-16 16:09:47'),(140972,'2024-07-16',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:03:03'),(140973,'2024-07-16',515,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-16 16:09:47','2024-07-16 16:09:47'),(140974,'2024-07-16',443,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:03:04'),(140975,'2024-07-16',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:03:05'),(140976,'2024-07-16',1122,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-16 16:09:47','2024-07-16 20:03:05'),(140977,'2024-07-16',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-16 16:09:47','2024-07-16 16:09:47'),(140978,'2024-07-16',20,38,17,' Luis Diego González Alfaro',1,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:21'),(140979,'2024-07-16',39,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(140980,'2024-07-16',49,38,17,' Luis Diego González Alfaro',1,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:22'),(140981,'2024-07-16',288,38,17,' Luis Diego González Alfaro',1,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:23'),(140982,'2024-07-16',720,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(140983,'2024-07-16',48,38,17,' Luis Diego González Alfaro',3,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:23'),(140984,'2024-07-16',243,38,17,' Luis Diego González Alfaro',2,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:24'),(140985,'2024-07-16',843,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(140986,'2024-07-16',1003,38,17,' Luis Diego González Alfaro',2,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:25'),(140987,'2024-07-16',261,38,17,' Luis Diego González Alfaro',2,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:26'),(140988,'2024-07-16',79,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(140989,'2024-07-16',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:26'),(140990,'2024-07-16',1246,38,17,' Luis Diego González Alfaro',3,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:27'),(140991,'2024-07-16',206,38,17,' Luis Diego González Alfaro',1,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:28'),(140992,'2024-07-16',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:28'),(140993,'2024-07-16',125,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(140994,'2024-07-16',14,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(140995,'2024-07-16',999,38,17,' Luis Diego González Alfaro',1,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:29'),(140996,'2024-07-16',904,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(140997,'2024-07-16',1226,38,17,' Luis Diego González Alfaro',3,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:30'),(140998,'2024-07-16',179,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(140999,'2024-07-16',170,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(141000,'2024-07-16',9,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(141001,'2024-07-16',18,38,17,' Luis Diego González Alfaro',1,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:31'),(141002,'2024-07-16',89,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(141003,'2024-07-16',253,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(141004,'2024-07-16',1112,38,17,' Luis Diego González Alfaro',3,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:31'),(141005,'2024-07-16',284,38,17,' Luis Diego González Alfaro',3,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:32'),(141006,'2024-07-16',171,38,17,' Luis Diego González Alfaro',3,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:33'),(141007,'2024-07-16',21,38,17,' Luis Diego González Alfaro',2,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:34'),(141008,'2024-07-16',998,38,17,' Luis Diego González Alfaro',3,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:34'),(141009,'2024-07-16',980,38,17,' Luis Diego González Alfaro',3,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:35'),(141010,'2024-07-16',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,2,1,'2024-07-16 16:10:40','2024-07-16 20:00:36'),(141011,'2024-07-16',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(141012,'2024-07-16',62,38,17,' Luis Diego González Alfaro',1,2,NULL,2,0,'2024-07-16 16:10:40','2024-07-16 16:10:40'),(141013,'2024-07-16',991,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141014,'2024-07-16',56,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141015,'2024-07-16',189,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:20'),(141016,'2024-07-16',1136,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:21'),(141017,'2024-07-16',187,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141018,'2024-07-16',161,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:22'),(141019,'2024-07-16',126,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:22'),(141020,'2024-07-16',97,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141021,'2024-07-16',706,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:23'),(141022,'2024-07-16',232,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141023,'2024-07-16',57,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141024,'2024-07-16',217,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141025,'2024-07-16',1210,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141026,'2024-07-16',358,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141027,'2024-07-16',51,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141028,'2024-07-16',93,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141029,'2024-07-16',146,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:24'),(141030,'2024-07-16',867,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:24'),(141031,'2024-07-16',701,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:25'),(141032,'2024-07-16',209,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141033,'2024-07-16',370,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141034,'2024-07-16',38,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:26'),(141035,'2024-07-16',180,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141036,'2024-07-16',157,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141037,'2024-07-16',115,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141038,'2024-07-16',873,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:26'),(141039,'2024-07-16',76,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:27'),(141040,'2024-07-16',186,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-16 16:11:02','2024-07-16 16:11:02'),(141041,'2024-07-16',256,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-16 16:11:02','2024-07-16 20:02:28'),(141042,'2024-07-16',119,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 16:11:14','2024-07-16 16:11:14'),(141043,'2024-07-16',16,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 16:11:14','2024-07-16 16:11:14'),(141044,'2024-07-16',1055,11,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-16 16:11:14','2024-07-16 20:04:19'),(141045,'2024-07-16',82,11,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-16 16:11:14','2024-07-16 20:04:19'),(141046,'2024-07-16',129,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 16:11:14','2024-07-16 16:11:14'),(141047,'2024-07-16',273,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 16:11:14','2024-07-16 16:11:14'),(141048,'2024-07-16',257,11,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-16 16:11:14','2024-07-16 20:04:22'),(141049,'2024-07-16',73,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 16:11:14','2024-07-16 16:11:14'),(141050,'2024-07-16',190,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 16:11:14','2024-07-16 16:11:14'),(141051,'2024-07-16',130,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 16:11:14','2024-07-16 16:11:14'),(141052,'2024-07-16',1064,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-16 16:11:14','2024-07-16 16:11:14'),(141053,'2024-07-16',172,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141054,'2024-07-16',83,10,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:14:25','2024-07-16 20:03:52'),(141055,'2024-07-16',127,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141056,'2024-07-16',155,10,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:14:25','2024-07-16 20:03:53'),(141057,'2024-07-16',113,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141058,'2024-07-16',111,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141059,'2024-07-16',160,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141060,'2024-07-16',90,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141061,'2024-07-16',193,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141062,'2024-07-16',178,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141063,'2024-07-16',132,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141064,'2024-07-16',141,10,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:14:25','2024-07-16 20:03:54'),(141065,'2024-07-16',169,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141066,'2024-07-16',173,10,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:14:25','2024-07-16 20:03:55'),(141067,'2024-07-16',134,10,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-07-16 16:14:25','2024-07-16 20:03:55'),(141068,'2024-07-16',84,10,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:14:25','2024-07-16 16:14:25'),(141069,'2024-07-16',91,10,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:14:25','2024-07-16 20:03:56'),(141070,'2024-07-16',1268,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:11'),(141071,'2024-07-16',1212,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141072,'2024-07-16',1197,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:12'),(141073,'2024-07-16',1196,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:12'),(141074,'2024-07-16',238,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141075,'2024-07-16',552,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141076,'2024-07-16',560,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:13'),(141077,'2024-07-16',883,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141078,'2024-07-16',1295,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:14'),(141079,'2024-07-16',506,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:14'),(141080,'2024-07-16',294,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141081,'2024-07-16',296,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:15'),(141082,'2024-07-16',509,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:16'),(141083,'2024-07-16',402,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141084,'2024-07-16',561,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141085,'2024-07-16',304,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141086,'2024-07-16',984,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:16'),(141087,'2024-07-16',337,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141088,'2024-07-16',281,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141089,'2024-07-16',329,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:17'),(141090,'2024-07-16',328,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141091,'2024-07-16',577,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141092,'2024-07-16',587,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:18'),(141093,'2024-07-16',303,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141094,'2024-07-16',1015,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141095,'2024-07-16',1034,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:18'),(141096,'2024-07-16',1260,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141097,'2024-07-16',290,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141098,'2024-07-16',495,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141099,'2024-07-16',1027,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:19'),(141100,'2024-07-16',1223,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 16:17:14','2024-07-16 20:02:20'),(141101,'2024-07-16',954,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141102,'2024-07-16',409,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 16:17:14','2024-07-16 16:17:14'),(141103,'2024-07-16',1151,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141104,'2024-07-16',1086,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141105,'2024-07-16',1153,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141106,'2024-07-16',1061,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141107,'2024-07-16',1271,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141108,'2024-07-16',1132,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:04:58'),(141109,'2024-07-16',1141,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141110,'2024-07-16',1084,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:38'),(141111,'2024-07-16',1088,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:38'),(141112,'2024-07-16',1109,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:39'),(141113,'2024-07-16',1150,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141114,'2024-07-16',1072,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:40'),(141115,'2024-07-16',1273,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:41'),(141116,'2024-07-16',1096,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141117,'2024-07-16',1100,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141118,'2024-07-16',1130,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141119,'2024-07-16',1155,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141120,'2024-07-16',1164,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141121,'2024-07-16',1077,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141122,'2024-07-16',1117,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141123,'2024-07-16',1139,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141124,'2024-07-16',1097,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:41'),(141125,'2024-07-16',1071,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:42'),(141126,'2024-07-16',1159,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:43'),(141127,'2024-07-16',1094,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141128,'2024-07-16',1108,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:43'),(141129,'2024-07-16',1156,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141130,'2024-07-16',1270,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:05:27'),(141131,'2024-07-16',1062,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:44'),(141132,'2024-07-16',1204,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141133,'2024-07-16',1056,47,4,' Marjorie Céspedes Rodríguez',1,2,NULL,1,0,'2024-07-16 16:17:25','2024-07-16 16:17:25'),(141134,'2024-07-16',1078,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:45'),(141135,'2024-07-16',1198,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:01:45'),(141136,'2024-07-16',1147,47,4,' Marjorie Céspedes Rodríguez',3,2,NULL,1,1,'2024-07-16 16:17:25','2024-07-16 20:05:27'),(141137,'2024-07-16',1074,39,11,' Olger Villaverde Sibaja',2,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:05:28'),(141138,'2024-07-16',1126,39,11,' Olger Villaverde Sibaja',3,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:05:29'),(141139,'2024-07-16',263,39,11,' Olger Villaverde Sibaja',2,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:05:29'),(141140,'2024-07-16',234,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141141,'2024-07-16',977,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141142,'2024-07-16',1131,39,11,' Olger Villaverde Sibaja',3,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:05:30'),(141143,'2024-07-16',204,39,11,' Olger Villaverde Sibaja',2,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:00:17'),(141144,'2024-07-16',107,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141145,'2024-07-16',264,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141146,'2024-07-16',255,39,11,' Olger Villaverde Sibaja',4,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-17 12:19:18'),(141147,'2024-07-16',277,39,11,' Olger Villaverde Sibaja',3,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:05:32'),(141148,'2024-07-16',86,39,11,' Olger Villaverde Sibaja',2,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:05:32'),(141149,'2024-07-16',112,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141150,'2024-07-16',242,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141151,'2024-07-16',33,39,11,' Olger Villaverde Sibaja',3,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:05:33'),(141152,'2024-07-16',208,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141153,'2024-07-16',114,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141154,'2024-07-16',136,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:00:18'),(141155,'2024-07-16',2,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141156,'2024-07-16',29,39,11,' Olger Villaverde Sibaja',3,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:00:19'),(141157,'2024-07-16',203,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141158,'2024-07-16',15,39,11,' Olger Villaverde Sibaja',3,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:05:34'),(141159,'2024-07-16',96,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141160,'2024-07-16',272,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:00:20'),(141161,'2024-07-16',188,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141162,'2024-07-16',231,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141163,'2024-07-16',120,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141164,'2024-07-16',87,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141165,'2024-07-16',153,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141166,'2024-07-16',451,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141167,'2024-07-16',103,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-16 16:17:35','2024-07-16 17:26:04'),(141168,'2024-07-16',1046,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,1,'2024-07-16 16:17:35','2024-07-16 20:00:20'),(141169,'2024-07-16',400,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:04:45'),(141170,'2024-07-16',297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141171,'2024-07-16',582,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141172,'2024-07-16',1103,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:04:45'),(141173,'2024-07-16',353,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141174,'2024-07-16',1070,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141175,'2024-07-16',434,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141176,'2024-07-16',342,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141177,'2024-07-16',1242,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:04:46'),(141178,'2024-07-16',19,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:04:47'),(141179,'2024-07-16',1008,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141180,'2024-07-16',1037,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:04:47'),(141181,'2024-07-16',460,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141182,'2024-07-16',868,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141183,'2024-07-16',517,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141184,'2024-07-16',534,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141185,'2024-07-16',592,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:04:48'),(141186,'2024-07-16',295,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:04:49'),(141187,'2024-07-16',854,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141188,'2024-07-16',538,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141189,'2024-07-16',1047,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:04:49'),(141190,'2024-07-16',971,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141191,'2024-07-16',580,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:05:34'),(141192,'2024-07-16',578,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141193,'2024-07-16',1297,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141194,'2024-07-16',1182,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141195,'2024-07-16',573,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141196,'2024-07-16',1221,6,4,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:04:50'),(141197,'2024-07-16',851,6,4,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 16:18:19','2024-07-16 16:18:19'),(141198,'2024-07-16',433,6,4,' Alexander Vega Núñez',1,2,NULL,1,1,'2024-07-16 16:18:19','2024-07-16 20:04:51'),(141199,'2024-07-16',1053,30,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:35'),(141200,'2024-07-16',339,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141201,'2024-07-16',438,30,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:36'),(141202,'2024-07-16',350,30,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:36'),(141203,'2024-07-16',1300,30,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:37'),(141204,'2024-07-16',584,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141205,'2024-07-16',595,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141206,'2024-07-16',1291,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141207,'2024-07-16',346,30,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:38'),(141208,'2024-07-16',970,30,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:38'),(141209,'2024-07-16',411,30,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:39'),(141210,'2024-07-16',1186,30,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:40'),(141211,'2024-07-16',385,30,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:40'),(141212,'2024-07-16',473,30,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:41'),(141213,'2024-07-16',872,30,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:42'),(141214,'2024-07-16',1301,30,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:42'),(141215,'2024-07-16',447,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141216,'2024-07-16',456,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141217,'2024-07-16',369,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141218,'2024-07-16',512,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141219,'2024-07-16',321,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141220,'2024-07-16',558,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141221,'2024-07-16',566,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141222,'2024-07-16',445,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141223,'2024-07-16',925,30,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:43'),(141224,'2024-07-16',1038,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141225,'2024-07-16',1019,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141226,'2024-07-16',387,30,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:44'),(141227,'2024-07-16',1220,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141228,'2024-07-16',1201,30,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:44'),(141229,'2024-07-16',417,30,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-16 16:18:41','2024-07-16 16:18:41'),(141230,'2024-07-16',522,30,2,' Evelyn González Cascante',3,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:45'),(141231,'2024-07-16',1040,30,2,' Evelyn González Cascante',1,2,NULL,1,1,'2024-07-16 16:18:41','2024-07-16 20:05:46'),(141232,'2024-07-16',798,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:04:24'),(141233,'2024-07-16',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141234,'2024-07-16',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141235,'2024-07-16',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141236,'2024-07-16',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141237,'2024-07-16',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141238,'2024-07-16',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141239,'2024-07-16',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141240,'2024-07-16',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:04:24'),(141241,'2024-07-16',699,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141242,'2024-07-16',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141243,'2024-07-16',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141244,'2024-07-16',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141245,'2024-07-16',1087,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:04:25'),(141246,'2024-07-16',727,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:04:26'),(141247,'2024-07-16',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141248,'2024-07-16',863,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141249,'2024-07-16',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:04:26'),(141250,'2024-07-16',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141251,'2024-07-16',694,14,4,' Marlín Jiménez Rivera',4,2,'ENTRENAMIENTO',1,1,'2024-07-16 16:19:05','2024-07-16 20:04:27'),(141252,'2024-07-16',831,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:05:46'),(141253,'2024-07-16',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141254,'2024-07-16',962,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141255,'2024-07-16',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:04:28'),(141256,'2024-07-16',960,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:04:28'),(141257,'2024-07-16',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141258,'2024-07-16',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:04:29'),(141259,'2024-07-16',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-16 16:19:05','2024-07-16 16:19:05'),(141260,'2024-07-16',903,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:04:30'),(141261,'2024-07-16',845,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-16 16:19:05','2024-07-16 20:04:30'),(141262,'2024-07-16',606,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:36'),(141263,'2024-07-16',1029,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:37'),(141264,'2024-07-16',1091,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:38'),(141265,'2024-07-16',1152,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:38'),(141266,'2024-07-16',1309,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:39'),(141267,'2024-07-16',1205,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:40'),(141268,'2024-07-16',1312,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:40'),(141269,'2024-07-16',128,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,0,'2024-07-16 16:24:07','2024-07-16 16:24:07'),(141270,'2024-07-16',168,37,13,' Miguel Aguirre Chavarría',2,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:41'),(141271,'2024-07-16',1124,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:42'),(141272,'2024-07-16',1161,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:43'),(141273,'2024-07-16',1310,37,13,' Miguel Aguirre Chavarría',3,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:44'),(141274,'2024-07-16',162,37,13,' Miguel Aguirre Chavarría',2,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:44'),(141275,'2024-07-16',1294,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:45'),(141276,'2024-07-16',1048,37,13,' Miguel Aguirre Chavarría',1,2,NULL,2,1,'2024-07-16 16:24:07','2024-07-16 20:00:46'),(141277,'2024-07-16',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141278,'2024-07-16',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:04:12'),(141279,'2024-07-16',822,3,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:04:13'),(141280,'2024-07-16',913,3,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:05:47'),(141281,'2024-07-16',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141282,'2024-07-16',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141283,'2024-07-16',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141284,'2024-07-16',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:04:13'),(141285,'2024-07-16',715,3,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:05:48'),(141286,'2024-07-16',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141287,'2024-07-16',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141288,'2024-07-16',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141289,'2024-07-16',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141290,'2024-07-16',777,3,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:04:15'),(141291,'2024-07-16',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141292,'2024-07-16',711,3,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:05:48'),(141293,'2024-07-16',630,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141294,'2024-07-16',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:04:15'),(141295,'2024-07-16',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141296,'2024-07-16',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141297,'2024-07-16',889,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:04:16'),(141298,'2024-07-16',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:04:17'),(141299,'2024-07-16',859,3,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:04:17'),(141300,'2024-07-16',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:04:18'),(141301,'2024-07-16',629,3,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 16:40:36','2024-07-16 20:05:49'),(141302,'2024-07-16',686,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141303,'2024-07-16',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 16:40:36','2024-07-16 16:40:36'),(141304,'2024-07-16',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141305,'2024-07-16',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-07-16 16:40:50','2024-07-16 20:00:07'),(141306,'2024-07-16',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141307,'2024-07-16',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,1,'2024-07-16 16:40:50','2024-07-16 20:00:08'),(141308,'2024-07-16',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-07-16 16:40:50','2024-07-16 20:00:08'),(141309,'2024-07-16',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,1,'2024-07-16 16:40:50','2024-07-16 20:00:09'),(141310,'2024-07-16',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141311,'2024-07-16',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141312,'2024-07-16',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141313,'2024-07-16',974,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,1,'2024-07-16 16:40:50','2024-07-16 20:00:15'),(141314,'2024-07-16',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141315,'2024-07-16',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141316,'2024-07-16',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-07-16 16:40:50','2024-07-16 20:00:16'),(141317,'2024-07-16',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141318,'2024-07-16',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141319,'2024-07-16',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141320,'2024-07-16',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141321,'2024-07-16',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,1,'2024-07-16 16:40:50','2024-07-16 20:00:17'),(141322,'2024-07-16',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141323,'2024-07-16',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141324,'2024-07-16',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-07-16 16:40:50','2024-07-16 20:02:01'),(141325,'2024-07-16',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141326,'2024-07-16',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141327,'2024-07-16',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141328,'2024-07-16',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141329,'2024-07-16',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141330,'2024-07-16',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141331,'2024-07-16',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141332,'2024-07-16',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141333,'2024-07-16',591,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,2,1,'2024-07-16 16:40:50','2024-07-16 20:02:02'),(141334,'2024-07-16',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141335,'2024-07-16',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141336,'2024-07-16',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,2,0,'2024-07-16 16:40:50','2024-07-16 16:40:50'),(141337,'2024-07-16',1222,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:44','2024-07-16 20:05:50'),(141338,'2024-07-16',978,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:44','2024-07-16 20:05:51'),(141339,'2024-07-16',892,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:44','2024-07-16 16:47:44'),(141340,'2024-07-16',554,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:44','2024-07-16 20:05:51'),(141341,'2024-07-16',322,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:44','2024-07-16 16:47:44'),(141342,'2024-07-16',1189,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:44','2024-07-16 16:47:44'),(141343,'2024-07-16',8,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:44','2024-07-16 20:05:52'),(141344,'2024-07-16',471,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:44','2024-07-16 20:05:53'),(141345,'2024-07-16',929,23,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 16:47:44','2024-07-16 20:05:53'),(141346,'2024-07-16',673,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:45','2024-07-16 20:05:54'),(141347,'2024-07-16',1239,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:45','2024-07-16 16:47:45'),(141348,'2024-07-16',306,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:45','2024-07-16 16:47:45'),(141349,'2024-07-16',357,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:45','2024-07-16 20:05:55'),(141350,'2024-07-16',721,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:45','2024-07-16 20:05:55'),(141351,'2024-07-16',1127,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:45','2024-07-16 16:47:45'),(141352,'2024-07-16',551,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:45','2024-07-16 16:47:45'),(141353,'2024-07-16',403,23,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 16:47:45','2024-07-16 20:05:56'),(141354,'2024-07-16',1098,23,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 16:47:45','2024-07-16 20:05:57'),(141355,'2024-07-16',599,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:45','2024-07-16 16:47:45'),(141356,'2024-07-16',436,23,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 16:47:45','2024-07-16 20:05:57'),(141357,'2024-07-16',347,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:45','2024-07-16 16:47:45'),(141358,'2024-07-16',60,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:45','2024-07-16 16:47:45'),(141359,'2024-07-16',330,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:45','2024-07-16 16:47:45'),(141360,'2024-07-16',1010,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:45','2024-07-16 20:05:58'),(141361,'2024-07-16',576,23,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 16:47:45','2024-07-16 20:05:59'),(141362,'2024-07-16',1144,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:45','2024-07-16 20:05:59'),(141363,'2024-07-16',1187,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:45','2024-07-16 16:47:45'),(141364,'2024-07-16',504,23,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 16:47:45','2024-07-16 16:47:45'),(141365,'2024-07-16',355,23,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 16:47:45','2024-07-16 20:06:00'),(141366,'2024-07-16',1224,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141367,'2024-07-16',619,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141368,'2024-07-16',782,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141369,'2024-07-16',697,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141370,'2024-07-16',734,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141371,'2024-07-16',729,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141372,'2024-07-16',655,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141373,'2024-07-16',608,1,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141374,'2024-07-16',707,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141375,'2024-07-16',775,1,4,' Dennis Quirós Vargas',5,2,NULL,1,1,'2024-07-16 16:48:36','2024-07-16 20:06:01'),(141376,'2024-07-16',722,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141377,'2024-07-16',716,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141378,'2024-07-16',955,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141379,'2024-07-16',871,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141380,'2024-07-16',914,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141381,'2024-07-16',661,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141382,'2024-07-16',664,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141383,'2024-07-16',835,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141384,'2024-07-16',964,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141385,'2024-07-16',922,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141386,'2024-07-16',844,1,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:48:36','2024-07-16 20:06:02'),(141387,'2024-07-16',912,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141388,'2024-07-16',1296,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141389,'2024-07-16',794,1,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:48:36','2024-07-16 20:06:02'),(141390,'2024-07-16',739,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141391,'2024-07-16',620,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141392,'2024-07-16',860,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141393,'2024-07-16',937,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141394,'2024-07-16',897,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141395,'2024-07-16',820,1,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:48:36','2024-07-16 20:06:03'),(141396,'2024-07-16',419,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:48:36','2024-07-16 16:48:36'),(141397,'2024-07-16',1043,16,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:49:10','2024-07-16 20:05:20'),(141398,'2024-07-16',733,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:49:11','2024-07-16 16:49:11'),(141399,'2024-07-16',943,16,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:49:11','2024-07-16 20:05:21'),(141400,'2024-07-16',952,16,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:49:11','2024-07-16 20:05:22'),(141401,'2024-07-16',833,16,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:49:11','2024-07-16 20:05:22'),(141402,'2024-07-16',726,16,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:49:11','2024-07-16 20:05:23'),(141403,'2024-07-16',837,16,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:49:11','2024-07-16 20:05:24'),(141404,'2024-07-16',667,16,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:49:11','2024-07-16 20:05:25'),(141405,'2024-07-16',941,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:49:11','2024-07-16 16:49:11'),(141406,'2024-07-16',621,16,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 16:49:11','2024-07-16 16:49:11'),(141407,'2024-07-16',653,16,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:49:11','2024-07-16 20:04:09'),(141408,'2024-07-16',1286,16,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:49:11','2024-07-16 20:04:11'),(141409,'2024-07-16',915,16,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 16:49:11','2024-07-16 20:04:11'),(141410,'2024-07-16',317,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141411,'2024-07-16',1021,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141412,'2024-07-16',966,22,7,' Carlos Bejarano Segura',1,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:03'),(141413,'2024-07-16',1289,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141414,'2024-07-16',585,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141415,'2024-07-16',783,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141416,'2024-07-16',834,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:03'),(141417,'2024-07-16',323,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141418,'2024-07-16',280,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141419,'2024-07-16',1238,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:04'),(141420,'2024-07-16',360,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:05'),(141421,'2024-07-16',1092,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:05'),(141422,'2024-07-16',423,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:06'),(141423,'2024-07-16',41,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:07'),(141424,'2024-07-16',609,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141425,'2024-07-16',1192,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141426,'2024-07-16',866,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:07'),(141427,'2024-07-16',1229,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:08'),(141428,'2024-07-16',789,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:09'),(141429,'2024-07-16',1258,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:10'),(141430,'2024-07-16',455,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141431,'2024-07-16',1253,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141432,'2024-07-16',498,22,7,' Carlos Bejarano Segura',3,2,NULL,1,1,'2024-07-16 16:49:30','2024-07-16 20:02:10'),(141433,'2024-07-16',365,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141434,'2024-07-16',544,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141435,'2024-07-16',572,22,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-16 16:49:30','2024-07-16 16:49:30'),(141436,'2024-07-16',1099,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:05:19'),(141437,'2024-07-16',848,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141438,'2024-07-16',819,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141439,'2024-07-16',1043,16,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:05:20'),(141440,'2024-07-16',733,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141441,'2024-07-16',618,16,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:05:20'),(141442,'2024-07-16',943,16,4,' Dennis Quirós Vargas',5,2,'Visto a la hora de almuerzo',1,1,'2024-07-16 16:50:22','2024-07-16 20:05:21'),(141443,'2024-07-16',952,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:05:22'),(141444,'2024-07-16',833,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:05:22'),(141445,'2024-07-16',709,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141446,'2024-07-16',726,16,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:05:23'),(141447,'2024-07-16',837,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:05:24'),(141448,'2024-07-16',667,16,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:05:25'),(141449,'2024-07-16',941,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141450,'2024-07-16',621,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141451,'2024-07-16',680,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:04:09'),(141452,'2024-07-16',773,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141453,'2024-07-16',803,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141454,'2024-07-16',806,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141455,'2024-07-16',653,16,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:04:09'),(141456,'2024-07-16',989,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141457,'2024-07-16',891,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:04:10'),(141458,'2024-07-16',692,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141459,'2024-07-16',1286,16,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:50:22','2024-07-16 20:04:11'),(141460,'2024-07-16',693,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141461,'2024-07-16',915,16,4,' Dennis Quirós Vargas',5,2,'Visto a la hora de la salida',1,1,'2024-07-16 16:50:22','2024-07-17 11:02:23'),(141462,'2024-07-16',838,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141463,'2024-07-16',811,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:50:22','2024-07-16 16:50:22'),(141464,'2024-07-16',379,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141465,'2024-07-16',427,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141466,'2024-07-16',1259,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:51:57','2024-07-16 20:06:04'),(141467,'2024-07-16',981,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141468,'2024-07-16',1149,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:51:57','2024-07-16 20:06:04'),(141469,'2024-07-16',594,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141470,'2024-07-16',375,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:51:57','2024-07-16 20:06:05'),(141471,'2024-07-16',481,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141472,'2024-07-16',485,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141473,'2024-07-16',344,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:51:57','2024-07-16 20:00:04'),(141474,'2024-07-16',1284,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:51:57','2024-07-16 20:00:04'),(141475,'2024-07-16',348,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141476,'2024-07-16',730,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141477,'2024-07-16',520,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141478,'2024-07-16',1215,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141479,'2024-07-16',480,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141480,'2024-07-16',407,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141481,'2024-07-16',449,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141482,'2024-07-16',1113,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:51:57','2024-07-16 20:00:05'),(141483,'2024-07-16',539,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141484,'2024-07-16',1157,26,4,' Dennis Quirós Vargas',5,2,NULL,1,1,'2024-07-16 16:51:57','2024-07-16 20:06:06'),(141485,'2024-07-16',519,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141486,'2024-07-16',412,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141487,'2024-07-16',570,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141488,'2024-07-16',1308,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141489,'2024-07-16',1120,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:51:57','2024-07-16 20:00:06'),(141490,'2024-07-16',452,26,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:51:57','2024-07-16 20:00:06'),(141491,'2024-07-16',1116,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:51:57','2024-07-16 16:51:57'),(141492,'2024-07-16',549,21,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:07'),(141493,'2024-07-16',335,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:07'),(141494,'2024-07-16',1272,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:52:53','2024-07-16 16:52:53'),(141495,'2024-07-16',563,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:08'),(141496,'2024-07-16',965,21,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:09'),(141497,'2024-07-16',780,21,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:09'),(141498,'2024-07-16',310,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:52:53','2024-07-16 16:52:53'),(141499,'2024-07-16',78,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:10'),(141500,'2024-07-16',1171,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:13'),(141501,'2024-07-16',1233,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:13'),(141502,'2024-07-16',472,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:52:53','2024-07-16 16:52:53'),(141503,'2024-07-16',791,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:14'),(141504,'2024-07-16',448,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:15'),(141505,'2024-07-16',1256,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:15'),(141506,'2024-07-16',1080,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:16'),(141507,'2024-07-16',311,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:52:53','2024-07-16 16:52:53'),(141508,'2024-07-16',1022,21,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:17'),(141509,'2024-07-16',878,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:52:53','2024-07-16 16:52:53'),(141510,'2024-07-16',359,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:52:53','2024-07-16 16:52:53'),(141511,'2024-07-16',1255,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:17'),(141512,'2024-07-16',545,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:52:53','2024-07-16 16:52:53'),(141513,'2024-07-16',532,21,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:18'),(141514,'2024-07-16',372,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:52:53','2024-07-16 16:52:53'),(141515,'2024-07-16',986,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:52:53','2024-07-16 16:52:53'),(141516,'2024-07-16',492,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-16 16:52:53','2024-07-16 16:52:53'),(141517,'2024-07-16',1207,21,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:19'),(141518,'2024-07-16',604,21,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-16 16:52:53','2024-07-16 20:03:19'),(141519,'2024-07-16',1304,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 17:02:08','2024-07-16 17:02:08'),(141520,'2024-07-16',779,19,17,' Andrea Zúñiga López',4,1,NULL,2,0,'2024-07-16 17:02:08','2024-07-16 17:02:08'),(141521,'2024-07-16',764,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:46'),(141522,'2024-07-16',741,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 17:02:08','2024-07-16 17:02:08'),(141523,'2024-07-16',932,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 17:02:08','2024-07-16 17:02:08'),(141524,'2024-07-16',705,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:47'),(141525,'2024-07-16',1090,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:48'),(141526,'2024-07-16',900,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:48'),(141527,'2024-07-16',825,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:49'),(141528,'2024-07-16',882,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 17:02:08','2024-07-16 17:02:08'),(141529,'2024-07-16',1137,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:50'),(141530,'2024-07-16',660,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:50'),(141531,'2024-07-16',786,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 17:02:08','2024-07-16 17:02:08'),(141532,'2024-07-16',832,19,17,' Andrea Zúñiga López',1,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:51'),(141533,'2024-07-16',669,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 17:02:08','2024-07-16 17:02:08'),(141534,'2024-07-16',1180,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:52'),(141535,'2024-07-16',990,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:52'),(141536,'2024-07-16',684,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 17:02:08','2024-07-16 17:02:08'),(141537,'2024-07-16',767,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:53'),(141538,'2024-07-16',1111,19,17,' Andrea Zúñiga López',4,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-22 12:20:51'),(141539,'2024-07-16',926,19,17,' Andrea Zúñiga López',1,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:54'),(141540,'2024-07-16',704,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:55'),(141541,'2024-07-16',751,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:56'),(141542,'2024-07-16',1211,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:56'),(141543,'2024-07-16',643,19,17,' Andrea Zúñiga López',1,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:57'),(141544,'2024-07-16',817,19,17,' Andrea Zúñiga López',1,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:58'),(141545,'2024-07-16',1095,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:01:59'),(141546,'2024-07-16',864,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:02:00'),(141547,'2024-07-16',648,19,17,' Andrea Zúñiga López',3,1,NULL,2,1,'2024-07-16 17:02:08','2024-07-16 20:02:00'),(141548,'2024-07-16',685,19,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-16 17:02:08','2024-07-16 17:02:08'),(141549,'2024-07-16',444,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141550,'2024-07-16',405,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141551,'2024-07-16',935,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 17:03:47','2024-07-16 20:01:02'),(141552,'2024-07-16',1179,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141553,'2024-07-16',325,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141554,'2024-07-16',336,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141555,'2024-07-16',341,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141556,'2024-07-16',1006,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 17:03:47','2024-07-16 20:01:04'),(141557,'2024-07-16',547,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 17:03:47','2024-07-16 20:01:05'),(141558,'2024-07-16',453,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141559,'2024-07-16',299,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141560,'2024-07-16',429,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141561,'2024-07-16',1200,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141562,'2024-07-16',583,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141563,'2024-07-16',771,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141564,'2024-07-16',477,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 17:03:47','2024-07-16 20:01:05'),(141565,'2024-07-16',1032,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141566,'2024-07-16',430,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 17:03:47','2024-07-16 20:01:06'),(141567,'2024-07-16',320,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141568,'2024-07-16',1016,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141569,'2024-07-16',911,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141570,'2024-07-16',987,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141571,'2024-07-16',557,28,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 17:03:47','2024-07-16 20:01:07'),(141572,'2024-07-16',598,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141573,'2024-07-16',314,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141574,'2024-07-16',450,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141575,'2024-07-16',440,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141576,'2024-07-16',521,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141577,'2024-07-16',523,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141578,'2024-07-16',568,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141579,'2024-07-16',1213,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141580,'2024-07-16',1225,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 17:03:47','2024-07-16 20:01:07'),(141581,'2024-07-16',308,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141582,'2024-07-16',439,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141583,'2024-07-16',441,28,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 17:03:47','2024-07-16 17:03:47'),(141584,'2024-07-16',337,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141585,'2024-07-16',329,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-07-16 17:04:21','2024-07-16 20:02:17'),(141586,'2024-07-16',281,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141587,'2024-07-16',328,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141588,'2024-07-16',577,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141589,'2024-07-16',587,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-07-16 17:04:21','2024-07-16 20:02:18'),(141590,'2024-07-16',303,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141591,'2024-07-16',1015,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141592,'2024-07-16',1260,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141593,'2024-07-16',290,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141594,'2024-07-16',495,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141595,'2024-07-16',1027,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-07-16 17:04:21','2024-07-16 20:02:19'),(141596,'2024-07-16',1223,7,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-07-16 17:04:21','2024-07-16 20:02:20'),(141597,'2024-07-16',954,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141598,'2024-07-16',409,7,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-16 17:04:21','2024-07-16 17:04:21'),(141599,'2024-07-16',732,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141600,'2024-07-16',827,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:04:12'),(141601,'2024-07-16',822,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:04:13'),(141602,'2024-07-16',913,3,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:05:47'),(141603,'2024-07-16',876,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141604,'2024-07-16',691,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141605,'2024-07-16',663,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141606,'2024-07-16',949,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:04:13'),(141607,'2024-07-16',715,3,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:05:48'),(141608,'2024-07-16',948,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141609,'2024-07-16',776,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141610,'2024-07-16',753,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141611,'2024-07-16',662,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141612,'2024-07-16',945,3,16,' Jimeerley Zúñiga Torrente',3,1,'mucho ausentismo',1,1,'2024-07-16 17:08:08','2024-07-16 20:04:14'),(141613,'2024-07-16',777,3,16,' Jimeerley Zúñiga Torrente',5,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:04:15'),(141614,'2024-07-16',670,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141615,'2024-07-16',711,3,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:05:48'),(141616,'2024-07-16',630,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141617,'2024-07-16',938,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:04:15'),(141618,'2024-07-16',815,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141619,'2024-07-16',754,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141620,'2024-07-16',889,3,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:04:16'),(141621,'2024-07-16',644,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:04:17'),(141622,'2024-07-16',859,3,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:04:17'),(141623,'2024-07-16',801,3,16,' Jimeerley Zúñiga Torrente',5,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:04:18'),(141624,'2024-07-16',629,3,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,1,'2024-07-16 17:08:08','2024-07-16 20:05:49'),(141625,'2024-07-16',686,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141626,'2024-07-16',633,3,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-16 17:08:08','2024-07-16 17:08:08'),(141627,'2024-07-16',302,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:22'),(141628,'2024-07-16',881,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:23'),(141629,'2024-07-16',366,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:09:57','2024-07-16 17:09:57'),(141630,'2024-07-16',489,20,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:24'),(141631,'2024-07-16',1007,20,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:24'),(141632,'2024-07-16',1154,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:25'),(141633,'2024-07-16',1265,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:26'),(141634,'2024-07-16',488,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:26'),(141635,'2024-07-16',364,20,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:27'),(141636,'2024-07-16',493,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:28'),(141637,'2024-07-16',1005,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:28'),(141638,'2024-07-16',778,20,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:29'),(141639,'2024-07-16',1307,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:30'),(141640,'2024-07-16',1305,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:31'),(141641,'2024-07-16',432,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:31'),(141642,'2024-07-16',1298,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:32'),(141643,'2024-07-16',586,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:09:57','2024-07-16 17:09:57'),(141644,'2024-07-16',305,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:09:57','2024-07-16 17:09:57'),(141645,'2024-07-16',421,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:33'),(141646,'2024-07-16',1241,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:33'),(141647,'2024-07-16',1076,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:34'),(141648,'2024-07-16',982,20,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:35'),(141649,'2024-07-16',1081,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:36'),(141650,'2024-07-16',601,20,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:36'),(141651,'2024-07-16',985,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:09:57','2024-07-16 17:09:57'),(141652,'2024-07-16',352,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:09:57','2024-07-16 17:09:57'),(141653,'2024-07-16',1169,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:09:57','2024-07-16 17:09:57'),(141654,'2024-07-16',1252,20,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:09:57','2024-07-16 20:01:37'),(141655,'2024-07-16',953,20,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:09:57','2024-07-16 17:09:57'),(141656,'2024-07-16',279,34,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:08'),(141657,'2024-07-16',258,34,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:09'),(141658,'2024-07-16',240,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141659,'2024-07-16',266,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:10'),(141660,'2024-07-16',374,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:10'),(141661,'2024-07-16',224,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141662,'2024-07-16',282,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141663,'2024-07-16',276,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141664,'2024-07-16',228,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:11'),(141665,'2024-07-16',245,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141666,'2024-07-16',274,34,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:12'),(141667,'2024-07-16',175,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:13'),(141668,'2024-07-16',195,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:13'),(141669,'2024-07-16',278,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:14'),(141670,'2024-07-16',267,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141671,'2024-07-16',247,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141672,'2024-07-16',223,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:15'),(141673,'2024-07-16',200,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141674,'2024-07-16',197,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141675,'2024-07-16',248,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141676,'2024-07-16',236,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141677,'2024-07-16',199,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:15'),(141678,'2024-07-16',251,34,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:16'),(141679,'2024-07-16',244,34,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:17'),(141680,'2024-07-16',183,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141681,'2024-07-16',184,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141682,'2024-07-16',230,34,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-16 17:16:51','2024-07-16 20:01:18'),(141683,'2024-07-16',191,34,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 17:16:51','2024-07-16 17:16:51'),(141684,'2024-07-16',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141685,'2024-07-16',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141686,'2024-07-16',189,13,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 17/07/24 (sickness)',1,1,'2024-07-16 17:20:07','2024-07-17 11:10:15'),(141687,'2024-07-16',1136,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:21'),(141688,'2024-07-16',187,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141689,'2024-07-16',161,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:22'),(141690,'2024-07-16',126,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:22'),(141691,'2024-07-16',97,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141692,'2024-07-16',706,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:23'),(141693,'2024-07-16',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141694,'2024-07-16',57,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141695,'2024-07-16',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141696,'2024-07-16',1210,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141697,'2024-07-16',358,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141698,'2024-07-16',51,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141699,'2024-07-16',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141700,'2024-07-16',146,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:24'),(141701,'2024-07-16',867,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:24'),(141702,'2024-07-16',701,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:25'),(141703,'2024-07-16',209,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141704,'2024-07-16',370,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141705,'2024-07-16',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:26'),(141706,'2024-07-16',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141707,'2024-07-16',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141708,'2024-07-16',115,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141709,'2024-07-16',873,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:26'),(141710,'2024-07-16',76,13,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:27'),(141711,'2024-07-16',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-16 17:20:07','2024-07-16 17:20:07'),(141712,'2024-07-16',256,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-16 17:20:07','2024-07-16 20:02:28'),(141713,'2024-07-16',719,15,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 17:20:23','2024-07-16 20:06:06'),(141714,'2024-07-16',890,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141715,'2024-07-16',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141716,'2024-07-16',695,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141717,'2024-07-16',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141718,'2024-07-16',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141719,'2024-07-16',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141720,'2024-07-16',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141721,'2024-07-16',928,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141722,'2024-07-16',703,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141723,'2024-07-16',745,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141724,'2024-07-16',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141725,'2024-07-16',874,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141726,'2024-07-16',636,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141727,'2024-07-16',626,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141728,'2024-07-16',1285,15,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 17:20:23','2024-07-16 20:06:07'),(141729,'2024-07-16',901,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141730,'2024-07-16',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141731,'2024-07-16',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141732,'2024-07-16',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141733,'2024-07-16',678,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141734,'2024-07-16',1089,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141735,'2024-07-16',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141736,'2024-07-16',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141737,'2024-07-16',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141738,'2024-07-16',744,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141739,'2024-07-16',902,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141740,'2024-07-16',910,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141741,'2024-07-16',951,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 17:20:23','2024-07-16 17:20:23'),(141742,'2024-07-16',798,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:24'),(141743,'2024-07-16',708,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141744,'2024-07-16',1302,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141745,'2024-07-16',688,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141746,'2024-07-16',631,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141747,'2024-07-16',714,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141748,'2024-07-16',702,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141749,'2024-07-16',675,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141750,'2024-07-16',1262,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:24'),(141751,'2024-07-16',699,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141752,'2024-07-16',614,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141753,'2024-07-16',611,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141754,'2024-07-16',615,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141755,'2024-07-16',1087,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:25'),(141756,'2024-07-16',727,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:26'),(141757,'2024-07-16',622,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141758,'2024-07-16',863,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141759,'2024-07-16',687,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:26'),(141760,'2024-07-16',624,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141761,'2024-07-16',694,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:27'),(141762,'2024-07-16',831,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:05:46'),(141763,'2024-07-16',712,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141764,'2024-07-16',962,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141765,'2024-07-16',909,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:28'),(141766,'2024-07-16',960,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:28'),(141767,'2024-07-16',683,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141768,'2024-07-16',698,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:29'),(141769,'2024-07-16',718,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-16 17:29:22','2024-07-16 17:29:22'),(141770,'2024-07-16',903,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:30'),(141771,'2024-07-16',845,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,1,'2024-07-16 17:29:22','2024-07-16 20:04:30'),(141772,'2024-07-16',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-16 17:29:29','2024-07-16 17:29:29'),(141773,'2024-07-16',109,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-16 17:29:29','2024-07-16 17:29:29'),(141774,'2024-07-16',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-16 17:29:29','2024-07-16 17:29:29'),(141775,'2024-07-16',875,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-07-16 17:29:29','2024-07-16 20:03:38'),(141776,'2024-07-16',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-16 17:29:29','2024-07-16 17:29:29'),(141777,'2024-07-16',122,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-16 17:29:29','2024-07-16 17:29:29'),(141778,'2024-07-16',44,9,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 17/07/24 (dentist)',2,1,'2024-07-16 17:29:29','2024-07-17 17:26:29'),(141779,'2024-07-16',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,1,'2024-07-16 17:29:29','2024-07-16 20:03:39'),(141780,'2024-07-16',85,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-07-16 17:29:29','2024-07-16 20:03:40'),(141781,'2024-07-16',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,1,'2024-07-16 17:29:29','2024-07-16 20:03:41'),(141782,'2024-07-16',124,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-07-16 17:29:29','2024-07-16 20:03:43'),(141783,'2024-07-16',117,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,1,'2024-07-16 17:29:29','2024-07-16 20:03:44'),(141784,'2024-07-16',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-16 17:29:29','2024-07-16 17:29:29'),(141785,'2024-07-16',163,12,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 17:32:01','2024-07-16 20:01:18'),(141786,'2024-07-16',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141787,'2024-07-16',140,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141788,'2024-07-16',215,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141789,'2024-07-16',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141790,'2024-07-16',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141791,'2024-07-16',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141792,'2024-07-16',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141793,'2024-07-16',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141794,'2024-07-16',176,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141795,'2024-07-16',1050,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141796,'2024-07-16',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141797,'2024-07-16',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141798,'2024-07-16',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141799,'2024-07-16',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141800,'2024-07-16',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141801,'2024-07-16',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141802,'2024-07-16',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141803,'2024-07-16',1206,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141804,'2024-07-16',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141805,'2024-07-16',64,12,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 17:32:01','2024-07-16 20:01:19'),(141806,'2024-07-16',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141807,'2024-07-16',40,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141808,'2024-07-16',1135,12,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-16 17:32:01','2024-07-18 12:56:43'),(141809,'2024-07-16',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141810,'2024-07-16',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141811,'2024-07-16',214,12,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 17:32:01','2024-07-16 20:01:20'),(141812,'2024-07-16',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-16 17:32:01','2024-07-16 20:01:21'),(141813,'2024-07-16',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141814,'2024-07-16',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141815,'2024-07-16',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141816,'2024-07-16',841,12,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-16 17:32:01','2024-07-16 20:01:22'),(141817,'2024-07-16',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141818,'2024-07-16',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141819,'2024-07-16',1160,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141820,'2024-07-16',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-16 17:32:01','2024-07-16 17:32:01'),(141821,'2024-07-16',606,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-16 17:34:44','2024-07-16 20:00:36'),(141822,'2024-07-16',1029,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-16 17:34:44','2024-07-16 20:00:37'),(141823,'2024-07-16',1152,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-16 17:34:44','2024-07-16 20:00:38'),(141824,'2024-07-16',1309,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-16 17:34:44','2024-07-16 20:00:39'),(141825,'2024-07-16',1312,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-16 17:34:44','2024-07-16 20:00:40'),(141826,'2024-07-16',128,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-16 17:34:44','2024-07-16 17:34:44'),(141827,'2024-07-16',168,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-16 17:34:44','2024-07-16 20:00:41'),(141828,'2024-07-16',1310,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-16 17:34:44','2024-07-16 20:00:44'),(141829,'2024-07-16',162,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-16 17:34:44','2024-07-16 20:00:44'),(141830,'2024-07-16',1294,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-16 17:34:44','2024-07-16 20:00:45'),(141831,'2024-07-16',1048,37,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-16 17:34:44','2024-07-16 20:00:46'),(141832,'2024-07-16',350,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:36'),(141833,'2024-07-16',1300,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:37'),(141834,'2024-07-16',1291,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 17:35:40','2024-07-16 17:35:40'),(141835,'2024-07-16',346,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:38'),(141836,'2024-07-16',411,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:39'),(141837,'2024-07-16',1186,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:40'),(141838,'2024-07-16',473,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:41'),(141839,'2024-07-16',872,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:42'),(141840,'2024-07-16',1301,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:42'),(141841,'2024-07-16',447,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 17:35:40','2024-07-16 17:35:40'),(141842,'2024-07-16',456,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 17:35:40','2024-07-16 17:35:40'),(141843,'2024-07-16',369,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 17:35:40','2024-07-16 17:35:40'),(141844,'2024-07-16',558,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 17:35:40','2024-07-16 17:35:40'),(141845,'2024-07-16',445,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 17:35:40','2024-07-16 17:35:40'),(141846,'2024-07-16',925,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:43'),(141847,'2024-07-16',1038,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 17:35:40','2024-07-16 17:35:40'),(141848,'2024-07-16',1019,30,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-16 17:35:40','2024-07-16 17:35:40'),(141849,'2024-07-16',387,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:44'),(141850,'2024-07-16',1201,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:44'),(141851,'2024-07-16',1040,30,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-16 17:35:40','2024-07-16 20:05:46'),(141852,'2024-07-16',1240,25,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:02:52'),(141853,'2024-07-16',410,25,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:02:53'),(141854,'2024-07-16',569,25,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:02:56'),(141855,'2024-07-16',398,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 17:36:31','2024-07-16 17:36:31'),(141856,'2024-07-16',431,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 17:36:31','2024-07-16 17:36:31'),(141857,'2024-07-16',283,25,5,' Sandra Brenes Chaves',1,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:02:56'),(141858,'2024-07-16',343,25,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:02:57'),(141859,'2024-07-16',425,25,5,' Sandra Brenes Chaves',2,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:02:58'),(141860,'2024-07-16',1214,25,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:02:58'),(141861,'2024-07-16',1313,25,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:02:59'),(141862,'2024-07-16',415,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 17:36:31','2024-07-16 17:36:31'),(141863,'2024-07-16',600,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 17:36:31','2024-07-16 17:36:31'),(141864,'2024-07-16',565,25,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:03:00'),(141865,'2024-07-16',514,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 17:36:31','2024-07-16 17:36:31'),(141866,'2024-07-16',458,25,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:03:01'),(141867,'2024-07-16',1306,25,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:03:02'),(141868,'2024-07-16',603,25,5,' Sandra Brenes Chaves',1,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:03:03'),(141869,'2024-07-16',1315,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 17:36:31','2024-07-16 17:36:31'),(141870,'2024-07-16',785,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 17:36:31','2024-07-16 17:36:31'),(141871,'2024-07-16',1134,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 17:36:31','2024-07-16 17:36:31'),(141872,'2024-07-16',524,25,5,' Sandra Brenes Chaves',1,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:03:03'),(141873,'2024-07-16',515,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 17:36:31','2024-07-16 17:36:31'),(141874,'2024-07-16',443,25,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:03:04'),(141875,'2024-07-16',956,25,5,' Sandra Brenes Chaves',1,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:03:05'),(141876,'2024-07-16',1122,25,5,' Sandra Brenes Chaves',3,2,NULL,1,1,'2024-07-16 17:36:31','2024-07-16 20:03:05'),(141877,'2024-07-16',467,25,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-16 17:36:31','2024-07-16 17:36:31'),(141878,'2024-07-16',279,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:08'),(141879,'2024-07-16',258,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:09'),(141880,'2024-07-16',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 18:00:15'),(141881,'2024-07-16',266,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:10'),(141882,'2024-07-16',374,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:10'),(141883,'2024-07-16',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141884,'2024-07-16',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141885,'2024-07-16',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141886,'2024-07-16',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:11'),(141887,'2024-07-16',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141888,'2024-07-16',274,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:12'),(141889,'2024-07-16',175,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:13'),(141890,'2024-07-16',195,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:13'),(141891,'2024-07-16',278,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:14'),(141892,'2024-07-16',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141893,'2024-07-16',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141894,'2024-07-16',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:15'),(141895,'2024-07-16',200,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141896,'2024-07-16',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141897,'2024-07-16',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141898,'2024-07-16',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141899,'2024-07-16',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:15'),(141900,'2024-07-16',251,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:16'),(141901,'2024-07-16',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:17'),(141902,'2024-07-16',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141903,'2024-07-16',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141904,'2024-07-16',230,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-16 17:38:01','2024-07-16 20:01:18'),(141905,'2024-07-16',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-16 17:38:01','2024-07-16 17:38:01'),(141906,'2024-07-16',28,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:31'),(141907,'2024-07-16',205,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141908,'2024-07-16',61,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141909,'2024-07-16',262,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:32'),(141910,'2024-07-16',69,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141911,'2024-07-16',1125,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:32'),(141912,'2024-07-16',1167,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:33'),(141913,'2024-07-16',1028,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141914,'2024-07-16',23,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141915,'2024-07-16',221,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:34'),(141916,'2024-07-16',269,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:35'),(141917,'2024-07-16',22,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:35'),(141918,'2024-07-16',148,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141919,'2024-07-16',135,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:36'),(141920,'2024-07-16',1279,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:37'),(141921,'2024-07-16',47,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141922,'2024-07-16',46,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141923,'2024-07-16',67,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141924,'2024-07-16',164,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:37'),(141925,'2024-07-16',543,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:38'),(141926,'2024-07-16',104,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141927,'2024-07-16',596,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:39'),(141928,'2024-07-16',92,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:40'),(141929,'2024-07-16',225,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:40'),(141930,'2024-07-16',271,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:41'),(141931,'2024-07-16',156,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141932,'2024-07-16',1181,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:42'),(141933,'2024-07-16',742,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141934,'2024-07-16',99,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141935,'2024-07-16',42,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141936,'2024-07-16',885,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:42'),(141937,'2024-07-16',930,40,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 17:38:57','2024-07-16 18:09:40'),(141938,'2024-07-16',1231,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:43'),(141939,'2024-07-16',1287,40,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 17:38:57','2024-07-16 20:04:44'),(141940,'2024-07-16',1222,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:50'),(141941,'2024-07-16',978,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:51'),(141942,'2024-07-16',892,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141943,'2024-07-16',554,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:51'),(141944,'2024-07-16',322,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141945,'2024-07-16',1189,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141946,'2024-07-16',8,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:52'),(141947,'2024-07-16',471,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:53'),(141948,'2024-07-16',929,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:53'),(141949,'2024-07-16',673,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:54'),(141950,'2024-07-16',1239,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141951,'2024-07-16',306,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141952,'2024-07-16',357,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:55'),(141953,'2024-07-16',721,23,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:55'),(141954,'2024-07-16',1127,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141955,'2024-07-16',551,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141956,'2024-07-16',403,23,11,' Róger Cordero Pérez',4,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-17 11:53:04'),(141957,'2024-07-16',1098,23,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:57'),(141958,'2024-07-16',599,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141959,'2024-07-16',436,23,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:57'),(141960,'2024-07-16',347,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141961,'2024-07-16',60,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141962,'2024-07-16',330,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141963,'2024-07-16',1010,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:58'),(141964,'2024-07-16',576,23,11,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:59'),(141965,'2024-07-16',1144,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:05:59'),(141966,'2024-07-16',1187,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141967,'2024-07-16',504,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-16 17:39:33','2024-07-16 17:39:33'),(141968,'2024-07-16',355,23,11,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-16 17:39:33','2024-07-16 20:06:00'),(141969,'2024-07-16',881,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:23'),(141970,'2024-07-16',1007,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:24'),(141971,'2024-07-16',1154,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:25'),(141972,'2024-07-16',1265,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:26'),(141973,'2024-07-16',488,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:26'),(141974,'2024-07-16',364,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:27'),(141975,'2024-07-16',1005,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:28'),(141976,'2024-07-16',1307,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:30'),(141977,'2024-07-16',1305,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:31'),(141978,'2024-07-16',432,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:31'),(141979,'2024-07-16',586,20,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 17:53:44','2024-07-16 17:53:44'),(141980,'2024-07-16',1241,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:33'),(141981,'2024-07-16',982,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:35'),(141982,'2024-07-16',601,20,54,' Alexander Vega Núñez',2,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:36'),(141983,'2024-07-16',985,20,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 17:53:44','2024-07-16 17:53:44'),(141984,'2024-07-16',1252,20,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 17:53:44','2024-07-16 20:01:37'),(141985,'2024-07-16',953,20,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 17:53:44','2024-07-16 17:53:44'),(141986,'2024-07-16',1099,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:05:19'),(141987,'2024-07-16',848,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(141988,'2024-07-16',819,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(141989,'2024-07-16',1043,16,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:05:20'),(141990,'2024-07-16',733,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(141991,'2024-07-16',618,16,17,' Andrea Zúñiga López',4,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-19 13:48:26'),(141992,'2024-07-16',943,16,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:05:21'),(141993,'2024-07-16',952,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:05:22'),(141994,'2024-07-16',1138,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:06:08'),(141995,'2024-07-16',833,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:05:22'),(141996,'2024-07-16',709,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(141997,'2024-07-16',726,16,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:05:23'),(141998,'2024-07-16',837,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:05:24'),(141999,'2024-07-16',667,16,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:05:25'),(142000,'2024-07-16',941,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(142001,'2024-07-16',621,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(142002,'2024-07-16',680,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:04:09'),(142003,'2024-07-16',773,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(142004,'2024-07-16',803,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(142005,'2024-07-16',806,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(142006,'2024-07-16',653,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:04:09'),(142007,'2024-07-16',989,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(142008,'2024-07-16',891,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:04:10'),(142009,'2024-07-16',692,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(142010,'2024-07-16',1286,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:04:11'),(142011,'2024-07-16',693,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(142012,'2024-07-16',915,16,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-16 17:57:44','2024-07-16 20:04:11'),(142013,'2024-07-16',838,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(142014,'2024-07-16',811,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-16 17:57:44','2024-07-16 17:57:44'),(142015,'2024-07-16',549,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:07'),(142016,'2024-07-16',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:07'),(142017,'2024-07-16',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 18:03:02','2024-07-16 18:03:02'),(142018,'2024-07-16',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:08'),(142019,'2024-07-16',965,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-18 13:37:31'),(142020,'2024-07-16',780,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:09'),(142021,'2024-07-16',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 18:03:02','2024-07-16 18:03:02'),(142022,'2024-07-16',78,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:10'),(142023,'2024-07-16',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:13'),(142024,'2024-07-16',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:13'),(142025,'2024-07-16',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 18:03:02','2024-07-16 18:03:02'),(142026,'2024-07-16',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:14'),(142027,'2024-07-16',448,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:15'),(142028,'2024-07-16',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:15'),(142029,'2024-07-16',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-17 18:01:11'),(142030,'2024-07-16',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 18:03:02','2024-07-16 18:03:02'),(142031,'2024-07-16',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:17'),(142032,'2024-07-16',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 18:03:02','2024-07-16 18:03:02'),(142033,'2024-07-16',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 18:03:02','2024-07-16 18:03:02'),(142034,'2024-07-16',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-16 20:03:17'),(142035,'2024-07-16',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 18:03:02','2024-07-16 18:03:02'),(142036,'2024-07-16',532,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-18 13:37:31'),(142037,'2024-07-16',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 18:03:02','2024-07-16 18:03:02'),(142038,'2024-07-16',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 18:03:02','2024-07-16 18:03:02'),(142039,'2024-07-16',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-16 18:03:02','2024-07-16 18:03:02'),(142040,'2024-07-16',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-18 13:37:31'),(142041,'2024-07-16',604,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-07-16 18:03:02','2024-07-18 13:37:31'),(142042,'2024-07-16',442,5,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 18:11:59','2024-07-16 18:11:59'),(142043,'2024-07-16',313,5,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 18:11:59','2024-07-16 20:00:48'),(142044,'2024-07-16',917,5,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 18:11:59','2024-07-16 20:00:49'),(142045,'2024-07-16',1236,5,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 18:11:59','2024-07-16 20:00:50'),(142046,'2024-07-16',1033,5,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 18:11:59','2024-07-16 20:00:51'),(142047,'2024-07-16',1219,5,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 18:11:59','2024-07-16 20:00:51'),(142048,'2024-07-16',465,5,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 18:11:59','2024-07-16 20:00:52'),(142049,'2024-07-16',396,5,54,' Alexander Vega Núñez',1,2,NULL,1,0,'2024-07-16 18:11:59','2024-07-16 18:11:59'),(142050,'2024-07-16',533,5,54,' Alexander Vega Núñez',3,2,NULL,1,1,'2024-07-16 18:11:59','2024-07-16 20:00:54'),(142051,'2024-07-16',408,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142052,'2024-07-16',921,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:04:59'),(142053,'2024-07-16',482,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142054,'2024-07-16',1264,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:00'),(142055,'2024-07-16',413,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142056,'2024-07-16',312,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142057,'2024-07-16',55,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:01'),(142058,'2024-07-16',466,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142059,'2024-07-16',500,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142060,'2024-07-16',993,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:01'),(142061,'2024-07-16',531,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142062,'2024-07-16',535,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142063,'2024-07-16',968,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142064,'2024-07-16',646,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:02'),(142065,'2024-07-16',1014,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:03'),(142066,'2024-07-16',1173,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:04'),(142067,'2024-07-16',556,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142068,'2024-07-16',286,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142069,'2024-07-16',462,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142070,'2024-07-16',334,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:04'),(142071,'2024-07-16',371,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:05'),(142072,'2024-07-16',567,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142073,'2024-07-16',380,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142074,'2024-07-16',414,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142075,'2024-07-16',597,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:06'),(142076,'2024-07-16',571,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142077,'2024-07-16',373,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:06'),(142078,'2024-07-16',1282,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142079,'2024-07-16',1170,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:07'),(142080,'2024-07-16',390,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142081,'2024-07-16',1254,29,11,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-16 18:12:53','2024-07-16 20:05:08'),(142082,'2024-07-16',382,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142083,'2024-07-16',961,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142084,'2024-07-16',1044,29,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-16 18:12:53','2024-07-16 18:12:53'),(142085,'2024-07-16',735,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:29'),(142086,'2024-07-16',1290,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:29'),(142087,'2024-07-16',529,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142088,'2024-07-16',988,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142089,'2024-07-16',994,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:30'),(142090,'2024-07-16',318,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142091,'2024-07-16',301,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142092,'2024-07-16',550,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142093,'2024-07-16',541,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:31'),(142094,'2024-07-16',1177,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:31'),(142095,'2024-07-16',574,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:32'),(142096,'2024-07-16',333,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142097,'2024-07-16',976,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:33'),(142098,'2024-07-16',50,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142099,'2024-07-16',1030,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:34'),(142100,'2024-07-16',315,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:34'),(142101,'2024-07-16',479,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:35'),(142102,'2024-07-16',309,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142103,'2024-07-16',324,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:36'),(142104,'2024-07-16',1162,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:36'),(142105,'2024-07-16',887,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:37'),(142106,'2024-07-16',307,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142107,'2024-07-16',869,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:38'),(142108,'2024-07-16',593,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:38'),(142109,'2024-07-16',13,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142110,'2024-07-16',291,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142111,'2024-07-16',537,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:39'),(142112,'2024-07-16',319,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142113,'2024-07-16',478,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142114,'2024-07-16',516,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142115,'2024-07-16',1166,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:40'),(142116,'2024-07-16',1168,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:40'),(142117,'2024-07-16',17,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:41'),(142118,'2024-07-16',581,8,16,' José Rodolfo Herrera Soto',3,1,NULL,1,1,'2024-07-16 18:17:06','2024-07-16 20:02:42'),(142119,'2024-07-16',437,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142120,'2024-07-16',393,8,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-16 18:17:06','2024-07-16 18:17:06'),(142121,'2024-07-16',20,38,11,' Olger Villaverde Sibaja',4,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-18 14:19:08'),(142122,'2024-07-16',39,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142123,'2024-07-16',49,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:22'),(142124,'2024-07-16',288,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:23'),(142125,'2024-07-16',720,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142126,'2024-07-16',48,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:23'),(142127,'2024-07-16',243,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:24'),(142128,'2024-07-16',843,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142129,'2024-07-16',1003,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:25'),(142130,'2024-07-16',261,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:26'),(142131,'2024-07-16',79,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142132,'2024-07-16',1275,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:26'),(142133,'2024-07-16',1246,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:27'),(142134,'2024-07-16',206,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:28'),(142135,'2024-07-16',1158,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:28'),(142136,'2024-07-16',125,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142137,'2024-07-16',14,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142138,'2024-07-16',999,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:29'),(142139,'2024-07-16',904,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142140,'2024-07-16',1226,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:30'),(142141,'2024-07-16',179,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142142,'2024-07-16',170,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142143,'2024-07-16',9,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142144,'2024-07-16',18,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:31'),(142145,'2024-07-16',89,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142146,'2024-07-16',253,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142147,'2024-07-16',1112,38,11,' Olger Villaverde Sibaja',4,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-22 17:10:22'),(142148,'2024-07-16',284,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:32'),(142149,'2024-07-16',171,38,11,' Olger Villaverde Sibaja',4,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-18 14:17:06'),(142150,'2024-07-16',21,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:34'),(142151,'2024-07-16',980,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:35'),(142152,'2024-07-16',1017,38,11,' Olger Villaverde Sibaja',3,1,NULL,2,1,'2024-07-16 18:17:20','2024-07-16 20:00:36'),(142153,'2024-07-16',1288,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142154,'2024-07-16',62,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-16 18:17:20','2024-07-16 18:17:32'),(142155,'2024-07-16',1268,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 18:20:13','2024-07-16 20:02:11'),(142156,'2024-07-16',1212,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 18:20:13','2024-07-16 18:20:13'),(142157,'2024-07-16',1197,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 18:20:13','2024-07-16 20:02:12'),(142158,'2024-07-16',1196,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 18:20:13','2024-07-16 20:02:12'),(142159,'2024-07-16',238,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 18:20:13','2024-07-16 18:20:13'),(142160,'2024-07-16',552,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 18:20:13','2024-07-16 18:20:13'),(142161,'2024-07-16',560,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 18:20:13','2024-07-16 20:02:13'),(142162,'2024-07-16',883,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 18:20:13','2024-07-16 18:20:13'),(142163,'2024-07-16',1295,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 18:20:13','2024-07-16 20:02:14'),(142164,'2024-07-16',506,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 18:20:13','2024-07-16 20:02:14'),(142165,'2024-07-16',294,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 18:20:13','2024-07-16 18:20:13'),(142166,'2024-07-16',296,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-07-16 18:20:13','2024-07-16 20:02:15'),(142167,'2024-07-16',509,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 18:20:13','2024-07-16 20:02:16'),(142168,'2024-07-16',402,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 18:20:13','2024-07-16 18:20:13'),(142169,'2024-07-16',561,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 18:20:13','2024-07-16 18:20:13'),(142170,'2024-07-16',304,7,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-16 18:20:13','2024-07-16 18:20:13'),(142171,'2024-07-16',984,7,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-16 18:20:13','2024-07-16 20:02:16'),(142172,'2024-07-16',1074,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:05:28'),(142173,'2024-07-16',1126,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:05:29'),(142174,'2024-07-16',263,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:05:29'),(142175,'2024-07-16',234,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142176,'2024-07-16',977,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142177,'2024-07-16',1131,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:05:30'),(142178,'2024-07-16',204,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:00:17'),(142179,'2024-07-16',107,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142180,'2024-07-16',264,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142181,'2024-07-16',255,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:05:31'),(142182,'2024-07-16',277,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:05:32'),(142183,'2024-07-16',86,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:05:32'),(142184,'2024-07-16',112,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142185,'2024-07-16',242,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142186,'2024-07-16',33,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:05:33'),(142187,'2024-07-16',208,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142188,'2024-07-16',114,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142189,'2024-07-16',136,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:00:18'),(142190,'2024-07-16',2,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142191,'2024-07-16',29,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:00:19'),(142192,'2024-07-16',203,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142193,'2024-07-16',15,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:05:34'),(142194,'2024-07-16',96,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142195,'2024-07-16',272,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:00:20'),(142196,'2024-07-16',188,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142197,'2024-07-16',231,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142198,'2024-07-16',120,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142199,'2024-07-16',87,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142200,'2024-07-16',153,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142201,'2024-07-16',451,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142202,'2024-07-16',103,39,3,' Marjorie Céspedes Rodríguez',1,1,NULL,1,0,'2024-07-16 18:28:02','2024-07-16 18:28:02'),(142203,'2024-07-16',1046,39,3,' Marjorie Céspedes Rodríguez',3,1,NULL,1,1,'2024-07-16 18:28:02','2024-07-16 20:00:20'),(142204,'2024-07-16',642,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142205,'2024-07-16',640,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 18:40:18','2024-07-16 20:03:45'),(142206,'2024-07-16',634,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142207,'2024-07-16',394,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142208,'2024-07-16',846,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 18:40:18','2024-07-16 20:03:46'),(142209,'2024-07-16',829,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142210,'2024-07-16',746,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142211,'2024-07-16',1311,2,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-07-16 18:40:18','2024-07-16 20:03:46'),(142212,'2024-07-16',802,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142213,'2024-07-16',679,2,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-07-16 18:40:18','2024-07-16 20:03:47'),(142214,'2024-07-16',898,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142215,'2024-07-16',1129,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142216,'2024-07-16',861,2,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-07-16 18:40:18','2024-07-16 20:03:48'),(142217,'2024-07-16',852,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142218,'2024-07-16',762,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 18:40:18','2024-07-16 20:03:49'),(142219,'2024-07-16',747,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142220,'2024-07-16',774,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 18:40:18','2024-07-16 20:03:49'),(142221,'2024-07-16',916,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142222,'2024-07-16',682,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142223,'2024-07-16',826,2,17,' José Francisco Cascante Beita',3,2,NULL,1,1,'2024-07-16 18:40:18','2024-07-16 20:03:50'),(142224,'2024-07-16',894,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142225,'2024-07-16',710,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142226,'2024-07-16',784,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142227,'2024-07-16',717,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142228,'2024-07-16',63,2,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-16 18:40:18','2024-07-16 18:40:18'),(142229,'2024-07-16',627,2,17,' José Francisco Cascante Beita',5,2,NULL,1,1,'2024-07-16 18:40:18','2024-07-16 20:03:51'),(142230,'2024-07-16',28,40,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-16 18:40:19','2024-07-16 20:04:31'),(142231,'2024-07-16',205,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:19','2024-07-16 18:40:19'),(142232,'2024-07-16',61,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:19','2024-07-16 18:40:19'),(142233,'2024-07-16',262,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:19','2024-07-16 20:04:32'),(142234,'2024-07-16',69,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142235,'2024-07-16',1125,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:32'),(142236,'2024-07-16',1167,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:33'),(142237,'2024-07-16',1028,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142238,'2024-07-16',23,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142239,'2024-07-16',221,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:34'),(142240,'2024-07-16',269,40,19,' Milena Mora Rivera',4,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-17 18:00:55'),(142241,'2024-07-16',22,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:35'),(142242,'2024-07-16',148,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142243,'2024-07-16',135,40,19,' Milena Mora Rivera',4,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-17 17:27:37'),(142244,'2024-07-16',1279,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:37'),(142245,'2024-07-16',47,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142246,'2024-07-16',46,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142247,'2024-07-16',67,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142248,'2024-07-16',164,40,19,' Milena Mora Rivera',4,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-17 17:52:50'),(142249,'2024-07-16',543,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:38'),(142250,'2024-07-16',104,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142251,'2024-07-16',596,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:39'),(142252,'2024-07-16',92,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:40'),(142253,'2024-07-16',225,40,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:40'),(142254,'2024-07-16',271,40,19,' Milena Mora Rivera',1,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:41'),(142255,'2024-07-16',156,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142256,'2024-07-16',1181,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:42'),(142257,'2024-07-16',742,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142258,'2024-07-16',99,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142259,'2024-07-16',42,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142260,'2024-07-16',885,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:42'),(142261,'2024-07-16',930,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-16 18:40:20','2024-07-16 18:40:20'),(142262,'2024-07-16',1231,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:43'),(142263,'2024-07-16',1287,40,19,' Milena Mora Rivera',3,2,NULL,1,1,'2024-07-16 18:40:20','2024-07-16 20:04:44'),(142264,'2024-07-17',738,17,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:04'),(142265,'2024-07-17',737,17,17,' Andrea Zúñiga López',3,2,'Llegó a las 7:14am, ausente una lección',1,1,'2024-07-17 11:10:51','2024-07-17 20:00:05'),(142266,'2024-07-17',812,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142267,'2024-07-17',617,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142268,'2024-07-17',769,17,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:06'),(142269,'2024-07-17',807,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:08'),(142270,'2024-07-17',893,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142271,'2024-07-17',672,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142272,'2024-07-17',1020,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:10'),(142273,'2024-07-17',639,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142274,'2024-07-17',836,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:13'),(142275,'2024-07-17',671,17,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:14'),(142276,'2024-07-17',1317,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:15'),(142277,'2024-07-17',632,17,17,' Andrea Zúñiga López',1,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:15'),(142278,'2024-07-17',681,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142279,'2024-07-17',658,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142280,'2024-07-17',713,17,17,' Andrea Zúñiga López',3,2,'Llegó a las 7:14am, ausente una lección',1,1,'2024-07-17 11:10:51','2024-07-17 20:00:16'),(142281,'2024-07-17',940,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142282,'2024-07-17',1065,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142283,'2024-07-17',657,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:17'),(142284,'2024-07-17',824,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:18'),(142285,'2024-07-17',939,17,17,' Andrea Zúñiga López',4,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-22 14:12:06'),(142286,'2024-07-17',927,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:19'),(142287,'2024-07-17',818,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142288,'2024-07-17',855,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 11:10:51','2024-07-17 11:10:51'),(142289,'2024-07-17',760,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:20'),(142290,'2024-07-17',758,17,17,' Andrea Zúñiga López',3,2,NULL,1,1,'2024-07-17 11:10:51','2024-07-17 20:00:21'),(142291,'2024-07-17',700,17,17,' Andrea Zúñiga López',3,2,'Llegó a las 7:14am, ausente una lección',1,1,'2024-07-17 11:10:51','2024-07-17 20:00:21'),(142292,'2024-07-17',20,38,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-17 11:13:30','2024-07-17 11:13:30'),(142293,'2024-07-17',39,38,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-07-17 11:13:30','2024-07-17 20:00:22'),(142294,'2024-07-17',261,38,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-17 11:13:30','2024-07-17 11:13:30'),(142295,'2024-07-17',79,38,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-17 11:13:30','2024-07-17 11:13:30'),(142296,'2024-07-17',1275,38,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-17 11:13:30','2024-07-17 11:13:30'),(142297,'2024-07-17',1246,38,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-17 11:13:30','2024-07-17 11:13:30'),(142298,'2024-07-17',14,38,21,' Mariela Molina Acosta',1,6,NULL,1,1,'2024-07-17 11:13:30','2024-07-17 20:00:23'),(142299,'2024-07-17',904,38,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-17 11:13:30','2024-07-17 11:13:30'),(142300,'2024-07-17',179,38,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-17 11:13:30','2024-07-17 11:13:30'),(142301,'2024-07-17',9,38,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-17 11:13:30','2024-07-17 11:13:30'),(142302,'2024-07-17',1112,38,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-07-17 11:13:30','2024-07-17 20:00:24'),(142303,'2024-07-17',21,38,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-17 11:13:30','2024-07-17 11:13:30'),(142304,'2024-07-17',62,38,21,' Mariela Molina Acosta',3,6,NULL,1,1,'2024-07-17 11:13:30','2024-07-17 20:00:25'),(142305,'2024-07-17',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142306,'2024-07-17',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:25'),(142307,'2024-07-17',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142308,'2024-07-17',988,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-22 17:50:33'),(142309,'2024-07-17',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142310,'2024-07-17',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142311,'2024-07-17',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142312,'2024-07-17',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142313,'2024-07-17',541,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:27'),(142314,'2024-07-17',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142315,'2024-07-17',574,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142316,'2024-07-17',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142317,'2024-07-17',976,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 16:24:47'),(142318,'2024-07-17',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142319,'2024-07-17',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:27'),(142320,'2024-07-17',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142321,'2024-07-17',479,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:28'),(142322,'2024-07-17',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142323,'2024-07-17',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142324,'2024-07-17',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-22 17:46:16'),(142325,'2024-07-17',887,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142326,'2024-07-17',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142327,'2024-07-17',869,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:30'),(142328,'2024-07-17',593,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142329,'2024-07-17',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142330,'2024-07-17',291,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:30'),(142331,'2024-07-17',537,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:31'),(142332,'2024-07-17',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142333,'2024-07-17',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142334,'2024-07-17',516,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142335,'2024-07-17',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:32'),(142336,'2024-07-17',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:33'),(142337,'2024-07-17',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142338,'2024-07-17',581,8,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:33'),(142339,'2024-07-17',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142340,'2024-07-17',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142341,'2024-07-17',619,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142342,'2024-07-17',782,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142343,'2024-07-17',697,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:34'),(142344,'2024-07-17',734,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142345,'2024-07-17',729,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142346,'2024-07-17',655,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:35'),(142347,'2024-07-17',608,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:36'),(142348,'2024-07-17',707,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142349,'2024-07-17',775,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142350,'2024-07-17',722,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142351,'2024-07-17',716,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-07-17 11:14:29','2024-07-17 20:00:36'),(142352,'2024-07-17',955,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142353,'2024-07-17',871,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142354,'2024-07-17',914,1,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 11:14:29','2024-07-17 11:14:29'),(142355,'2024-07-17',400,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-17 11:16:05','2024-07-17 20:00:37'),(142356,'2024-07-17',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142357,'2024-07-17',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142358,'2024-07-17',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142359,'2024-07-17',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142360,'2024-07-17',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142361,'2024-07-17',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142362,'2024-07-17',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142363,'2024-07-17',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-17 11:16:05','2024-07-17 20:00:38'),(142364,'2024-07-17',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142365,'2024-07-17',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142366,'2024-07-17',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142367,'2024-07-17',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-17 11:16:05','2024-07-17 20:00:38'),(142368,'2024-07-17',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-17 11:16:05','2024-07-17 20:00:39'),(142369,'2024-07-17',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142370,'2024-07-17',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142371,'2024-07-17',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142372,'2024-07-17',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142373,'2024-07-17',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142374,'2024-07-17',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-17 11:16:05','2024-07-17 20:00:40'),(142375,'2024-07-17',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142376,'2024-07-17',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-17 11:16:05','2024-07-17 20:00:40'),(142377,'2024-07-17',580,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142378,'2024-07-17',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142379,'2024-07-17',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,1,'2024-07-17 11:16:05','2024-07-17 20:00:41'),(142380,'2024-07-17',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142381,'2024-07-17',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142382,'2024-07-17',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-17 11:16:05','2024-07-17 20:00:42'),(142383,'2024-07-17',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142384,'2024-07-17',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 11:16:05','2024-07-17 11:16:05'),(142385,'2024-07-17',80,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-17 11:16:13','2024-07-17 11:16:13'),(142386,'2024-07-17',165,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:43'),(142387,'2024-07-17',123,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-17 11:16:13','2024-07-17 11:16:13'),(142388,'2024-07-17',229,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:44'),(142389,'2024-07-17',144,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-17 11:16:13','2024-07-17 11:16:13'),(142390,'2024-07-17',102,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-17 11:16:13','2024-07-17 11:16:13'),(142391,'2024-07-17',138,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:44'),(142392,'2024-07-17',150,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:45'),(142393,'2024-07-17',216,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:46'),(142394,'2024-07-17',198,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:47'),(142395,'2024-07-17',118,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-17 11:16:13','2024-07-17 11:16:13'),(142396,'2024-07-17',166,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:47'),(142397,'2024-07-17',98,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-17 11:16:13','2024-07-17 11:16:13'),(142398,'2024-07-17',75,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:48'),(142399,'2024-07-17',185,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:49'),(142400,'2024-07-17',254,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:49'),(142401,'2024-07-17',149,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-17 11:16:13','2024-07-17 11:16:13'),(142402,'2024-07-17',177,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:50'),(142403,'2024-07-17',158,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:51'),(142404,'2024-07-17',88,33,13,' Miguel Aguirre Chavarría',3,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:51'),(142405,'2024-07-17',268,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:52'),(142406,'2024-07-17',222,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:53'),(142407,'2024-07-17',95,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-17 11:16:13','2024-07-17 11:16:13'),(142408,'2024-07-17',147,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,0,'2024-07-17 11:16:13','2024-07-17 11:16:13'),(142409,'2024-07-17',227,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:53'),(142410,'2024-07-17',213,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:54'),(142411,'2024-07-17',194,33,13,' Miguel Aguirre Chavarría',1,2,NULL,1,1,'2024-07-17 11:16:13','2024-07-17 20:00:55'),(142412,'2024-07-17',798,14,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:00:55'),(142413,'2024-07-17',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142414,'2024-07-17',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142415,'2024-07-17',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142416,'2024-07-17',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142417,'2024-07-17',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:00:56'),(142418,'2024-07-17',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142419,'2024-07-17',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142420,'2024-07-17',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:00:57'),(142421,'2024-07-17',699,14,4,' Marlín Jiménez Rivera',4,2,'just 18',1,1,'2024-07-17 11:16:43','2024-07-18 12:51:17'),(142422,'2024-07-17',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:00:58'),(142423,'2024-07-17',611,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:00:59'),(142424,'2024-07-17',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:01:00'),(142425,'2024-07-17',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142426,'2024-07-17',727,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142427,'2024-07-17',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142428,'2024-07-17',863,14,4,' Marlín Jiménez Rivera',4,2,'Justif 19',1,1,'2024-07-17 11:16:43','2024-07-19 11:30:08'),(142429,'2024-07-17',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142430,'2024-07-17',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142431,'2024-07-17',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142432,'2024-07-17',831,14,4,' Marlín Jiménez Rivera',3,2,'TRASLADO',1,1,'2024-07-17 11:16:43','2024-07-17 20:01:01'),(142433,'2024-07-17',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:01:02'),(142434,'2024-07-17',962,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:01:03'),(142435,'2024-07-17',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142436,'2024-07-17',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142437,'2024-07-17',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142438,'2024-07-17',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:01:03'),(142439,'2024-07-17',718,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 11:16:43','2024-07-17 11:16:43'),(142440,'2024-07-17',903,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:01:04'),(142441,'2024-07-17',845,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-17 11:16:43','2024-07-17 20:01:05'),(142442,'2024-07-17',606,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 11:21:56','2024-07-17 20:01:06'),(142443,'2024-07-17',1029,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 11:21:56','2024-07-17 20:01:06'),(142444,'2024-07-17',1152,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 11:21:56','2024-07-17 20:01:07'),(142445,'2024-07-17',1309,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 11:21:56','2024-07-17 20:01:08'),(142446,'2024-07-17',1312,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 11:21:56','2024-07-17 20:01:08'),(142447,'2024-07-17',128,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 11:21:56','2024-07-17 11:21:56'),(142448,'2024-07-17',168,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 11:21:56','2024-07-17 20:01:09'),(142449,'2024-07-17',1310,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 11:21:56','2024-07-17 20:01:10'),(142450,'2024-07-17',162,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 11:21:56','2024-07-17 20:01:11'),(142451,'2024-07-17',1294,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 11:21:56','2024-07-17 11:21:56'),(142452,'2024-07-17',1048,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 11:21:56','2024-07-17 20:01:11'),(142453,'2024-07-17',163,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:12'),(142454,'2024-07-17',151,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142455,'2024-07-17',140,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142456,'2024-07-17',215,12,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-23 13:10:51'),(142457,'2024-07-17',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142458,'2024-07-17',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142459,'2024-07-17',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142460,'2024-07-17',45,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142461,'2024-07-17',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142462,'2024-07-17',176,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:13'),(142463,'2024-07-17',1050,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:14'),(142464,'2024-07-17',159,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:15'),(142465,'2024-07-17',969,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:15'),(142466,'2024-07-17',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142467,'2024-07-17',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142468,'2024-07-17',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142469,'2024-07-17',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142470,'2024-07-17',70,12,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-23 13:10:51'),(142471,'2024-07-17',1206,12,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-23 13:10:51'),(142472,'2024-07-17',36,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:17'),(142473,'2024-07-17',64,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:18'),(142474,'2024-07-17',239,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:19'),(142475,'2024-07-17',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142476,'2024-07-17',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142477,'2024-07-17',10,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:19'),(142478,'2024-07-17',214,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:20'),(142479,'2024-07-17',25,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:21'),(142480,'2024-07-17',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142481,'2024-07-17',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:21'),(142482,'2024-07-17',52,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:22'),(142483,'2024-07-17',841,12,10,' Marvin Larios Flores',3,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:23'),(142484,'2024-07-17',35,12,10,' Marvin Larios Flores',1,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-17 20:01:23'),(142485,'2024-07-17',983,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142486,'2024-07-17',1160,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 11:25:22','2024-07-17 11:25:22'),(142487,'2024-07-17',26,12,10,' Marvin Larios Flores',4,2,NULL,1,1,'2024-07-17 11:25:22','2024-07-23 13:10:51'),(142488,'2024-07-17',1304,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142489,'2024-07-17',779,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142490,'2024-07-17',764,19,4,' Dennis Quirós Vargas',4,2,'Presenta comprobante a las 8:20 am',1,0,'2024-07-17 11:26:31','2024-07-17 12:18:32'),(142491,'2024-07-17',741,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142492,'2024-07-17',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142493,'2024-07-17',705,19,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:25'),(142494,'2024-07-17',900,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142495,'2024-07-17',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142496,'2024-07-17',882,19,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:25'),(142497,'2024-07-17',1137,19,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:26'),(142498,'2024-07-17',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142499,'2024-07-17',786,19,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:27'),(142500,'2024-07-17',832,19,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:27'),(142501,'2024-07-17',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:28'),(142502,'2024-07-17',1180,19,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:29'),(142503,'2024-07-17',990,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142504,'2024-07-17',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142505,'2024-07-17',767,19,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:29'),(142506,'2024-07-17',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:30'),(142507,'2024-07-17',926,19,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:31'),(142508,'2024-07-17',704,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142509,'2024-07-17',751,19,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:32'),(142510,'2024-07-17',643,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142511,'2024-07-17',817,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 11:26:31','2024-07-17 11:26:31'),(142512,'2024-07-17',1095,19,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:32'),(142513,'2024-07-17',864,19,4,' Dennis Quirós Vargas',3,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:33'),(142514,'2024-07-17',648,19,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:34'),(142515,'2024-07-17',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,1,'2024-07-17 11:26:31','2024-07-17 20:01:35'),(142516,'2024-07-17',378,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142517,'2024-07-17',377,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142518,'2024-07-17',461,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142519,'2024-07-17',404,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142520,'2024-07-17',395,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142521,'2024-07-17',589,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142522,'2024-07-17',1228,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142523,'2024-07-17',548,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142524,'2024-07-17',559,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142525,'2024-07-17',326,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142526,'2024-07-17',483,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142527,'2024-07-17',525,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142528,'2024-07-17',1292,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142529,'2024-07-17',518,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-17 11:31:23','2024-07-17 20:01:36'),(142530,'2024-07-17',1191,31,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-17 11:31:23','2024-07-17 20:01:36'),(142531,'2024-07-17',1018,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142532,'2024-07-17',428,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142533,'2024-07-17',1216,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142534,'2024-07-17',367,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142535,'2024-07-17',540,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142536,'2024-07-17',995,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142537,'2024-07-17',668,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142538,'2024-07-17',625,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142539,'2024-07-17',332,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142540,'2024-07-17',474,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142541,'2024-07-17',363,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142542,'2024-07-17',1026,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142543,'2024-07-17',562,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142544,'2024-07-17',435,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142545,'2024-07-17',491,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142546,'2024-07-17',958,31,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 11:31:23','2024-07-17 11:31:23'),(142547,'2024-07-17',422,31,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-07-17 11:31:23','2024-07-17 20:01:37'),(142548,'2024-07-17',1053,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-17 11:31:54','2024-07-17 20:01:38'),(142549,'2024-07-17',339,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142550,'2024-07-17',438,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-17 11:31:54','2024-07-17 20:01:38'),(142551,'2024-07-17',350,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142552,'2024-07-17',1300,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-17 11:31:54','2024-07-17 20:01:39'),(142553,'2024-07-17',584,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142554,'2024-07-17',595,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142555,'2024-07-17',1291,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142556,'2024-07-17',346,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142557,'2024-07-17',970,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-17 11:31:54','2024-07-17 20:01:40'),(142558,'2024-07-17',411,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-17 11:31:54','2024-07-17 20:01:40'),(142559,'2024-07-17',1186,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142560,'2024-07-17',385,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142561,'2024-07-17',473,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-17 11:31:54','2024-07-17 20:01:41'),(142562,'2024-07-17',872,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142563,'2024-07-17',1301,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142564,'2024-07-17',447,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142565,'2024-07-17',456,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142566,'2024-07-17',369,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142567,'2024-07-17',512,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-17 11:31:54','2024-07-17 20:01:42'),(142568,'2024-07-17',321,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142569,'2024-07-17',558,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142570,'2024-07-17',566,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142571,'2024-07-17',445,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142572,'2024-07-17',925,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142573,'2024-07-17',1038,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142574,'2024-07-17',1019,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142575,'2024-07-17',387,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142576,'2024-07-17',1220,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-17 11:31:54','2024-07-17 20:01:42'),(142577,'2024-07-17',1201,30,5,' Leoncio Jiménez Morales',3,2,NULL,1,1,'2024-07-17 11:31:54','2024-07-17 20:01:43'),(142578,'2024-07-17',417,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142579,'2024-07-17',522,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 11:31:54','2024-07-17 11:31:54'),(142580,'2024-07-17',1040,30,5,' Leoncio Jiménez Morales',1,2,NULL,1,1,'2024-07-17 11:31:54','2024-07-17 20:01:44'),(142581,'2024-07-17',426,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142582,'2024-07-17',384,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142583,'2024-07-17',442,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142584,'2024-07-17',1237,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:44'),(142585,'2024-07-17',368,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142586,'2024-07-17',252,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142587,'2024-07-17',362,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:45'),(142588,'2024-07-17',464,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142589,'2024-07-17',505,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:46'),(142590,'2024-07-17',313,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142591,'2024-07-17',1183,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:46'),(142592,'2024-07-17',511,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:47'),(142593,'2024-07-17',1024,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:48'),(142594,'2024-07-17',917,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:48'),(142595,'2024-07-17',1236,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:49'),(142596,'2024-07-17',383,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:50'),(142597,'2024-07-17',1067,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142598,'2024-07-17',649,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142599,'2024-07-17',503,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:51'),(142600,'2024-07-17',1033,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:51'),(142601,'2024-07-17',1219,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:52'),(142602,'2024-07-17',465,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:53'),(142603,'2024-07-17',300,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142604,'2024-07-17',508,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142605,'2024-07-17',6,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:54'),(142606,'2024-07-17',293,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:54'),(142607,'2024-07-17',396,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142608,'2024-07-17',533,5,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 11:36:02','2024-07-17 11:36:02'),(142609,'2024-07-17',486,5,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,1,'2024-07-17 11:36:02','2024-07-17 20:01:55'),(142610,'2024-07-17',137,10,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 11:40:56','2024-07-17 20:01:56'),(142611,'2024-07-17',172,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142612,'2024-07-17',182,10,10,' Randall Cubero Aguilera',4,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 13:10:47'),(142613,'2024-07-17',167,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142614,'2024-07-17',83,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142615,'2024-07-17',145,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142616,'2024-07-17',127,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142617,'2024-07-17',155,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142618,'2024-07-17',207,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142619,'2024-07-17',113,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142620,'2024-07-17',111,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142621,'2024-07-17',201,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142622,'2024-07-17',160,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142623,'2024-07-17',154,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142624,'2024-07-17',90,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142625,'2024-07-17',241,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142626,'2024-07-17',193,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142627,'2024-07-17',178,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142628,'2024-07-17',81,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142629,'2024-07-17',132,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142630,'2024-07-17',192,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142631,'2024-07-17',141,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142632,'2024-07-17',169,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142633,'2024-07-17',173,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142634,'2024-07-17',134,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142635,'2024-07-17',53,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142636,'2024-07-17',84,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142637,'2024-07-17',91,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 11:40:56','2024-07-17 11:40:56'),(142638,'2024-07-17',1151,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142639,'2024-07-17',1086,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142640,'2024-07-17',1153,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142641,'2024-07-17',1061,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142642,'2024-07-17',1271,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142643,'2024-07-17',1141,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142644,'2024-07-17',1084,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142645,'2024-07-17',1088,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142646,'2024-07-17',1109,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142647,'2024-07-17',1150,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142648,'2024-07-17',1072,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142649,'2024-07-17',1273,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142650,'2024-07-17',1096,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142651,'2024-07-17',1100,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142652,'2024-07-17',1130,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142653,'2024-07-17',1155,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142654,'2024-07-17',1164,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142655,'2024-07-17',1077,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142656,'2024-07-17',1117,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142657,'2024-07-17',1139,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142658,'2024-07-17',1097,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142659,'2024-07-17',1071,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142660,'2024-07-17',1159,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142661,'2024-07-17',1094,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142662,'2024-07-17',1108,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142663,'2024-07-17',1156,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142664,'2024-07-17',1270,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142665,'2024-07-17',1062,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142666,'2024-07-17',1204,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142667,'2024-07-17',1056,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142668,'2024-07-17',1078,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142669,'2024-07-17',1198,47,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142670,'2024-07-17',1147,47,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-17 11:44:20','2024-07-17 11:44:20'),(142671,'2024-07-17',49,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142672,'2024-07-17',288,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142673,'2024-07-17',720,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142674,'2024-07-17',48,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142675,'2024-07-17',243,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142676,'2024-07-17',843,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142677,'2024-07-17',1003,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142678,'2024-07-17',206,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142679,'2024-07-17',1158,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142680,'2024-07-17',125,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142681,'2024-07-17',999,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142682,'2024-07-17',1226,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142683,'2024-07-17',170,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142684,'2024-07-17',18,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142685,'2024-07-17',89,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142686,'2024-07-17',253,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142687,'2024-07-17',284,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142688,'2024-07-17',171,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142689,'2024-07-17',980,38,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142690,'2024-07-17',1017,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142691,'2024-07-17',1288,38,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-07-17 11:45:25','2024-07-17 11:45:25'),(142692,'2024-07-17',317,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142693,'2024-07-17',1021,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142694,'2024-07-17',966,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142695,'2024-07-17',1289,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142696,'2024-07-17',585,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142697,'2024-07-17',783,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142698,'2024-07-17',834,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142699,'2024-07-17',323,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142700,'2024-07-17',280,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142701,'2024-07-17',1238,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142702,'2024-07-17',360,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142703,'2024-07-17',1092,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142704,'2024-07-17',423,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142705,'2024-07-17',41,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142706,'2024-07-17',609,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142707,'2024-07-17',1192,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142708,'2024-07-17',866,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142709,'2024-07-17',1229,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142710,'2024-07-17',789,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142711,'2024-07-17',1258,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142712,'2024-07-17',455,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142713,'2024-07-17',1253,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142714,'2024-07-17',498,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142715,'2024-07-17',365,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142716,'2024-07-17',544,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142717,'2024-07-17',572,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-17 11:48:46','2024-07-17 11:48:46'),(142718,'2024-07-17',1222,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142719,'2024-07-17',978,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142720,'2024-07-17',892,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142721,'2024-07-17',554,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142722,'2024-07-17',322,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142723,'2024-07-17',1189,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142724,'2024-07-17',8,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142725,'2024-07-17',471,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142726,'2024-07-17',929,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142727,'2024-07-17',673,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142728,'2024-07-17',1239,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142729,'2024-07-17',306,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142730,'2024-07-17',357,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142731,'2024-07-17',721,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142732,'2024-07-17',1127,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142733,'2024-07-17',551,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142734,'2024-07-17',403,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142735,'2024-07-17',1098,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142736,'2024-07-17',599,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142737,'2024-07-17',436,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142738,'2024-07-17',347,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142739,'2024-07-17',60,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142740,'2024-07-17',330,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142741,'2024-07-17',1010,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142742,'2024-07-17',576,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142743,'2024-07-17',1144,23,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142744,'2024-07-17',1187,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142745,'2024-07-17',504,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142746,'2024-07-17',355,23,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 11:50:30','2024-07-17 11:50:30'),(142747,'2024-07-17',275,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142748,'2024-07-17',289,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142749,'2024-07-17',212,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142750,'2024-07-17',923,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142751,'2024-07-17',975,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142752,'2024-07-17',1031,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142753,'2024-07-17',862,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142754,'2024-07-17',886,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142755,'2024-07-17',499,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142756,'2024-07-17',1276,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142757,'2024-07-17',936,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142758,'2024-07-17',1069,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142759,'2024-07-17',1004,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142760,'2024-07-17',1002,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142761,'2024-07-17',1000,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142762,'2024-07-17',1025,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142763,'2024-07-17',602,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142764,'2024-07-17',979,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142765,'2024-07-17',376,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142766,'2024-07-17',1001,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142767,'2024-07-17',963,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142768,'2024-07-17',748,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142769,'2024-07-17',388,35,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142770,'2024-07-17',285,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142771,'2024-07-17',553,35,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142772,'2024-07-17',750,35,5,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-07-17 11:51:18','2024-07-17 11:51:18'),(142773,'2024-07-17',279,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142774,'2024-07-17',258,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142775,'2024-07-17',240,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142776,'2024-07-17',266,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142777,'2024-07-17',374,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142778,'2024-07-17',224,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142779,'2024-07-17',282,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142780,'2024-07-17',276,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142781,'2024-07-17',228,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142782,'2024-07-17',245,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142783,'2024-07-17',274,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142784,'2024-07-17',175,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142785,'2024-07-17',195,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142786,'2024-07-17',278,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142787,'2024-07-17',267,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142788,'2024-07-17',247,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142789,'2024-07-17',223,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142790,'2024-07-17',200,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142791,'2024-07-17',197,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142792,'2024-07-17',248,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142793,'2024-07-17',236,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:43','2024-07-17 11:52:43'),(142794,'2024-07-17',199,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142795,'2024-07-17',251,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142796,'2024-07-17',244,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142797,'2024-07-17',183,34,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142798,'2024-07-17',184,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142799,'2024-07-17',230,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142800,'2024-07-17',191,34,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142801,'2024-07-17',991,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142802,'2024-07-17',56,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142803,'2024-07-17',189,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142804,'2024-07-17',1136,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142805,'2024-07-17',187,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142806,'2024-07-17',161,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142807,'2024-07-17',126,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142808,'2024-07-17',97,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142809,'2024-07-17',706,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142810,'2024-07-17',232,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142811,'2024-07-17',57,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142812,'2024-07-17',217,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142813,'2024-07-17',1210,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142814,'2024-07-17',358,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142815,'2024-07-17',51,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142816,'2024-07-17',93,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142817,'2024-07-17',146,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142818,'2024-07-17',867,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142819,'2024-07-17',701,13,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142820,'2024-07-17',209,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142821,'2024-07-17',370,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142822,'2024-07-17',38,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142823,'2024-07-17',180,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142824,'2024-07-17',157,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142825,'2024-07-17',115,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142826,'2024-07-17',873,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142827,'2024-07-17',76,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142828,'2024-07-17',186,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142829,'2024-07-17',256,13,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 11:52:44','2024-07-17 11:52:44'),(142830,'2024-07-17',661,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142831,'2024-07-17',664,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142832,'2024-07-17',835,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142833,'2024-07-17',964,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142834,'2024-07-17',922,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142835,'2024-07-17',844,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142836,'2024-07-17',912,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142837,'2024-07-17',1296,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142838,'2024-07-17',794,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142839,'2024-07-17',739,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142840,'2024-07-17',620,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142841,'2024-07-17',860,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142842,'2024-07-17',937,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142843,'2024-07-17',897,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142844,'2024-07-17',820,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142845,'2024-07-17',419,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 11:53:42','2024-07-17 11:53:42'),(142846,'2024-07-17',1244,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142847,'2024-07-17',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142848,'2024-07-17',1209,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142849,'2024-07-17',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142850,'2024-07-17',1093,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142851,'2024-07-17',1202,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142852,'2024-07-17',1013,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142853,'2024-07-17',992,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142854,'2024-07-17',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142855,'2024-07-17',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142856,'2024-07-17',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142857,'2024-07-17',888,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142858,'2024-07-17',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142859,'2024-07-17',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142860,'2024-07-17',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142861,'2024-07-17',1128,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142862,'2024-07-17',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142863,'2024-07-17',790,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142864,'2024-07-17',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142865,'2024-07-17',857,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142866,'2024-07-17',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142867,'2024-07-17',1107,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142868,'2024-07-17',736,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142869,'2024-07-17',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142870,'2024-07-17',246,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142871,'2024-07-17',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142872,'2024-07-17',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142873,'2024-07-17',1175,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142874,'2024-07-17',77,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142875,'2024-07-17',1049,36,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-17 11:53:52','2024-07-17 11:53:52'),(142876,'2024-07-17',530,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142877,'2024-07-17',1314,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142878,'2024-07-17',420,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142879,'2024-07-17',605,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142880,'2024-07-17',469,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142881,'2024-07-17',494,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142882,'2024-07-17',1106,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142883,'2024-07-17',416,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142884,'2024-07-17',32,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142885,'2024-07-17',1083,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142886,'2024-07-17',1248,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142887,'2024-07-17',1208,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142888,'2024-07-17',1234,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142889,'2024-07-17',406,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142890,'2024-07-17',931,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142891,'2024-07-17',446,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142892,'2024-07-17',1121,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142893,'2024-07-17',1274,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142894,'2024-07-17',1145,24,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142895,'2024-07-17',564,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142896,'2024-07-17',555,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142897,'2024-07-17',65,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142898,'2024-07-17',1199,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142899,'2024-07-17',590,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142900,'2024-07-17',1041,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142901,'2024-07-17',381,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142902,'2024-07-17',579,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142903,'2024-07-17',507,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142904,'2024-07-17',331,24,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:01:01','2024-07-17 12:01:01'),(142905,'2024-07-17',143,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142906,'2024-07-17',1257,9,21,' Alberto Enrique Guzmán Medal',5,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 14:39:57'),(142907,'2024-07-17',131,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142908,'2024-07-17',1269,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142909,'2024-07-17',116,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142910,'2024-07-17',101,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142911,'2024-07-17',108,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142912,'2024-07-17',44,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142913,'2024-07-17',59,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142914,'2024-07-17',85,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142915,'2024-07-17',142,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142916,'2024-07-17',124,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142917,'2024-07-17',139,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142918,'2024-07-17',117,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-17 12:11:10','2024-07-17 12:11:10'),(142919,'2024-07-17',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142920,'2024-07-17',1203,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142921,'2024-07-17',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142922,'2024-07-17',569,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142923,'2024-07-17',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142924,'2024-07-17',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142925,'2024-07-17',283,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142926,'2024-07-17',343,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142927,'2024-07-17',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142928,'2024-07-17',1214,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142929,'2024-07-17',1313,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142930,'2024-07-17',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142931,'2024-07-17',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142932,'2024-07-17',565,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142933,'2024-07-17',1299,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142934,'2024-07-17',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142935,'2024-07-17',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142936,'2024-07-17',1243,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142937,'2024-07-17',1306,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142938,'2024-07-17',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142939,'2024-07-17',1315,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142940,'2024-07-17',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142941,'2024-07-17',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142942,'2024-07-17',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142943,'2024-07-17',515,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142944,'2024-07-17',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142945,'2024-07-17',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142946,'2024-07-17',1122,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142947,'2024-07-17',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 12:14:45','2024-07-17 12:14:45'),(142948,'2024-07-17',549,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142949,'2024-07-17',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142950,'2024-07-17',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142951,'2024-07-17',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142952,'2024-07-17',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142953,'2024-07-17',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142954,'2024-07-17',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142955,'2024-07-17',78,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142956,'2024-07-17',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142957,'2024-07-17',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142958,'2024-07-17',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142959,'2024-07-17',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142960,'2024-07-17',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142961,'2024-07-17',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142962,'2024-07-17',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 18:00:46'),(142963,'2024-07-17',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142964,'2024-07-17',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142965,'2024-07-17',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142966,'2024-07-17',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142967,'2024-07-17',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142968,'2024-07-17',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142969,'2024-07-17',532,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142970,'2024-07-17',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142971,'2024-07-17',986,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142972,'2024-07-17',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142973,'2024-07-17',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-18 13:38:00'),(142974,'2024-07-17',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:16:33','2024-07-17 12:16:33'),(142975,'2024-07-17',408,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142976,'2024-07-17',921,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142977,'2024-07-17',482,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142978,'2024-07-17',1264,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142979,'2024-07-17',413,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142980,'2024-07-17',312,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142981,'2024-07-17',55,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142982,'2024-07-17',466,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142983,'2024-07-17',500,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142984,'2024-07-17',993,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142985,'2024-07-17',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142986,'2024-07-17',535,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142987,'2024-07-17',968,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142988,'2024-07-17',646,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142989,'2024-07-17',1014,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142990,'2024-07-17',1173,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142991,'2024-07-17',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142992,'2024-07-17',286,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142993,'2024-07-17',462,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142994,'2024-07-17',334,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142995,'2024-07-17',371,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142996,'2024-07-17',567,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142997,'2024-07-17',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142998,'2024-07-17',414,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(142999,'2024-07-17',597,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(143000,'2024-07-17',571,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(143001,'2024-07-17',373,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(143002,'2024-07-17',1282,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(143003,'2024-07-17',1170,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(143004,'2024-07-17',390,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(143005,'2024-07-17',1254,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(143006,'2024-07-17',382,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(143007,'2024-07-17',961,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(143008,'2024-07-17',1044,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 12:17:04','2024-07-17 12:17:04'),(143009,'2024-07-17',302,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143010,'2024-07-17',881,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-19 11:47:53'),(143011,'2024-07-17',366,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143012,'2024-07-17',489,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143013,'2024-07-17',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143014,'2024-07-17',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143015,'2024-07-17',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143016,'2024-07-17',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143017,'2024-07-17',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143018,'2024-07-17',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143019,'2024-07-17',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143020,'2024-07-17',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143021,'2024-07-17',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143022,'2024-07-17',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143023,'2024-07-17',432,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143024,'2024-07-17',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143025,'2024-07-17',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143026,'2024-07-17',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143027,'2024-07-17',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143028,'2024-07-17',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143029,'2024-07-17',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143030,'2024-07-17',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143031,'2024-07-17',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143032,'2024-07-17',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143033,'2024-07-17',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143034,'2024-07-17',985,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143035,'2024-07-17',352,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143036,'2024-07-17',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143037,'2024-07-17',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-17 12:19:04'),(143038,'2024-07-17',953,20,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-07-17 12:19:04','2024-07-19 11:36:48'),(143039,'2024-07-17',219,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143040,'2024-07-17',1176,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143041,'2024-07-17',399,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143042,'2024-07-17',119,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143043,'2024-07-17',16,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143044,'2024-07-17',1055,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143045,'2024-07-17',249,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143046,'2024-07-17',82,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143047,'2024-07-17',129,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143048,'2024-07-17',946,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143049,'2024-07-17',273,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143050,'2024-07-17',1217,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143051,'2024-07-17',1123,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143052,'2024-07-17',257,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143053,'2024-07-17',73,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143054,'2024-07-17',190,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143055,'2024-07-17',996,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143056,'2024-07-17',130,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143057,'2024-07-17',202,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143058,'2024-07-17',105,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143059,'2024-07-17',226,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143060,'2024-07-17',1064,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 12:44:36','2024-07-17 12:44:36'),(143061,'2024-07-17',444,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143062,'2024-07-17',405,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143063,'2024-07-17',935,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143064,'2024-07-17',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143065,'2024-07-17',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143066,'2024-07-17',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143067,'2024-07-17',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143068,'2024-07-17',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143069,'2024-07-17',547,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143070,'2024-07-17',453,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143071,'2024-07-17',299,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143072,'2024-07-17',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143073,'2024-07-17',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143074,'2024-07-17',583,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143075,'2024-07-17',771,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143076,'2024-07-17',477,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143077,'2024-07-17',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143078,'2024-07-17',430,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-22 14:57:00'),(143079,'2024-07-17',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143080,'2024-07-17',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:47:31'),(143081,'2024-07-17',911,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143082,'2024-07-17',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143083,'2024-07-17',557,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143084,'2024-07-17',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143085,'2024-07-17',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143086,'2024-07-17',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143087,'2024-07-17',440,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-22 13:22:55'),(143088,'2024-07-17',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143089,'2024-07-17',523,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143090,'2024-07-17',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143091,'2024-07-17',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143092,'2024-07-17',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143093,'2024-07-17',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143094,'2024-07-17',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143095,'2024-07-17',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 12:44:38','2024-07-17 12:44:38'),(143096,'2024-07-17',991,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143097,'2024-07-17',56,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143098,'2024-07-17',189,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143099,'2024-07-17',1136,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143100,'2024-07-17',187,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143101,'2024-07-17',161,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143102,'2024-07-17',126,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143103,'2024-07-17',97,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143104,'2024-07-17',706,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143105,'2024-07-17',232,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143106,'2024-07-17',57,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143107,'2024-07-17',217,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143108,'2024-07-17',1210,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143109,'2024-07-17',358,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143110,'2024-07-17',51,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143111,'2024-07-17',93,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143112,'2024-07-17',146,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143113,'2024-07-17',867,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143114,'2024-07-17',701,13,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143115,'2024-07-17',209,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143116,'2024-07-17',370,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143117,'2024-07-17',38,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143118,'2024-07-17',180,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143119,'2024-07-17',157,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143120,'2024-07-17',115,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143121,'2024-07-17',873,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143122,'2024-07-17',76,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143123,'2024-07-17',186,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143124,'2024-07-17',256,13,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-17 12:47:23','2024-07-17 12:47:23'),(143125,'2024-07-17',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143126,'2024-07-17',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143127,'2024-07-17',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143128,'2024-07-17',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143129,'2024-07-17',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143130,'2024-07-17',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143131,'2024-07-17',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143132,'2024-07-17',1028,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143133,'2024-07-17',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143134,'2024-07-17',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143135,'2024-07-17',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143136,'2024-07-17',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143137,'2024-07-17',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143138,'2024-07-17',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143139,'2024-07-17',1279,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143140,'2024-07-17',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143141,'2024-07-17',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143142,'2024-07-17',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143143,'2024-07-17',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143144,'2024-07-17',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143145,'2024-07-17',104,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143146,'2024-07-17',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143147,'2024-07-17',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143148,'2024-07-17',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143149,'2024-07-17',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143150,'2024-07-17',156,40,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143151,'2024-07-17',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143152,'2024-07-17',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143153,'2024-07-17',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143154,'2024-07-17',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143155,'2024-07-17',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143156,'2024-07-17',930,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143157,'2024-07-17',1231,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143158,'2024-07-17',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 12:49:00','2024-07-17 12:49:00'),(143159,'2024-07-17',80,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 12:49:09','2024-07-17 12:49:09'),(143160,'2024-07-17',165,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:43'),(143161,'2024-07-17',123,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 12:49:09','2024-07-17 12:49:09'),(143162,'2024-07-17',229,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:44'),(143163,'2024-07-17',144,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 12:49:09','2024-07-17 12:49:09'),(143164,'2024-07-17',102,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 12:49:09','2024-07-17 12:49:09'),(143165,'2024-07-17',138,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:44'),(143166,'2024-07-17',150,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:45'),(143167,'2024-07-17',216,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:46'),(143168,'2024-07-17',198,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:47'),(143169,'2024-07-17',118,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 12:49:09','2024-07-17 12:49:09'),(143170,'2024-07-17',166,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:47'),(143171,'2024-07-17',98,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 12:49:09','2024-07-17 12:49:09'),(143172,'2024-07-17',75,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:48'),(143173,'2024-07-17',185,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:49'),(143174,'2024-07-17',254,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:49'),(143175,'2024-07-17',149,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 12:49:09','2024-07-17 12:49:09'),(143176,'2024-07-17',177,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:50'),(143177,'2024-07-17',158,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:51'),(143178,'2024-07-17',88,33,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:51'),(143179,'2024-07-17',268,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:52'),(143180,'2024-07-17',222,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:53'),(143181,'2024-07-17',95,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 12:49:09','2024-07-17 12:49:09'),(143182,'2024-07-17',147,33,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 12:49:09','2024-07-17 12:49:09'),(143183,'2024-07-17',227,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:53'),(143184,'2024-07-17',213,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:54'),(143185,'2024-07-17',194,33,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-17 12:49:09','2024-07-17 20:00:55'),(143186,'2024-07-17',666,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143187,'2024-07-17',919,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143188,'2024-07-17',731,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143189,'2024-07-17',613,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143190,'2024-07-17',795,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143191,'2024-07-17',743,4,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143192,'2024-07-17',772,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143193,'2024-07-17',942,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143194,'2024-07-17',944,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143195,'2024-07-17',610,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143196,'2024-07-17',899,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143197,'2024-07-17',651,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143198,'2024-07-17',652,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143199,'2024-07-17',612,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143200,'2024-07-17',641,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143201,'2024-07-17',877,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143202,'2024-07-17',768,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143203,'2024-07-17',1079,4,4,' Marlín Jiménez Rivera',4,2,'Internamiento de la madre',1,0,'2024-07-17 12:50:18','2024-07-17 16:12:02'),(143204,'2024-07-17',656,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143205,'2024-07-17',654,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143206,'2024-07-17',763,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143207,'2024-07-17',797,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143208,'2024-07-17',839,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143209,'2024-07-17',1278,4,4,' Marlín Jiménez Rivera',3,2,'TRASLADO',1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143210,'2024-07-17',689,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143211,'2024-07-17',674,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143212,'2024-07-17',808,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143213,'2024-07-17',645,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143214,'2024-07-17',918,4,4,' Marlín Jiménez Rivera',3,2,'TRASLADO',1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143215,'2024-07-17',884,4,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143216,'2024-07-17',759,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143217,'2024-07-17',616,4,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 12:50:18','2024-07-17 12:50:18'),(143218,'2024-07-17',530,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143219,'2024-07-17',1314,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143220,'2024-07-17',420,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143221,'2024-07-17',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143222,'2024-07-17',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143223,'2024-07-17',494,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143224,'2024-07-17',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143225,'2024-07-17',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143226,'2024-07-17',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143227,'2024-07-17',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143228,'2024-07-17',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143229,'2024-07-17',1208,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143230,'2024-07-17',1234,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143231,'2024-07-17',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143232,'2024-07-17',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143233,'2024-07-17',446,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143234,'2024-07-17',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143235,'2024-07-17',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143236,'2024-07-17',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143237,'2024-07-17',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143238,'2024-07-17',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143239,'2024-07-17',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143240,'2024-07-17',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143241,'2024-07-17',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143242,'2024-07-17',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143243,'2024-07-17',579,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143244,'2024-07-17',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143245,'2024-07-17',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 12:50:39','2024-07-17 12:50:39'),(143246,'2024-07-17',1053,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-17 12:51:32','2024-07-17 20:01:38'),(143247,'2024-07-17',339,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143248,'2024-07-17',438,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-17 12:51:32','2024-07-17 20:01:38'),(143249,'2024-07-17',350,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143250,'2024-07-17',1300,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-17 12:51:32','2024-07-17 20:01:39'),(143251,'2024-07-17',584,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143252,'2024-07-17',595,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143253,'2024-07-17',1291,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143254,'2024-07-17',346,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143255,'2024-07-17',970,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-17 12:51:32','2024-07-17 20:01:40'),(143256,'2024-07-17',411,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-17 12:51:32','2024-07-17 20:01:40'),(143257,'2024-07-17',1186,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143258,'2024-07-17',385,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143259,'2024-07-17',473,30,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,1,'2024-07-17 12:51:32','2024-07-17 20:01:41'),(143260,'2024-07-17',872,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143261,'2024-07-17',1301,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143262,'2024-07-17',447,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143263,'2024-07-17',456,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32');
INSERT INTO `asistencias` VALUES (143264,'2024-07-17',369,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143265,'2024-07-17',512,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-17 12:51:32','2024-07-17 20:01:42'),(143266,'2024-07-17',321,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143267,'2024-07-17',558,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143268,'2024-07-17',566,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143269,'2024-07-17',445,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143270,'2024-07-17',925,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143271,'2024-07-17',1038,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143272,'2024-07-17',1019,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143273,'2024-07-17',387,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143274,'2024-07-17',1220,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-17 12:51:32','2024-07-17 20:01:42'),(143275,'2024-07-17',1201,30,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-17 12:51:32','2024-07-17 20:01:43'),(143276,'2024-07-17',417,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143277,'2024-07-17',522,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 12:51:32','2024-07-17 12:51:32'),(143278,'2024-07-17',1040,30,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,1,'2024-07-17 12:51:32','2024-07-17 20:01:44'),(143279,'2024-07-17',606,37,57,' Fabián Arias Chavarría',2,6,'Se ausento las primeras 2 lecciones',1,1,'2024-07-17 12:54:32','2024-07-17 20:01:06'),(143280,'2024-07-17',1029,37,57,' Fabián Arias Chavarría',2,6,'Se ausento la primer leccion',1,1,'2024-07-17 12:54:32','2024-07-17 20:01:06'),(143281,'2024-07-17',1091,37,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-07-17 12:54:32','2024-07-17 12:54:40'),(143282,'2024-07-17',1152,37,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-07-17 12:54:32','2024-07-17 20:01:07'),(143283,'2024-07-17',1309,37,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-07-17 12:54:32','2024-07-17 20:01:08'),(143284,'2024-07-17',1205,37,57,' Fabián Arias Chavarría',4,6,NULL,1,0,'2024-07-17 12:54:32','2024-07-17 12:54:40'),(143285,'2024-07-17',1312,37,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-07-17 12:54:32','2024-07-17 20:01:08'),(143286,'2024-07-17',128,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-17 12:54:32','2024-07-17 12:54:40'),(143287,'2024-07-17',168,37,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-07-17 12:54:32','2024-07-17 20:01:09'),(143288,'2024-07-17',1310,37,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-07-17 12:54:32','2024-07-17 20:01:10'),(143289,'2024-07-17',162,37,57,' Fabián Arias Chavarría',3,6,NULL,1,1,'2024-07-17 12:54:32','2024-07-17 20:01:11'),(143290,'2024-07-17',1294,37,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-17 12:54:32','2024-07-17 12:54:40'),(143291,'2024-07-17',1048,37,57,' Fabián Arias Chavarría',1,6,NULL,1,1,'2024-07-17 12:54:32','2024-07-17 20:01:11'),(143292,'2024-07-17',137,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,1,'2024-07-17 12:56:21','2024-07-17 20:01:56'),(143293,'2024-07-17',172,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143294,'2024-07-17',182,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143295,'2024-07-17',167,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143296,'2024-07-17',83,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143297,'2024-07-17',145,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143298,'2024-07-17',127,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143299,'2024-07-17',155,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143300,'2024-07-17',207,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143301,'2024-07-17',113,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143302,'2024-07-17',111,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143303,'2024-07-17',201,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143304,'2024-07-17',160,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143305,'2024-07-17',154,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143306,'2024-07-17',90,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143307,'2024-07-17',241,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143308,'2024-07-17',193,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143309,'2024-07-17',178,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143310,'2024-07-17',81,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143311,'2024-07-17',132,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143312,'2024-07-17',192,10,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143313,'2024-07-17',141,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143314,'2024-07-17',169,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143315,'2024-07-17',173,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143316,'2024-07-17',134,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143317,'2024-07-17',53,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143318,'2024-07-17',84,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143319,'2024-07-17',91,10,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-17 12:56:21','2024-07-17 12:56:21'),(143320,'2024-07-17',400,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-17 12:59:16','2024-07-17 20:00:37'),(143321,'2024-07-17',297,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143322,'2024-07-17',582,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143323,'2024-07-17',1103,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143324,'2024-07-17',353,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143325,'2024-07-17',1070,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143326,'2024-07-17',434,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143327,'2024-07-17',342,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143328,'2024-07-17',1242,6,5,' Róger Cordero Pérez',1,2,NULL,1,1,'2024-07-17 12:59:16','2024-07-17 20:00:38'),(143329,'2024-07-17',19,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143330,'2024-07-17',1008,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143331,'2024-07-17',1037,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143332,'2024-07-17',460,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-17 12:59:16','2024-07-17 20:00:38'),(143333,'2024-07-17',868,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-17 12:59:16','2024-07-17 20:00:39'),(143334,'2024-07-17',517,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143335,'2024-07-17',534,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143336,'2024-07-17',592,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143337,'2024-07-17',295,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143338,'2024-07-17',854,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143339,'2024-07-17',538,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-17 12:59:16','2024-07-17 20:00:40'),(143340,'2024-07-17',1047,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143341,'2024-07-17',971,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-17 12:59:16','2024-07-17 20:00:40'),(143342,'2024-07-17',580,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143343,'2024-07-17',578,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143344,'2024-07-17',1297,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-17 12:59:16','2024-07-17 20:00:41'),(143345,'2024-07-17',1182,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143346,'2024-07-17',573,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143347,'2024-07-17',1221,6,5,' Róger Cordero Pérez',3,2,NULL,1,1,'2024-07-17 12:59:16','2024-07-17 20:00:42'),(143348,'2024-07-17',851,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143349,'2024-07-17',433,6,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 12:59:16','2024-07-17 12:59:16'),(143350,'2024-07-17',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143351,'2024-07-17',289,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143352,'2024-07-17',212,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143353,'2024-07-17',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143354,'2024-07-17',975,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143355,'2024-07-17',1031,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143356,'2024-07-17',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143357,'2024-07-17',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143358,'2024-07-17',499,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143359,'2024-07-17',1276,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143360,'2024-07-17',936,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143361,'2024-07-17',1069,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143362,'2024-07-17',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143363,'2024-07-17',1002,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143364,'2024-07-17',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143365,'2024-07-17',1025,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143366,'2024-07-17',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143367,'2024-07-17',979,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143368,'2024-07-17',376,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143369,'2024-07-17',1001,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143370,'2024-07-17',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143371,'2024-07-17',1263,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143372,'2024-07-17',748,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143373,'2024-07-17',388,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143374,'2024-07-17',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143375,'2024-07-17',553,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143376,'2024-07-17',750,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 12:59:22','2024-07-17 12:59:22'),(143377,'2024-07-17',823,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143378,'2024-07-17',847,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143379,'2024-07-17',947,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143380,'2024-07-17',665,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143381,'2024-07-17',1101,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143382,'2024-07-17',638,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143383,'2024-07-17',676,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143384,'2024-07-17',628,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143385,'2024-07-17',804,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143386,'2024-07-17',814,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143387,'2024-07-17',755,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143388,'2024-07-17',842,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143389,'2024-07-17',1146,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143390,'2024-07-17',924,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143391,'2024-07-17',1163,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143392,'2024-07-17',895,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143393,'2024-07-17',637,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143394,'2024-07-17',850,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143395,'2024-07-17',756,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143396,'2024-07-17',828,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143397,'2024-07-17',696,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143398,'2024-07-17',677,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143399,'2024-07-17',724,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143400,'2024-07-17',761,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143401,'2024-07-17',950,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143402,'2024-07-17',659,18,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143403,'2024-07-17',896,18,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 12:59:28','2024-07-17 12:59:28'),(143404,'2024-07-17',1110,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143405,'2024-07-17',1073,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143406,'2024-07-17',1093,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143407,'2024-07-17',1013,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143408,'2024-07-17',992,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143409,'2024-07-17',1068,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143410,'2024-07-17',1140,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143411,'2024-07-17',1039,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143412,'2024-07-17',484,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143413,'2024-07-17',1023,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143414,'2024-07-17',476,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143415,'2024-07-17',1128,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143416,'2024-07-17',468,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143417,'2024-07-17',790,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143418,'2024-07-17',287,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143419,'2024-07-17',857,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143420,'2024-07-17',106,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143421,'2024-07-17',1107,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143422,'2024-07-17',736,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143423,'2024-07-17',1118,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143424,'2024-07-17',246,36,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143425,'2024-07-17',1114,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143426,'2024-07-17',542,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143427,'2024-07-17',77,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143428,'2024-07-17',1049,36,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 13:00:11','2024-07-17 13:00:11'),(143429,'2024-07-17',798,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:00:55'),(143430,'2024-07-17',708,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143431,'2024-07-17',1302,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143432,'2024-07-17',688,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143433,'2024-07-17',631,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143434,'2024-07-17',714,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:00:56'),(143435,'2024-07-17',702,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143436,'2024-07-17',675,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143437,'2024-07-17',1262,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:00:57'),(143438,'2024-07-17',699,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:00:57'),(143439,'2024-07-17',614,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:00:58'),(143440,'2024-07-17',611,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:00:59'),(143441,'2024-07-17',615,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:01:00'),(143442,'2024-07-17',1087,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143443,'2024-07-17',727,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143444,'2024-07-17',622,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143445,'2024-07-17',863,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:01:00'),(143446,'2024-07-17',687,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143447,'2024-07-17',624,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143448,'2024-07-17',694,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143449,'2024-07-17',831,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:01:01'),(143450,'2024-07-17',712,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:01:02'),(143451,'2024-07-17',962,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:01:03'),(143452,'2024-07-17',909,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143453,'2024-07-17',960,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143454,'2024-07-17',683,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143455,'2024-07-17',698,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:01:03'),(143456,'2024-07-17',718,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 13:09:19','2024-07-17 13:09:19'),(143457,'2024-07-17',903,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:01:04'),(143458,'2024-07-17',845,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 13:09:19','2024-07-17 20:01:05'),(143459,'2024-07-17',408,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143460,'2024-07-17',921,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143461,'2024-07-17',482,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143462,'2024-07-17',1264,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143463,'2024-07-17',413,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143464,'2024-07-17',312,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143465,'2024-07-17',55,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143466,'2024-07-17',466,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143467,'2024-07-17',500,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143468,'2024-07-17',993,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143469,'2024-07-17',531,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143470,'2024-07-17',535,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143471,'2024-07-17',968,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143472,'2024-07-17',646,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143473,'2024-07-17',1014,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143474,'2024-07-17',1173,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143475,'2024-07-17',556,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143476,'2024-07-17',286,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143477,'2024-07-17',462,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143478,'2024-07-17',334,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143479,'2024-07-17',371,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143480,'2024-07-17',567,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143481,'2024-07-17',380,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143482,'2024-07-17',414,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143483,'2024-07-17',597,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143484,'2024-07-17',571,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143485,'2024-07-17',373,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143486,'2024-07-17',1282,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143487,'2024-07-17',1170,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143488,'2024-07-17',390,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143489,'2024-07-17',1254,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143490,'2024-07-17',382,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143491,'2024-07-17',961,29,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143492,'2024-07-17',1044,29,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-17 13:14:43','2024-07-17 13:14:43'),(143493,'2024-07-17',823,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143494,'2024-07-17',847,18,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143495,'2024-07-17',947,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143496,'2024-07-17',665,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143497,'2024-07-17',638,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143498,'2024-07-17',676,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143499,'2024-07-17',628,18,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143500,'2024-07-17',804,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143501,'2024-07-17',814,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143502,'2024-07-17',755,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143503,'2024-07-17',842,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143504,'2024-07-17',924,18,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143505,'2024-07-17',1163,18,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-17 13:18:18','2024-07-17 13:18:18'),(143506,'2024-07-17',1099,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143507,'2024-07-17',848,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143508,'2024-07-17',819,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143509,'2024-07-17',1043,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143510,'2024-07-17',733,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143511,'2024-07-17',618,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143512,'2024-07-17',943,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143513,'2024-07-17',952,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143514,'2024-07-17',1138,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143515,'2024-07-17',833,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143516,'2024-07-17',709,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143517,'2024-07-17',726,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143518,'2024-07-17',837,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143519,'2024-07-17',667,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143520,'2024-07-17',941,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143521,'2024-07-17',621,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143522,'2024-07-17',680,16,17,' Andrea Zúñiga López',3,2,'Llega a las 9:19am, tiene una lección ausente.',1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143523,'2024-07-17',773,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143524,'2024-07-17',803,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143525,'2024-07-17',806,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143526,'2024-07-17',653,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143527,'2024-07-17',989,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143528,'2024-07-17',891,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143529,'2024-07-17',692,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143530,'2024-07-17',1286,16,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143531,'2024-07-17',693,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143532,'2024-07-17',915,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143533,'2024-07-17',838,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143534,'2024-07-17',811,16,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-17 13:20:44','2024-07-17 13:20:44'),(143535,'2024-07-17',279,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143536,'2024-07-17',258,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143537,'2024-07-17',240,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143538,'2024-07-17',266,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143539,'2024-07-17',374,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143540,'2024-07-17',224,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143541,'2024-07-17',282,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143542,'2024-07-17',276,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143543,'2024-07-17',228,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143544,'2024-07-17',245,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143545,'2024-07-17',274,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143546,'2024-07-17',175,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143547,'2024-07-17',195,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143548,'2024-07-17',278,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143549,'2024-07-17',267,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143550,'2024-07-17',247,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143551,'2024-07-17',223,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143552,'2024-07-17',200,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143553,'2024-07-17',197,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143554,'2024-07-17',248,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143555,'2024-07-17',236,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143556,'2024-07-17',199,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143557,'2024-07-17',251,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143558,'2024-07-17',244,34,13,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143559,'2024-07-17',183,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143560,'2024-07-17',184,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143561,'2024-07-17',230,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143562,'2024-07-17',191,34,13,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 13:22:40','2024-07-17 13:22:40'),(143563,'2024-07-17',1224,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143564,'2024-07-17',619,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143565,'2024-07-17',782,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143566,'2024-07-17',697,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-07-17 13:25:03','2024-07-17 20:00:34'),(143567,'2024-07-17',734,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143568,'2024-07-17',729,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143569,'2024-07-17',655,1,14,' Iris Lilliana Gutiérrez Solórzano',2,1,NULL,1,1,'2024-07-17 13:25:03','2024-07-17 20:00:35'),(143570,'2024-07-17',608,1,14,' Iris Lilliana Gutiérrez Solórzano',4,1,NULL,1,1,'2024-07-17 13:25:03','2024-07-17 20:00:36'),(143571,'2024-07-17',707,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143572,'2024-07-17',775,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143573,'2024-07-17',722,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143574,'2024-07-17',716,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,1,'2024-07-17 13:25:03','2024-07-17 20:00:36'),(143575,'2024-07-17',955,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143576,'2024-07-17',871,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143577,'2024-07-17',914,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143578,'2024-07-17',661,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143579,'2024-07-17',664,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143580,'2024-07-17',835,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143581,'2024-07-17',964,1,14,' Iris Lilliana Gutiérrez Solórzano',2,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143582,'2024-07-17',922,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143583,'2024-07-17',844,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143584,'2024-07-17',912,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143585,'2024-07-17',1296,1,14,' Iris Lilliana Gutiérrez Solórzano',2,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143586,'2024-07-17',794,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143587,'2024-07-17',739,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143588,'2024-07-17',620,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143589,'2024-07-17',860,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143590,'2024-07-17',937,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143591,'2024-07-17',897,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143592,'2024-07-17',820,1,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143593,'2024-07-17',419,1,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-17 13:25:03','2024-07-17 13:25:03'),(143594,'2024-07-17',1298,20,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143595,'2024-07-17',586,20,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143596,'2024-07-17',305,20,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143597,'2024-07-17',421,20,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143598,'2024-07-17',1241,20,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143599,'2024-07-17',1076,20,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143600,'2024-07-17',982,20,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143601,'2024-07-17',1081,20,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143602,'2024-07-17',601,20,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143603,'2024-07-17',985,20,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143604,'2024-07-17',352,20,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143605,'2024-07-17',1169,20,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143606,'2024-07-17',1252,20,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143607,'2024-07-17',953,20,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-17 13:28:09','2024-07-17 13:28:09'),(143608,'2024-07-17',137,10,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 13:31:32','2024-07-17 20:01:56'),(143609,'2024-07-17',172,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143610,'2024-07-17',182,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143611,'2024-07-17',167,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143612,'2024-07-17',83,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143613,'2024-07-17',145,10,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-18 14:36:12'),(143614,'2024-07-17',127,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143615,'2024-07-17',155,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143616,'2024-07-17',207,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143617,'2024-07-17',113,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143618,'2024-07-17',111,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143619,'2024-07-17',201,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143620,'2024-07-17',160,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143621,'2024-07-17',154,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143622,'2024-07-17',90,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143623,'2024-07-17',241,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143624,'2024-07-17',193,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143625,'2024-07-17',178,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143626,'2024-07-17',81,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143627,'2024-07-17',132,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143628,'2024-07-17',192,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143629,'2024-07-17',141,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143630,'2024-07-17',169,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143631,'2024-07-17',173,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143632,'2024-07-17',134,10,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143633,'2024-07-17',53,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143634,'2024-07-17',84,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143635,'2024-07-17',91,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 13:31:32','2024-07-17 14:38:18'),(143636,'2024-07-17',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143637,'2024-07-17',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143638,'2024-07-17',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143639,'2024-07-17',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143640,'2024-07-17',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143641,'2024-07-17',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143642,'2024-07-17',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143643,'2024-07-17',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143644,'2024-07-17',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143645,'2024-07-17',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143646,'2024-07-17',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143647,'2024-07-17',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143648,'2024-07-17',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143649,'2024-07-17',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143650,'2024-07-17',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143651,'2024-07-17',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143652,'2024-07-17',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143653,'2024-07-17',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143654,'2024-07-17',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143655,'2024-07-17',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143656,'2024-07-17',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143657,'2024-07-17',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143658,'2024-07-17',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143659,'2024-07-17',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143660,'2024-07-17',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143661,'2024-07-17',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143662,'2024-07-17',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143663,'2024-07-17',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143664,'2024-07-17',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143665,'2024-07-17',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143666,'2024-07-17',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143667,'2024-07-17',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143668,'2024-07-17',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143669,'2024-07-17',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 13:31:58','2024-07-17 13:31:58'),(143670,'2024-07-17',895,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143671,'2024-07-17',637,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143672,'2024-07-17',850,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143673,'2024-07-17',756,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143674,'2024-07-17',828,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143675,'2024-07-17',696,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143676,'2024-07-17',677,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143677,'2024-07-17',724,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143678,'2024-07-17',761,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143679,'2024-07-17',950,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143680,'2024-07-17',659,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143681,'2024-07-17',896,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 13:39:30','2024-07-17 13:39:30'),(143682,'2024-07-17',1222,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143683,'2024-07-17',978,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143684,'2024-07-17',892,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143685,'2024-07-17',554,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143686,'2024-07-17',322,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143687,'2024-07-17',1189,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143688,'2024-07-17',8,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143689,'2024-07-17',471,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143690,'2024-07-17',929,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143691,'2024-07-17',673,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143692,'2024-07-17',1239,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143693,'2024-07-17',306,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143694,'2024-07-17',357,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143695,'2024-07-17',721,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143696,'2024-07-17',1127,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143697,'2024-07-17',551,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143698,'2024-07-17',403,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143699,'2024-07-17',1098,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143700,'2024-07-17',599,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143701,'2024-07-17',436,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143702,'2024-07-17',347,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143703,'2024-07-17',60,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143704,'2024-07-17',330,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143705,'2024-07-17',1010,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143706,'2024-07-17',576,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143707,'2024-07-17',1144,23,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143708,'2024-07-17',1187,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143709,'2024-07-17',504,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143710,'2024-07-17',355,23,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 13:44:49','2024-07-17 13:44:49'),(143711,'2024-07-17',895,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143712,'2024-07-17',637,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143713,'2024-07-17',850,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143714,'2024-07-17',756,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143715,'2024-07-17',828,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143716,'2024-07-17',696,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143717,'2024-07-17',677,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143718,'2024-07-17',724,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143719,'2024-07-17',761,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143720,'2024-07-17',950,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143721,'2024-07-17',659,18,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143722,'2024-07-17',896,18,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-17 14:03:48','2024-07-17 14:03:48'),(143723,'2024-07-17',219,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143724,'2024-07-17',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143725,'2024-07-17',399,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143726,'2024-07-17',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143727,'2024-07-17',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143728,'2024-07-17',1055,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143729,'2024-07-17',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143730,'2024-07-17',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143731,'2024-07-17',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143732,'2024-07-17',946,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143733,'2024-07-17',273,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143734,'2024-07-17',1217,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143735,'2024-07-17',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143736,'2024-07-17',257,11,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143737,'2024-07-17',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143738,'2024-07-17',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143739,'2024-07-17',996,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143740,'2024-07-17',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143741,'2024-07-17',202,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143742,'2024-07-17',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143743,'2024-07-17',226,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143744,'2024-07-17',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-17 14:14:10','2024-07-17 14:14:10'),(143745,'2024-07-17',80,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 14:14:28','2024-07-17 14:14:28'),(143746,'2024-07-17',165,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:43'),(143747,'2024-07-17',123,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 14:14:28','2024-07-17 14:14:28'),(143748,'2024-07-17',229,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:44'),(143749,'2024-07-17',144,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 14:14:28','2024-07-17 14:14:28'),(143750,'2024-07-17',102,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 14:14:28','2024-07-17 14:14:28'),(143751,'2024-07-17',138,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:44'),(143752,'2024-07-17',150,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:45'),(143753,'2024-07-17',216,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:46'),(143754,'2024-07-17',198,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:47'),(143755,'2024-07-17',118,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 14:14:28','2024-07-17 14:14:28'),(143756,'2024-07-17',166,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:47'),(143757,'2024-07-17',98,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 14:14:28','2024-07-17 14:14:28'),(143758,'2024-07-17',75,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:48'),(143759,'2024-07-17',185,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:49'),(143760,'2024-07-17',254,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:49'),(143761,'2024-07-17',149,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 14:14:28','2024-07-17 14:14:28'),(143762,'2024-07-17',177,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:50'),(143763,'2024-07-17',158,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:51'),(143764,'2024-07-17',88,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:51'),(143765,'2024-07-17',268,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:52'),(143766,'2024-07-17',222,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:53'),(143767,'2024-07-17',95,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 14:14:28','2024-07-17 14:14:28'),(143768,'2024-07-17',147,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 14:14:28','2024-07-17 14:14:28'),(143769,'2024-07-17',227,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:53'),(143770,'2024-07-17',213,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:54'),(143771,'2024-07-17',194,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-17 14:14:28','2024-07-17 20:00:55'),(143772,'2024-07-17',408,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143773,'2024-07-17',921,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143774,'2024-07-17',482,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143775,'2024-07-17',1264,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143776,'2024-07-17',413,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143777,'2024-07-17',312,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143778,'2024-07-17',55,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143779,'2024-07-17',466,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143780,'2024-07-17',500,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143781,'2024-07-17',993,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143782,'2024-07-17',531,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143783,'2024-07-17',535,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143784,'2024-07-17',968,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143785,'2024-07-17',646,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143786,'2024-07-17',1014,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143787,'2024-07-17',1173,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143788,'2024-07-17',556,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143789,'2024-07-17',286,29,10,' Karol Trinidad Jiménez Monge',2,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143790,'2024-07-17',462,29,10,' Karol Trinidad Jiménez Monge',3,2,'ausente la 5 lección',1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143791,'2024-07-17',334,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143792,'2024-07-17',371,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143793,'2024-07-17',567,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143794,'2024-07-17',380,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143795,'2024-07-17',414,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143796,'2024-07-17',597,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143797,'2024-07-17',571,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143798,'2024-07-17',373,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143799,'2024-07-17',1282,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143800,'2024-07-17',1170,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143801,'2024-07-17',390,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143802,'2024-07-17',1254,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143803,'2024-07-17',382,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143804,'2024-07-17',961,29,10,' Karol Trinidad Jiménez Monge',3,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143805,'2024-07-17',1044,29,10,' Karol Trinidad Jiménez Monge',1,2,NULL,1,0,'2024-07-17 14:14:56','2024-07-17 14:14:56'),(143806,'2024-07-17',379,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143807,'2024-07-17',427,26,11,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143808,'2024-07-17',1259,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143809,'2024-07-17',981,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143810,'2024-07-17',1149,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143811,'2024-07-17',594,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143812,'2024-07-17',375,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143813,'2024-07-17',481,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143814,'2024-07-17',485,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143815,'2024-07-17',344,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143816,'2024-07-17',1284,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143817,'2024-07-17',348,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143818,'2024-07-17',730,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143819,'2024-07-17',520,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143820,'2024-07-17',1215,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143821,'2024-07-17',480,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143822,'2024-07-17',407,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143823,'2024-07-17',449,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143824,'2024-07-17',1113,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143825,'2024-07-17',539,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143826,'2024-07-17',519,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143827,'2024-07-17',412,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143828,'2024-07-17',570,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143829,'2024-07-17',1308,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143830,'2024-07-17',1120,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143831,'2024-07-17',452,26,11,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143832,'2024-07-17',1116,26,11,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 14:20:24','2024-07-17 14:20:24'),(143833,'2024-07-17',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143834,'2024-07-17',377,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143835,'2024-07-17',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143836,'2024-07-17',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143837,'2024-07-17',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143838,'2024-07-17',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143839,'2024-07-17',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143840,'2024-07-17',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143841,'2024-07-17',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143842,'2024-07-17',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143843,'2024-07-17',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143844,'2024-07-17',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143845,'2024-07-17',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143846,'2024-07-17',518,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 14:20:32','2024-07-17 20:01:36'),(143847,'2024-07-17',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 14:20:32','2024-07-17 20:01:36'),(143848,'2024-07-17',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143849,'2024-07-17',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143850,'2024-07-17',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143851,'2024-07-17',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143852,'2024-07-17',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143853,'2024-07-17',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143854,'2024-07-17',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143855,'2024-07-17',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143856,'2024-07-17',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143857,'2024-07-17',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143858,'2024-07-17',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143859,'2024-07-17',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143860,'2024-07-17',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143861,'2024-07-17',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143862,'2024-07-17',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143863,'2024-07-17',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 14:20:32','2024-07-17 14:20:32'),(143864,'2024-07-17',422,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,1,'2024-07-17 14:20:32','2024-07-18 12:53:28'),(143865,'2024-07-17',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143866,'2024-07-17',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143867,'2024-07-17',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143868,'2024-07-17',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143869,'2024-07-17',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143870,'2024-07-17',552,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143871,'2024-07-17',560,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143872,'2024-07-17',883,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143873,'2024-07-17',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143874,'2024-07-17',506,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143875,'2024-07-17',294,7,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-22 16:35:28'),(143876,'2024-07-17',296,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143877,'2024-07-17',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143878,'2024-07-17',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143879,'2024-07-17',561,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143880,'2024-07-17',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143881,'2024-07-17',984,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143882,'2024-07-17',337,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143883,'2024-07-17',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143884,'2024-07-17',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143885,'2024-07-17',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143886,'2024-07-17',577,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143887,'2024-07-17',587,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143888,'2024-07-17',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143889,'2024-07-17',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143890,'2024-07-17',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143891,'2024-07-17',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143892,'2024-07-17',290,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143893,'2024-07-17',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143894,'2024-07-17',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143895,'2024-07-17',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143896,'2024-07-17',954,7,10,' Evelyn Tatiana Guzmán Arguedas',5,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143897,'2024-07-17',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 14:20:56','2024-07-17 14:20:56'),(143898,'2024-07-17',275,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143899,'2024-07-17',289,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143900,'2024-07-17',212,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143901,'2024-07-17',923,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143902,'2024-07-17',975,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143903,'2024-07-17',1031,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143904,'2024-07-17',862,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143905,'2024-07-17',886,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143906,'2024-07-17',499,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143907,'2024-07-17',1276,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143908,'2024-07-17',936,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143909,'2024-07-17',1069,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143910,'2024-07-17',1004,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143911,'2024-07-17',1002,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143912,'2024-07-17',1000,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143913,'2024-07-17',1025,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143914,'2024-07-17',602,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143915,'2024-07-17',979,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143916,'2024-07-17',376,35,18,' Paola Villegas Rodríguez',4,2,'18/7/24',1,0,'2024-07-17 14:24:02','2024-07-18 18:25:09'),(143917,'2024-07-17',1001,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143918,'2024-07-17',963,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143919,'2024-07-17',748,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143920,'2024-07-17',388,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143921,'2024-07-17',285,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143922,'2024-07-17',553,35,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143923,'2024-07-17',750,35,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 14:24:02','2024-07-17 14:24:02'),(143924,'2024-07-17',1222,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143925,'2024-07-17',978,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143926,'2024-07-17',892,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143927,'2024-07-17',554,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143928,'2024-07-17',322,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143929,'2024-07-17',1189,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143930,'2024-07-17',8,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143931,'2024-07-17',471,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143932,'2024-07-17',929,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143933,'2024-07-17',673,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143934,'2024-07-17',1239,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143935,'2024-07-17',306,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143936,'2024-07-17',357,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143937,'2024-07-17',721,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143938,'2024-07-17',1127,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143939,'2024-07-17',551,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143940,'2024-07-17',403,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143941,'2024-07-17',1098,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143942,'2024-07-17',599,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143943,'2024-07-17',436,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143944,'2024-07-17',347,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143945,'2024-07-17',60,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143946,'2024-07-17',330,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143947,'2024-07-17',1010,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143948,'2024-07-17',576,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143949,'2024-07-17',1144,23,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143950,'2024-07-17',1187,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143951,'2024-07-17',504,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143952,'2024-07-17',355,23,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 14:25:14','2024-07-17 14:25:14'),(143953,'2024-07-17',444,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143954,'2024-07-17',405,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143955,'2024-07-17',935,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143956,'2024-07-17',1179,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143957,'2024-07-17',325,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143958,'2024-07-17',336,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143959,'2024-07-17',341,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143960,'2024-07-17',1006,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143961,'2024-07-17',547,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143962,'2024-07-17',453,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143963,'2024-07-17',299,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143964,'2024-07-17',429,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143965,'2024-07-17',1200,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143966,'2024-07-17',583,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143967,'2024-07-17',771,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143968,'2024-07-17',477,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143969,'2024-07-17',1032,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143970,'2024-07-17',430,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143971,'2024-07-17',320,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143972,'2024-07-17',1016,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143973,'2024-07-17',911,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143974,'2024-07-17',987,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143975,'2024-07-17',557,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143976,'2024-07-17',598,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143977,'2024-07-17',314,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143978,'2024-07-17',450,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143979,'2024-07-17',440,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143980,'2024-07-17',521,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143981,'2024-07-17',523,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143982,'2024-07-17',568,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143983,'2024-07-17',1213,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143984,'2024-07-17',1225,28,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143985,'2024-07-17',308,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143986,'2024-07-17',439,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143987,'2024-07-17',441,28,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 14:32:45','2024-07-17 14:32:45'),(143988,'2024-07-17',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143989,'2024-07-17',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143990,'2024-07-17',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143991,'2024-07-17',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143992,'2024-07-17',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143993,'2024-07-17',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143994,'2024-07-17',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143995,'2024-07-17',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143996,'2024-07-17',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143997,'2024-07-17',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143998,'2024-07-17',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(143999,'2024-07-17',1072,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144000,'2024-07-17',1273,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144001,'2024-07-17',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144002,'2024-07-17',1100,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144003,'2024-07-17',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144004,'2024-07-17',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144005,'2024-07-17',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144006,'2024-07-17',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144007,'2024-07-17',1117,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144008,'2024-07-17',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144009,'2024-07-17',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144010,'2024-07-17',1071,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144011,'2024-07-17',1159,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144012,'2024-07-17',1094,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144013,'2024-07-17',1108,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144014,'2024-07-17',1156,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144015,'2024-07-17',1270,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144016,'2024-07-17',1062,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144017,'2024-07-17',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144018,'2024-07-17',1056,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144019,'2024-07-17',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144020,'2024-07-17',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144021,'2024-07-17',1147,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-17 14:33:07','2024-07-17 14:33:07'),(144022,'2024-07-17',137,10,17,' Luis Diego González Alfaro',1,1,NULL,2,1,'2024-07-17 14:39:43','2024-07-17 20:01:56'),(144023,'2024-07-17',172,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144024,'2024-07-17',182,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144025,'2024-07-17',167,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144026,'2024-07-17',83,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144027,'2024-07-17',145,10,17,' Luis Diego González Alfaro',4,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-18 14:36:25'),(144028,'2024-07-17',127,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144029,'2024-07-17',155,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144030,'2024-07-17',207,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144031,'2024-07-17',113,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144032,'2024-07-17',111,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144033,'2024-07-17',201,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144034,'2024-07-17',160,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144035,'2024-07-17',154,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144036,'2024-07-17',90,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144037,'2024-07-17',241,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144038,'2024-07-17',193,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144039,'2024-07-17',178,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144040,'2024-07-17',81,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144041,'2024-07-17',132,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144042,'2024-07-17',192,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144043,'2024-07-17',141,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144044,'2024-07-17',169,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144045,'2024-07-17',173,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144046,'2024-07-17',134,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144047,'2024-07-17',53,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144048,'2024-07-17',84,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144049,'2024-07-17',91,10,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 14:39:43','2024-07-17 14:39:43'),(144050,'2024-07-17',1110,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144051,'2024-07-17',1073,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144052,'2024-07-17',1093,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144053,'2024-07-17',1013,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144054,'2024-07-17',992,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144055,'2024-07-17',1068,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144056,'2024-07-17',1039,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144057,'2024-07-17',484,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144058,'2024-07-17',1023,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144059,'2024-07-17',476,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144060,'2024-07-17',1128,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144061,'2024-07-17',468,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144062,'2024-07-17',790,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144063,'2024-07-17',287,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144064,'2024-07-17',857,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144065,'2024-07-17',106,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144066,'2024-07-17',1107,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144067,'2024-07-17',736,36,11,' Hannia Rojas Picado',4,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 18:02:41'),(144068,'2024-07-17',1118,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144069,'2024-07-17',246,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144070,'2024-07-17',1114,36,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144071,'2024-07-17',542,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144072,'2024-07-17',77,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144073,'2024-07-17',1049,36,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-17 14:40:49','2024-07-17 14:40:49'),(144074,'2024-07-17',80,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 14:47:40','2024-07-17 16:00:45'),(144075,'2024-07-17',165,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:43'),(144076,'2024-07-17',123,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 14:47:40','2024-07-17 16:00:45'),(144077,'2024-07-17',229,33,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:44'),(144078,'2024-07-17',144,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 14:47:40','2024-07-17 16:00:45'),(144079,'2024-07-17',102,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 14:47:40','2024-07-17 16:00:45'),(144080,'2024-07-17',138,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:44'),(144081,'2024-07-17',150,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:45'),(144082,'2024-07-17',216,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:46'),(144083,'2024-07-17',198,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:47'),(144084,'2024-07-17',118,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 14:47:40','2024-07-17 16:00:45'),(144085,'2024-07-17',166,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:47'),(144086,'2024-07-17',98,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 14:47:40','2024-07-17 16:00:45'),(144087,'2024-07-17',75,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:48'),(144088,'2024-07-17',185,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:49'),(144089,'2024-07-17',254,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:49'),(144090,'2024-07-17',149,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 14:47:40','2024-07-17 16:00:45'),(144091,'2024-07-17',177,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:50'),(144092,'2024-07-17',1174,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 14:47:40','2024-07-17 16:00:45'),(144093,'2024-07-17',158,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:51'),(144094,'2024-07-17',88,33,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:51'),(144095,'2024-07-17',268,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:52'),(144096,'2024-07-17',222,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:53'),(144097,'2024-07-17',95,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 14:47:40','2024-07-17 16:00:45'),(144098,'2024-07-17',147,33,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-17 14:47:40','2024-07-17 16:00:45'),(144099,'2024-07-17',227,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:53'),(144100,'2024-07-17',213,33,17,' Luis Diego González Alfaro',1,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:54'),(144101,'2024-07-17',194,33,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-17 14:47:40','2024-07-17 20:00:55'),(144102,'2024-07-17',1099,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144103,'2024-07-17',848,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144104,'2024-07-17',819,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144105,'2024-07-17',1043,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144106,'2024-07-17',733,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144107,'2024-07-17',618,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144108,'2024-07-17',943,16,4,' Dennis Quirós Vargas',5,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144109,'2024-07-17',952,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144110,'2024-07-17',833,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144111,'2024-07-17',709,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144112,'2024-07-17',726,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144113,'2024-07-17',837,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144114,'2024-07-17',667,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144115,'2024-07-17',941,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144116,'2024-07-17',621,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144117,'2024-07-17',680,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144118,'2024-07-17',773,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144119,'2024-07-17',803,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144120,'2024-07-17',806,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144121,'2024-07-17',653,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144122,'2024-07-17',989,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144123,'2024-07-17',891,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144124,'2024-07-17',692,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144125,'2024-07-17',1286,16,4,' Dennis Quirós Vargas',5,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144126,'2024-07-17',693,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144127,'2024-07-17',915,16,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144128,'2024-07-17',838,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144129,'2024-07-17',811,16,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 14:53:12','2024-07-17 14:53:12'),(144130,'2024-07-17',1240,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144131,'2024-07-17',410,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144132,'2024-07-17',569,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144133,'2024-07-17',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144134,'2024-07-17',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144135,'2024-07-17',283,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144136,'2024-07-17',343,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144137,'2024-07-17',425,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144138,'2024-07-17',1214,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144139,'2024-07-17',1313,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144140,'2024-07-17',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144141,'2024-07-17',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144142,'2024-07-17',565,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144143,'2024-07-17',514,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144144,'2024-07-17',458,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144145,'2024-07-17',1306,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144146,'2024-07-17',603,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144147,'2024-07-17',1315,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144148,'2024-07-17',785,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144149,'2024-07-17',1134,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144150,'2024-07-17',524,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144151,'2024-07-17',515,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144152,'2024-07-17',443,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144153,'2024-07-17',956,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144154,'2024-07-17',1122,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144155,'2024-07-17',467,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 14:56:22','2024-07-17 14:56:22'),(144156,'2024-07-17',400,6,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-17 14:59:27','2024-07-17 20:00:37'),(144157,'2024-07-17',297,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144158,'2024-07-17',582,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144159,'2024-07-17',1103,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144160,'2024-07-17',353,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144161,'2024-07-17',1070,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144162,'2024-07-17',434,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144163,'2024-07-17',342,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144164,'2024-07-17',1242,6,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-17 14:59:27','2024-07-17 20:00:38'),(144165,'2024-07-17',19,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144166,'2024-07-17',1008,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144167,'2024-07-17',1037,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144168,'2024-07-17',460,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-07-17 14:59:27','2024-07-17 20:00:38'),(144169,'2024-07-17',868,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-07-17 14:59:27','2024-07-17 20:00:39'),(144170,'2024-07-17',517,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144171,'2024-07-17',534,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144172,'2024-07-17',592,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144173,'2024-07-17',295,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144174,'2024-07-17',854,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144175,'2024-07-17',538,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-07-17 14:59:27','2024-07-17 20:00:40'),(144176,'2024-07-17',1047,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144177,'2024-07-17',971,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-07-17 14:59:27','2024-07-17 20:00:40'),(144178,'2024-07-17',580,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144179,'2024-07-17',578,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144180,'2024-07-17',1297,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,1,'2024-07-17 14:59:27','2024-07-17 20:00:41'),(144181,'2024-07-17',1182,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144182,'2024-07-17',573,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144183,'2024-07-17',1221,6,16,' Héctor Villalobos Cascante',3,2,NULL,1,1,'2024-07-17 14:59:27','2024-07-17 20:00:42'),(144184,'2024-07-17',851,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144185,'2024-07-17',433,6,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 14:59:27','2024-07-17 14:59:27'),(144186,'2024-07-17',1074,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144187,'2024-07-17',1126,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144188,'2024-07-17',263,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144189,'2024-07-17',234,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144190,'2024-07-17',977,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144191,'2024-07-17',1131,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144192,'2024-07-17',204,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144193,'2024-07-17',107,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144194,'2024-07-17',264,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144195,'2024-07-17',255,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144196,'2024-07-17',277,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144197,'2024-07-17',86,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144198,'2024-07-17',112,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144199,'2024-07-17',242,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144200,'2024-07-17',33,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144201,'2024-07-17',208,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144202,'2024-07-17',114,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144203,'2024-07-17',136,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144204,'2024-07-17',2,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144205,'2024-07-17',29,39,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144206,'2024-07-17',203,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144207,'2024-07-17',15,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144208,'2024-07-17',96,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144209,'2024-07-17',272,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144210,'2024-07-17',188,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144211,'2024-07-17',231,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144212,'2024-07-17',120,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144213,'2024-07-17',87,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144214,'2024-07-17',153,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144215,'2024-07-17',451,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144216,'2024-07-17',103,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144217,'2024-07-17',1046,39,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 15:02:50','2024-07-17 15:02:50'),(144218,'2024-07-17',137,10,11,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-17 15:10:48','2024-07-17 20:01:56'),(144219,'2024-07-17',172,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144220,'2024-07-17',182,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144221,'2024-07-17',167,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144222,'2024-07-17',83,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144223,'2024-07-17',145,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144224,'2024-07-17',127,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144225,'2024-07-17',155,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144226,'2024-07-17',207,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144227,'2024-07-17',113,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144228,'2024-07-17',111,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144229,'2024-07-17',201,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144230,'2024-07-17',160,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144231,'2024-07-17',154,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144232,'2024-07-17',90,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144233,'2024-07-17',241,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144234,'2024-07-17',193,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144235,'2024-07-17',178,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144236,'2024-07-17',81,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144237,'2024-07-17',132,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144238,'2024-07-17',192,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144239,'2024-07-17',141,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144240,'2024-07-17',169,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144241,'2024-07-17',173,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144242,'2024-07-17',134,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144243,'2024-07-17',53,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144244,'2024-07-17',84,10,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144245,'2024-07-17',91,10,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 15:10:48','2024-07-17 15:10:48'),(144246,'2024-07-17',163,12,16,' Jorge Efraín Paniagua Vargas',3,1,'Justification 18/07/24 (sickness)',1,1,'2024-07-17 15:16:04','2024-07-18 15:21:51'),(144247,'2024-07-17',151,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144248,'2024-07-17',140,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144249,'2024-07-17',215,12,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 18/07/24 (sickness)',1,1,'2024-07-17 15:16:04','2024-07-18 14:24:39'),(144250,'2024-07-17',54,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144251,'2024-07-17',24,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144252,'2024-07-17',68,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144253,'2024-07-17',45,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144254,'2024-07-17',31,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144255,'2024-07-17',176,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:13'),(144256,'2024-07-17',1050,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:14'),(144257,'2024-07-17',159,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:15'),(144258,'2024-07-17',969,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:15'),(144259,'2024-07-17',270,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144260,'2024-07-17',43,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144261,'2024-07-17',34,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144262,'2024-07-17',181,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144263,'2024-07-17',70,12,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 18/07/24 (sickness)',1,1,'2024-07-17 15:16:04','2024-07-18 14:21:46'),(144264,'2024-07-17',1206,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:17'),(144265,'2024-07-17',36,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:17'),(144266,'2024-07-17',64,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:18'),(144267,'2024-07-17',239,12,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 18/07/24 (sickness)',1,1,'2024-07-17 15:16:04','2024-07-18 14:23:13'),(144268,'2024-07-17',40,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144269,'2024-07-17',1135,12,16,' Jorge Efraín Paniagua Vargas',3,1,'Justification 18/07/24 (sickness)',1,0,'2024-07-17 15:16:04','2024-07-18 14:23:13'),(144270,'2024-07-17',1133,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144271,'2024-07-17',10,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:19'),(144272,'2024-07-17',214,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:20'),(144273,'2024-07-17',25,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:21'),(144274,'2024-07-17',58,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144275,'2024-07-17',1012,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:21'),(144276,'2024-07-17',52,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:22'),(144277,'2024-07-17',841,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:23'),(144278,'2024-07-17',35,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:23'),(144279,'2024-07-17',983,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144280,'2024-07-17',1160,12,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-17 15:16:04','2024-07-17 15:16:04'),(144281,'2024-07-17',26,12,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,1,'2024-07-17 15:16:04','2024-07-17 20:01:24'),(144282,'2024-07-17',798,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-17 16:07:44','2024-07-17 20:00:55'),(144283,'2024-07-17',708,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 16:07:44','2024-07-17 16:07:44'),(144284,'2024-07-17',1302,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 16:07:44','2024-07-17 16:07:44'),(144285,'2024-07-17',688,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 16:07:44','2024-07-17 16:07:44'),(144286,'2024-07-17',631,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 16:07:44','2024-07-17 16:07:44'),(144287,'2024-07-17',714,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-17 16:07:44','2024-07-17 20:00:56'),(144288,'2024-07-17',702,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 16:07:44','2024-07-17 16:07:44'),(144289,'2024-07-17',675,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 16:07:44','2024-07-17 16:07:44'),(144290,'2024-07-17',1262,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-17 16:07:44','2024-07-17 20:00:57'),(144291,'2024-07-17',699,14,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,1,'2024-07-17 16:07:44','2024-07-18 12:30:53'),(144292,'2024-07-17',614,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,1,'2024-07-17 16:07:44','2024-07-17 20:00:58'),(144293,'2024-07-17',611,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-17 16:07:44','2024-07-17 20:00:59'),(144294,'2024-07-17',615,14,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,1,'2024-07-17 16:07:44','2024-07-17 20:01:00'),(144295,'2024-07-17',1087,14,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-17 16:07:44','2024-07-17 16:07:44'),(144296,'2024-07-17',735,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144297,'2024-07-17',1290,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:25'),(144298,'2024-07-17',529,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144299,'2024-07-17',988,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:26'),(144300,'2024-07-17',994,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144301,'2024-07-17',318,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144302,'2024-07-17',301,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144303,'2024-07-17',550,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144304,'2024-07-17',541,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:27'),(144305,'2024-07-17',1177,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144306,'2024-07-17',574,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144307,'2024-07-17',333,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144308,'2024-07-17',976,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144309,'2024-07-17',50,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144310,'2024-07-17',1030,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:27'),(144311,'2024-07-17',315,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144312,'2024-07-17',479,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:28'),(144313,'2024-07-17',309,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144314,'2024-07-17',324,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144315,'2024-07-17',1162,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:29'),(144316,'2024-07-17',887,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144317,'2024-07-17',307,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144318,'2024-07-17',869,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:30'),(144319,'2024-07-17',593,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144320,'2024-07-17',13,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144321,'2024-07-17',291,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:30'),(144322,'2024-07-17',537,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:31'),(144323,'2024-07-17',319,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144324,'2024-07-17',478,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144325,'2024-07-17',516,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144326,'2024-07-17',1166,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:32'),(144327,'2024-07-17',1168,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:33'),(144328,'2024-07-17',17,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144329,'2024-07-17',581,8,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-17 16:09:40','2024-07-17 20:00:33'),(144330,'2024-07-17',437,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144331,'2024-07-17',393,8,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-17 16:09:40','2024-07-17 16:09:40'),(144332,'2024-07-17',619,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144333,'2024-07-17',782,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144334,'2024-07-17',697,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-17 16:15:10','2024-07-17 20:00:34'),(144335,'2024-07-17',734,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144336,'2024-07-17',729,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144337,'2024-07-17',655,1,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,1,'2024-07-17 16:15:10','2024-07-17 20:00:35'),(144338,'2024-07-17',608,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-17 16:15:10','2024-07-17 20:00:36'),(144339,'2024-07-17',707,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144340,'2024-07-17',775,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144341,'2024-07-17',722,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144342,'2024-07-17',716,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-17 16:15:10','2024-07-17 20:00:36'),(144343,'2024-07-17',955,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144344,'2024-07-17',871,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144345,'2024-07-17',914,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144346,'2024-07-17',661,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144347,'2024-07-17',664,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144348,'2024-07-17',835,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144349,'2024-07-17',964,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144350,'2024-07-17',922,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144351,'2024-07-17',844,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144352,'2024-07-17',912,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144353,'2024-07-17',1296,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144354,'2024-07-17',794,1,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144355,'2024-07-17',739,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144356,'2024-07-17',620,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144357,'2024-07-17',860,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144358,'2024-07-17',937,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144359,'2024-07-17',897,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144360,'2024-07-17',820,1,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144361,'2024-07-17',419,1,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-17 16:15:10','2024-07-17 16:15:10'),(144362,'2024-07-17',823,18,4,' Marlín Jiménez Rivera',4,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144363,'2024-07-17',847,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144364,'2024-07-17',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144365,'2024-07-17',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144366,'2024-07-17',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144367,'2024-07-17',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144368,'2024-07-17',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144369,'2024-07-17',628,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144370,'2024-07-17',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144371,'2024-07-17',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144372,'2024-07-17',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144373,'2024-07-17',842,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144374,'2024-07-17',924,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144375,'2024-07-17',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144376,'2024-07-17',895,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144377,'2024-07-17',637,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144378,'2024-07-17',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144379,'2024-07-17',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144380,'2024-07-17',828,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144381,'2024-07-17',696,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144382,'2024-07-17',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144383,'2024-07-17',724,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144384,'2024-07-17',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144385,'2024-07-17',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144386,'2024-07-17',659,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144387,'2024-07-17',896,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 16:15:49','2024-07-17 16:15:49'),(144388,'2024-07-17',719,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144389,'2024-07-17',890,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144390,'2024-07-17',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144391,'2024-07-17',695,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144392,'2024-07-17',787,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:26:11'),(144393,'2024-07-17',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144394,'2024-07-17',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144395,'2024-07-17',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144396,'2024-07-17',928,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144397,'2024-07-17',703,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144398,'2024-07-17',745,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144399,'2024-07-17',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144400,'2024-07-17',874,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144401,'2024-07-17',636,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144402,'2024-07-17',626,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144403,'2024-07-17',1285,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:26:12'),(144404,'2024-07-17',901,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144405,'2024-07-17',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144406,'2024-07-17',690,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:26:12'),(144407,'2024-07-17',770,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:26:12'),(144408,'2024-07-17',678,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144409,'2024-07-17',1089,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144410,'2024-07-17',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144411,'2024-07-17',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144412,'2024-07-17',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144413,'2024-07-17',744,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144414,'2024-07-17',902,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144415,'2024-07-17',910,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:26:12'),(144416,'2024-07-17',951,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-17 16:15:56','2024-07-17 16:15:56'),(144417,'2024-07-17',28,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144418,'2024-07-17',205,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144419,'2024-07-17',61,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144420,'2024-07-17',262,40,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144421,'2024-07-17',69,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144422,'2024-07-17',1125,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144423,'2024-07-17',1167,40,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144424,'2024-07-17',1028,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144425,'2024-07-17',23,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144426,'2024-07-17',221,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144427,'2024-07-17',269,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144428,'2024-07-17',22,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144429,'2024-07-17',148,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144430,'2024-07-17',135,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144431,'2024-07-17',1279,40,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144432,'2024-07-17',47,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144433,'2024-07-17',46,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144434,'2024-07-17',67,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144435,'2024-07-17',164,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144436,'2024-07-17',543,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144437,'2024-07-17',104,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144438,'2024-07-17',596,40,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144439,'2024-07-17',92,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144440,'2024-07-17',225,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144441,'2024-07-17',271,40,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144442,'2024-07-17',156,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144443,'2024-07-17',1181,40,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144444,'2024-07-17',742,40,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144445,'2024-07-17',99,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144446,'2024-07-17',42,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144447,'2024-07-17',885,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144448,'2024-07-17',930,40,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144449,'2024-07-17',1231,40,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144450,'2024-07-17',1287,40,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-07-17 16:17:39','2024-07-17 16:20:35'),(144451,'2024-07-17',549,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144452,'2024-07-17',335,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144453,'2024-07-17',1272,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144454,'2024-07-17',563,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144455,'2024-07-17',965,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144456,'2024-07-17',780,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144457,'2024-07-17',310,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144458,'2024-07-17',78,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144459,'2024-07-17',1171,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144460,'2024-07-17',1233,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144461,'2024-07-17',472,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144462,'2024-07-17',791,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144463,'2024-07-17',448,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144464,'2024-07-17',1256,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144465,'2024-07-17',1080,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144466,'2024-07-17',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144467,'2024-07-17',1022,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144468,'2024-07-17',878,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144469,'2024-07-17',359,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144470,'2024-07-17',1255,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144471,'2024-07-17',545,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144472,'2024-07-17',532,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144473,'2024-07-17',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144474,'2024-07-17',986,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144475,'2024-07-17',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144476,'2024-07-17',1207,21,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-18 11:54:37'),(144477,'2024-07-17',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 16:18:35','2024-07-17 16:18:35'),(144478,'2024-07-16',28,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144479,'2024-07-16',205,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144480,'2024-07-16',61,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144481,'2024-07-16',262,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144482,'2024-07-16',69,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144483,'2024-07-16',1125,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144484,'2024-07-16',1167,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144485,'2024-07-16',1028,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144486,'2024-07-16',23,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144487,'2024-07-16',221,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144488,'2024-07-16',269,40,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144489,'2024-07-16',22,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144490,'2024-07-16',148,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144491,'2024-07-16',135,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144492,'2024-07-16',1279,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144493,'2024-07-16',47,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144494,'2024-07-16',46,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144495,'2024-07-16',67,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144496,'2024-07-16',164,40,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144497,'2024-07-16',543,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144498,'2024-07-16',104,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144499,'2024-07-16',596,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144500,'2024-07-16',92,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144501,'2024-07-16',225,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144502,'2024-07-16',271,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144503,'2024-07-16',156,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144504,'2024-07-16',1181,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144505,'2024-07-16',742,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144506,'2024-07-16',99,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144507,'2024-07-16',42,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144508,'2024-07-16',885,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144509,'2024-07-16',930,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144510,'2024-07-16',1231,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144511,'2024-07-16',1287,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-17 16:20:20','2024-07-17 16:20:20'),(144512,'2024-07-17',1110,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144513,'2024-07-17',1073,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144514,'2024-07-17',1093,36,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144515,'2024-07-17',1013,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144516,'2024-07-17',1068,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144517,'2024-07-17',1039,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144518,'2024-07-17',484,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144519,'2024-07-17',1023,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144520,'2024-07-17',476,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144521,'2024-07-17',1128,36,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144522,'2024-07-17',468,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144523,'2024-07-17',790,36,11,' Hannia Rojas Picado',2,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:23:32'),(144524,'2024-07-17',287,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144525,'2024-07-17',857,36,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144526,'2024-07-17',106,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144527,'2024-07-17',1107,36,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144528,'2024-07-17',736,36,11,' Hannia Rojas Picado',4,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 18:03:13'),(144529,'2024-07-17',1118,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144530,'2024-07-17',246,36,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144531,'2024-07-17',1114,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144532,'2024-07-17',542,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144533,'2024-07-17',1319,36,11,' Hannia Rojas Picado',3,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144534,'2024-07-17',77,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144535,'2024-07-17',1049,36,11,' Hannia Rojas Picado',1,2,NULL,2,0,'2024-07-17 16:20:52','2024-07-17 16:20:52'),(144536,'2024-07-17',137,10,18,' Paola Villegas Rodríguez',4,2,'justificación 18/7/24',1,1,'2024-07-17 16:21:40','2024-07-18 11:44:39'),(144537,'2024-07-17',172,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144538,'2024-07-17',182,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144539,'2024-07-17',167,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144540,'2024-07-17',83,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144541,'2024-07-17',145,10,18,' Paola Villegas Rodríguez',4,2,'18/7/24',1,0,'2024-07-17 16:21:40','2024-07-18 12:19:26'),(144542,'2024-07-17',127,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144543,'2024-07-17',155,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144544,'2024-07-17',207,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144545,'2024-07-17',113,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144546,'2024-07-17',111,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144547,'2024-07-17',201,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144548,'2024-07-17',160,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144549,'2024-07-17',154,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144550,'2024-07-17',90,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144551,'2024-07-17',241,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144552,'2024-07-17',193,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144553,'2024-07-17',178,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144554,'2024-07-17',81,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144555,'2024-07-17',132,10,18,' Paola Villegas Rodríguez',4,2,'18/7/24',1,0,'2024-07-17 16:21:40','2024-07-18 11:50:34'),(144556,'2024-07-17',192,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144557,'2024-07-17',141,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144558,'2024-07-17',169,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144559,'2024-07-17',173,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144560,'2024-07-17',134,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144561,'2024-07-17',53,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144562,'2024-07-17',84,10,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144563,'2024-07-17',91,10,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-17 16:21:40','2024-07-17 16:21:40'),(144564,'2024-07-17',143,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144565,'2024-07-17',110,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144566,'2024-07-17',260,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144567,'2024-07-17',250,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:31:00'),(144568,'2024-07-17',1257,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144569,'2024-07-17',131,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144570,'2024-07-17',109,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144571,'2024-07-17',7,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144572,'2024-07-17',1194,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144573,'2024-07-17',211,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144574,'2024-07-17',116,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144575,'2024-07-17',875,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144576,'2024-07-17',218,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144577,'2024-07-17',101,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:31:00'),(144578,'2024-07-17',108,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144579,'2024-07-17',122,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144580,'2024-07-17',44,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144581,'2024-07-17',210,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144582,'2024-07-17',59,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144583,'2024-07-17',85,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144584,'2024-07-17',142,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144585,'2024-07-17',124,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144586,'2024-07-17',139,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144587,'2024-07-17',233,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144588,'2024-07-17',117,9,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144589,'2024-07-17',3,9,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 16:30:12','2024-07-17 16:30:12'),(144590,'2024-07-17',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144591,'2024-07-17',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144592,'2024-07-17',410,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144593,'2024-07-17',569,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144594,'2024-07-17',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144595,'2024-07-17',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144596,'2024-07-17',283,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144597,'2024-07-17',343,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144598,'2024-07-17',425,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144599,'2024-07-17',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144600,'2024-07-17',1313,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144601,'2024-07-17',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144602,'2024-07-17',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144603,'2024-07-17',565,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144604,'2024-07-17',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144605,'2024-07-17',458,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144606,'2024-07-17',1306,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144607,'2024-07-17',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144608,'2024-07-17',1315,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144609,'2024-07-17',785,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144610,'2024-07-17',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144611,'2024-07-17',524,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144612,'2024-07-17',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144613,'2024-07-17',443,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144614,'2024-07-17',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144615,'2024-07-17',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144616,'2024-07-17',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-17 16:33:09','2024-07-17 16:33:09'),(144617,'2024-07-17',219,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144618,'2024-07-17',1176,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144619,'2024-07-17',399,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144620,'2024-07-17',119,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144621,'2024-07-17',16,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144622,'2024-07-17',1055,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144623,'2024-07-17',249,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144624,'2024-07-17',82,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144625,'2024-07-17',129,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144626,'2024-07-17',946,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144627,'2024-07-17',273,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144628,'2024-07-17',1217,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144629,'2024-07-17',1123,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144630,'2024-07-17',257,11,14,' Fabián Gerardo Segura Vargas',4,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144631,'2024-07-17',73,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144632,'2024-07-17',190,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144633,'2024-07-17',996,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144634,'2024-07-17',130,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144635,'2024-07-17',202,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144636,'2024-07-17',105,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144637,'2024-07-17',226,11,14,' Fabián Gerardo Segura Vargas',3,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144638,'2024-07-17',1064,11,14,' Fabián Gerardo Segura Vargas',1,1,NULL,2,0,'2024-07-17 16:39:47','2024-07-17 16:39:47'),(144639,'2024-07-17',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144640,'2024-07-17',384,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144641,'2024-07-17',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144642,'2024-07-17',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:44'),(144643,'2024-07-17',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144644,'2024-07-17',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144645,'2024-07-17',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:45'),(144646,'2024-07-17',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144647,'2024-07-17',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:46'),(144648,'2024-07-17',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144649,'2024-07-17',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144650,'2024-07-17',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:46'),(144651,'2024-07-17',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:47'),(144652,'2024-07-17',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:48'),(144653,'2024-07-17',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:48'),(144654,'2024-07-17',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:49'),(144655,'2024-07-17',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:50'),(144656,'2024-07-17',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144657,'2024-07-17',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144658,'2024-07-17',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:51'),(144659,'2024-07-17',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:51'),(144660,'2024-07-17',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:52'),(144661,'2024-07-17',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:53'),(144662,'2024-07-17',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144663,'2024-07-17',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144664,'2024-07-17',6,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:54'),(144665,'2024-07-17',293,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:54'),(144666,'2024-07-17',396,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144667,'2024-07-17',533,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 16:43:44','2024-07-17 16:43:44'),(144668,'2024-07-17',486,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-17 16:43:44','2024-07-17 20:01:55'),(144669,'2024-07-17',80,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 16:45:04','2024-07-17 18:07:35'),(144670,'2024-07-17',165,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:43'),(144671,'2024-07-17',123,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 16:45:04','2024-07-17 18:07:35'),(144672,'2024-07-17',229,33,17,' Luis Diego González Alfaro',3,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:44'),(144673,'2024-07-17',144,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 16:45:04','2024-07-17 18:07:35'),(144674,'2024-07-17',102,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 16:45:04','2024-07-17 18:07:35'),(144675,'2024-07-17',138,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:44'),(144676,'2024-07-17',150,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:45'),(144677,'2024-07-17',216,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:46'),(144678,'2024-07-17',198,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:47'),(144679,'2024-07-17',118,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 16:45:04','2024-07-17 18:07:35'),(144680,'2024-07-17',166,33,17,' Luis Diego González Alfaro',1,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:47'),(144681,'2024-07-17',98,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 16:45:04','2024-07-17 18:07:35'),(144682,'2024-07-17',75,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:48'),(144683,'2024-07-17',185,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:49'),(144684,'2024-07-17',254,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:49'),(144685,'2024-07-17',149,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 16:45:04','2024-07-17 18:07:35'),(144686,'2024-07-17',177,33,17,' Luis Diego González Alfaro',1,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:50'),(144687,'2024-07-17',1174,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 16:45:04','2024-07-17 18:07:35'),(144688,'2024-07-17',158,33,17,' Luis Diego González Alfaro',3,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:51'),(144689,'2024-07-17',88,33,17,' Luis Diego González Alfaro',3,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:51'),(144690,'2024-07-17',268,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:52'),(144691,'2024-07-17',222,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:53'),(144692,'2024-07-17',95,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 16:45:04','2024-07-17 18:07:35'),(144693,'2024-07-17',147,33,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-17 16:45:04','2024-07-17 18:07:35'),(144694,'2024-07-17',227,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:53'),(144695,'2024-07-17',213,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:54'),(144696,'2024-07-17',194,33,17,' Luis Diego González Alfaro',2,1,NULL,2,1,'2024-07-17 16:45:04','2024-07-17 20:00:55'),(144697,'2024-07-17',20,38,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 17/07/24 (dentist)',1,0,'2024-07-17 16:46:25','2024-07-17 16:46:25'),(144698,'2024-07-17',39,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-17 16:46:25','2024-07-17 20:00:22'),(144699,'2024-07-17',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:25','2024-07-17 16:46:25'),(144700,'2024-07-17',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:25','2024-07-17 16:46:25'),(144701,'2024-07-17',720,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 16:46:25','2024-07-17 16:46:25'),(144702,'2024-07-17',48,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 16:46:25','2024-07-17 16:46:25'),(144703,'2024-07-17',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:25','2024-07-17 16:46:25'),(144704,'2024-07-17',843,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:25','2024-07-17 16:46:25'),(144705,'2024-07-17',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:25','2024-07-17 16:46:25'),(144706,'2024-07-17',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144707,'2024-07-17',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144708,'2024-07-17',1275,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144709,'2024-07-17',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144710,'2024-07-17',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144711,'2024-07-17',1158,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144712,'2024-07-17',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144713,'2024-07-17',14,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-17 16:46:26','2024-07-17 20:00:23'),(144714,'2024-07-17',999,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144715,'2024-07-17',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144716,'2024-07-17',1226,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144717,'2024-07-17',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144718,'2024-07-17',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144719,'2024-07-17',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144720,'2024-07-17',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144721,'2024-07-17',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144722,'2024-07-17',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144723,'2024-07-17',1112,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-17 16:46:26','2024-07-17 20:00:24'),(144724,'2024-07-17',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144725,'2024-07-17',171,38,16,' Jorge Efraín Paniagua Vargas',3,2,'Justification 18/07/24 (sickness)',1,0,'2024-07-17 16:46:26','2024-07-18 13:10:25'),(144726,'2024-07-17',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144727,'2024-07-17',998,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144728,'2024-07-17',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144729,'2024-07-17',1017,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144730,'2024-07-17',1288,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 16:46:26','2024-07-17 16:46:26'),(144731,'2024-07-17',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-17 16:46:26','2024-07-17 20:00:25'),(144732,'2024-07-17',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144733,'2024-07-17',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144734,'2024-07-17',189,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144735,'2024-07-17',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144736,'2024-07-17',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144737,'2024-07-17',161,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144738,'2024-07-17',126,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144739,'2024-07-17',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144740,'2024-07-17',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144741,'2024-07-17',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144742,'2024-07-17',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144743,'2024-07-17',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144744,'2024-07-17',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144745,'2024-07-17',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144746,'2024-07-17',51,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144747,'2024-07-17',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144748,'2024-07-17',146,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-23 11:46:27'),(144749,'2024-07-17',867,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144750,'2024-07-17',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144751,'2024-07-17',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144752,'2024-07-17',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144753,'2024-07-17',38,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144754,'2024-07-17',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144755,'2024-07-17',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144756,'2024-07-17',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144757,'2024-07-17',873,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144758,'2024-07-17',76,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144759,'2024-07-17',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144760,'2024-07-17',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-17 16:47:51','2024-07-17 16:47:51'),(144761,'2024-07-17',622,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 16:48:04','2024-07-17 16:48:04'),(144762,'2024-07-17',863,14,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-17 16:48:04','2024-07-17 20:01:00'),(144763,'2024-07-17',687,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 16:48:04','2024-07-17 16:48:04'),(144764,'2024-07-17',624,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 16:48:04','2024-07-17 16:48:04'),(144765,'2024-07-17',694,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 16:48:04','2024-07-17 16:48:04'),(144766,'2024-07-17',831,14,8,' Vilma Patricia Valverde Alvarado',5,3,'Salio',1,1,'2024-07-17 16:48:04','2024-07-17 20:01:01'),(144767,'2024-07-17',712,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-07-17 16:48:04','2024-07-17 20:01:02'),(144768,'2024-07-17',962,14,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-17 16:48:04','2024-07-17 20:01:03'),(144769,'2024-07-17',909,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 16:48:04','2024-07-17 16:48:04'),(144770,'2024-07-17',960,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 16:48:04','2024-07-17 16:48:04'),(144771,'2024-07-17',683,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 16:48:04','2024-07-17 16:48:04'),(144772,'2024-07-17',698,14,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-07-17 16:48:04','2024-07-17 20:01:03'),(144773,'2024-07-17',718,14,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-17 16:48:04','2024-07-17 16:48:04'),(144774,'2024-07-17',903,14,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-07-17 16:48:04','2024-07-17 20:01:04'),(144775,'2024-07-17',845,14,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,1,'2024-07-17 16:48:04','2024-07-17 20:01:05'),(144776,'2024-07-17',408,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144777,'2024-07-17',921,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144778,'2024-07-17',482,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144779,'2024-07-17',1264,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144780,'2024-07-17',413,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144781,'2024-07-17',312,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144782,'2024-07-17',55,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144783,'2024-07-17',466,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144784,'2024-07-17',500,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144785,'2024-07-17',993,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144786,'2024-07-17',531,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144787,'2024-07-17',535,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144788,'2024-07-17',968,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144789,'2024-07-17',646,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144790,'2024-07-17',1014,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144791,'2024-07-17',1173,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144792,'2024-07-17',556,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144793,'2024-07-17',286,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144794,'2024-07-17',462,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144795,'2024-07-17',334,29,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-18 12:10:24'),(144796,'2024-07-17',371,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144797,'2024-07-17',567,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144798,'2024-07-17',380,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144799,'2024-07-17',414,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144800,'2024-07-17',597,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144801,'2024-07-17',571,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144802,'2024-07-17',373,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144803,'2024-07-17',1282,29,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144804,'2024-07-17',1170,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144805,'2024-07-17',390,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144806,'2024-07-17',1254,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144807,'2024-07-17',382,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144808,'2024-07-17',961,29,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144809,'2024-07-17',1044,29,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-17 16:49:42','2024-07-17 16:49:42'),(144810,'2024-07-17',219,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144811,'2024-07-17',1176,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144812,'2024-07-17',399,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144813,'2024-07-17',119,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144814,'2024-07-17',16,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144815,'2024-07-17',1055,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144816,'2024-07-17',249,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144817,'2024-07-17',82,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144818,'2024-07-17',129,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144819,'2024-07-17',946,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144820,'2024-07-17',273,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144821,'2024-07-17',1217,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144822,'2024-07-17',1123,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144823,'2024-07-17',257,11,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-18 18:33:54'),(144824,'2024-07-17',73,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144825,'2024-07-17',190,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144826,'2024-07-17',996,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144827,'2024-07-17',130,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144828,'2024-07-17',202,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144829,'2024-07-17',105,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144830,'2024-07-17',226,11,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144831,'2024-07-17',1064,11,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-17 16:59:45','2024-07-17 16:59:45'),(144832,'2024-07-17',279,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144833,'2024-07-17',258,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144834,'2024-07-17',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144835,'2024-07-17',266,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144836,'2024-07-17',374,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144837,'2024-07-17',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144838,'2024-07-17',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144839,'2024-07-17',276,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144840,'2024-07-17',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144841,'2024-07-17',245,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144842,'2024-07-17',274,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144843,'2024-07-17',175,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144844,'2024-07-17',195,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144845,'2024-07-17',278,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144846,'2024-07-17',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144847,'2024-07-17',247,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144848,'2024-07-17',223,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144849,'2024-07-17',200,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144850,'2024-07-17',197,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144851,'2024-07-17',248,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144852,'2024-07-17',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144853,'2024-07-17',199,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144854,'2024-07-17',251,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144855,'2024-07-17',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144856,'2024-07-17',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144857,'2024-07-17',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144858,'2024-07-17',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144859,'2024-07-17',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:19:11','2024-07-17 17:19:11'),(144860,'2024-07-17',317,22,4,' Milena Mora Rivera',4,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-18 13:30:37'),(144861,'2024-07-17',1021,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144862,'2024-07-17',966,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144863,'2024-07-17',1289,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144864,'2024-07-17',585,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144865,'2024-07-17',783,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144866,'2024-07-17',834,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144867,'2024-07-17',323,22,4,' Milena Mora Rivera',4,2,'ausencia justificada voleibol',1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144868,'2024-07-17',280,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144869,'2024-07-17',1238,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144870,'2024-07-17',360,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144871,'2024-07-17',1092,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144872,'2024-07-17',423,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144873,'2024-07-17',41,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144874,'2024-07-17',609,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144875,'2024-07-17',1192,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144876,'2024-07-17',866,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144877,'2024-07-17',1229,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144878,'2024-07-17',789,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144879,'2024-07-17',1258,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144880,'2024-07-17',455,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144881,'2024-07-17',1253,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144882,'2024-07-17',498,22,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144883,'2024-07-17',365,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144884,'2024-07-17',544,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144885,'2024-07-17',572,22,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:20:58','2024-07-17 17:20:58'),(144886,'2024-07-17',444,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144887,'2024-07-17',405,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144888,'2024-07-17',935,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144889,'2024-07-17',1179,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144890,'2024-07-17',325,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144891,'2024-07-17',336,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144892,'2024-07-17',341,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144893,'2024-07-17',1006,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144894,'2024-07-17',547,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144895,'2024-07-17',453,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144896,'2024-07-17',299,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144897,'2024-07-17',429,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144898,'2024-07-17',1200,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144899,'2024-07-17',583,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144900,'2024-07-17',771,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144901,'2024-07-17',477,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144902,'2024-07-17',1032,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144903,'2024-07-17',430,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144904,'2024-07-17',320,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144905,'2024-07-17',1016,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144906,'2024-07-17',911,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144907,'2024-07-17',987,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144908,'2024-07-17',557,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144909,'2024-07-17',598,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144910,'2024-07-17',314,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144911,'2024-07-17',450,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144912,'2024-07-17',440,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144913,'2024-07-17',521,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144914,'2024-07-17',523,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144915,'2024-07-17',568,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144916,'2024-07-17',1213,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144917,'2024-07-17',1225,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144918,'2024-07-17',308,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144919,'2024-07-17',439,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144920,'2024-07-17',441,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:22:54','2024-07-17 17:22:54'),(144921,'2024-07-17',275,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144922,'2024-07-17',289,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144923,'2024-07-17',212,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144924,'2024-07-17',923,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144925,'2024-07-17',975,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144926,'2024-07-17',1031,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144927,'2024-07-17',862,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144928,'2024-07-17',886,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144929,'2024-07-17',499,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144930,'2024-07-17',1276,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144931,'2024-07-17',936,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144932,'2024-07-17',1069,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144933,'2024-07-17',1004,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144934,'2024-07-17',1002,35,3,' Miguel Aguirre Chavarría',2,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 18:13:43'),(144935,'2024-07-17',1000,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144936,'2024-07-17',1025,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144937,'2024-07-17',602,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144938,'2024-07-17',979,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144939,'2024-07-17',376,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144940,'2024-07-17',1001,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144941,'2024-07-17',963,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144942,'2024-07-17',1263,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144943,'2024-07-17',748,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144944,'2024-07-17',388,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144945,'2024-07-17',285,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144946,'2024-07-17',553,35,3,' Miguel Aguirre Chavarría',1,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144947,'2024-07-17',750,35,3,' Miguel Aguirre Chavarría',3,3,NULL,1,0,'2024-07-17 17:33:32','2024-07-17 17:33:32'),(144948,'2024-07-17',163,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:12'),(144949,'2024-07-17',151,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144950,'2024-07-17',140,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144951,'2024-07-17',215,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:13'),(144952,'2024-07-17',54,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144953,'2024-07-17',24,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144954,'2024-07-17',68,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144955,'2024-07-17',45,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144956,'2024-07-17',31,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144957,'2024-07-17',176,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:13'),(144958,'2024-07-17',1050,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:14'),(144959,'2024-07-17',159,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:15'),(144960,'2024-07-17',969,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:15'),(144961,'2024-07-17',270,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144962,'2024-07-17',43,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144963,'2024-07-17',34,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144964,'2024-07-17',181,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144965,'2024-07-17',70,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:16'),(144966,'2024-07-17',1206,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:17'),(144967,'2024-07-17',36,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:17'),(144968,'2024-07-17',64,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:18'),(144969,'2024-07-17',239,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:19'),(144970,'2024-07-17',40,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144971,'2024-07-17',1133,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144972,'2024-07-17',10,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:19'),(144973,'2024-07-17',214,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:20'),(144974,'2024-07-17',25,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:21'),(144975,'2024-07-17',58,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144976,'2024-07-17',1012,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:21'),(144977,'2024-07-17',52,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:22'),(144978,'2024-07-17',841,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:23'),(144979,'2024-07-17',35,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:23'),(144980,'2024-07-17',983,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:40'),(144981,'2024-07-17',1160,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-17 17:34:37','2024-07-17 18:46:15'),(144982,'2024-07-17',26,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,1,'2024-07-17 17:34:37','2024-07-17 20:01:24'),(144983,'2024-07-17',549,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144984,'2024-07-17',335,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144985,'2024-07-17',1272,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144986,'2024-07-17',563,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144987,'2024-07-17',965,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144988,'2024-07-17',780,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144989,'2024-07-17',310,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144990,'2024-07-17',1171,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144991,'2024-07-17',1233,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144992,'2024-07-17',472,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144993,'2024-07-17',791,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144994,'2024-07-17',448,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144995,'2024-07-17',1256,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144996,'2024-07-17',1080,21,16,' Héctor Villalobos Cascante',4,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144997,'2024-07-17',311,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144998,'2024-07-17',1022,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(144999,'2024-07-17',878,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(145000,'2024-07-17',359,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(145001,'2024-07-17',1255,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(145002,'2024-07-17',545,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(145003,'2024-07-17',532,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(145004,'2024-07-17',372,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(145005,'2024-07-17',986,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(145006,'2024-07-17',492,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(145007,'2024-07-17',1207,21,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(145008,'2024-07-17',604,21,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-17 17:36:33','2024-07-17 17:36:33'),(145009,'2024-07-17',279,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145010,'2024-07-17',258,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145011,'2024-07-17',240,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145012,'2024-07-17',266,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145013,'2024-07-17',374,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145014,'2024-07-17',224,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145015,'2024-07-17',282,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145016,'2024-07-17',276,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145017,'2024-07-17',228,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145018,'2024-07-17',245,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145019,'2024-07-17',274,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145020,'2024-07-17',175,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145021,'2024-07-17',195,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145022,'2024-07-17',278,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145023,'2024-07-17',267,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145024,'2024-07-17',247,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145025,'2024-07-17',223,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145026,'2024-07-17',200,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145027,'2024-07-17',197,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145028,'2024-07-17',248,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145029,'2024-07-17',236,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145030,'2024-07-17',199,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145031,'2024-07-17',251,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145032,'2024-07-17',244,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145033,'2024-07-17',183,34,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145034,'2024-07-17',184,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145035,'2024-07-17',230,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145036,'2024-07-17',191,34,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-17 17:38:12','2024-07-17 17:38:12'),(145037,'2024-07-17',80,33,18,' Paola Villegas Rodríguez',4,2,NULL,1,0,'2024-07-17 17:38:59','2024-07-17 17:38:59'),(145038,'2024-07-17',165,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:43'),(145039,'2024-07-17',123,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 17:38:59','2024-07-17 17:38:59'),(145040,'2024-07-17',229,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:44'),(145041,'2024-07-17',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 17:38:59','2024-07-17 17:38:59'),(145042,'2024-07-17',102,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 17:38:59','2024-07-17 17:38:59'),(145043,'2024-07-17',138,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:44'),(145044,'2024-07-17',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:45'),(145045,'2024-07-17',216,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:46'),(145046,'2024-07-17',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:47'),(145047,'2024-07-17',118,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 17:38:59','2024-07-17 17:38:59'),(145048,'2024-07-17',166,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:47'),(145049,'2024-07-17',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 17:38:59','2024-07-17 17:38:59'),(145050,'2024-07-17',75,33,18,' Paola Villegas Rodríguez',4,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:48'),(145051,'2024-07-17',185,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:49'),(145052,'2024-07-17',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:49'),(145053,'2024-07-17',149,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 17:38:59','2024-07-17 17:38:59'),(145054,'2024-07-17',177,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:50'),(145055,'2024-07-17',158,33,18,' Paola Villegas Rodríguez',4,2,'18/7/24',1,1,'2024-07-17 17:38:59','2024-07-18 12:45:07'),(145056,'2024-07-17',88,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:51'),(145057,'2024-07-17',268,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:52'),(145058,'2024-07-17',222,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:53'),(145059,'2024-07-17',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 17:38:59','2024-07-17 17:38:59'),(145060,'2024-07-17',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-17 17:38:59','2024-07-17 17:38:59'),(145061,'2024-07-17',227,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:53'),(145062,'2024-07-17',213,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:54'),(145063,'2024-07-17',194,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,1,'2024-07-17 17:38:59','2024-07-17 20:00:55'),(145064,'2024-07-17',1053,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 17:39:05','2024-07-17 20:01:38'),(145065,'2024-07-17',339,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145066,'2024-07-17',438,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-17 17:39:05','2024-07-17 20:01:38'),(145067,'2024-07-17',350,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145068,'2024-07-17',1300,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 17:39:05','2024-07-17 20:01:39'),(145069,'2024-07-17',584,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145070,'2024-07-17',595,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145071,'2024-07-17',1291,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145072,'2024-07-17',346,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145073,'2024-07-17',970,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 17:39:05','2024-07-17 20:01:40'),(145074,'2024-07-17',411,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 17:39:05','2024-07-17 20:01:40'),(145075,'2024-07-17',1186,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145076,'2024-07-17',385,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145077,'2024-07-17',473,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 17:39:05','2024-07-17 20:01:41'),(145078,'2024-07-17',872,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145079,'2024-07-17',1301,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145080,'2024-07-17',447,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145081,'2024-07-17',456,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145082,'2024-07-17',369,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145083,'2024-07-17',512,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-17 17:39:05','2024-07-17 20:01:42'),(145084,'2024-07-17',321,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145085,'2024-07-17',558,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145086,'2024-07-17',566,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145087,'2024-07-17',445,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145088,'2024-07-17',925,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145089,'2024-07-17',1038,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145090,'2024-07-17',1019,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145091,'2024-07-17',387,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145092,'2024-07-17',1220,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 17:39:05','2024-07-17 20:01:42'),(145093,'2024-07-17',1201,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 17:39:05','2024-07-17 20:01:43'),(145094,'2024-07-17',417,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145095,'2024-07-17',522,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 17:39:05','2024-07-17 17:39:05'),(145096,'2024-07-17',1040,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 17:39:05','2024-07-17 20:01:44'),(145097,'2024-07-17',302,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145098,'2024-07-17',881,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145099,'2024-07-17',366,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145100,'2024-07-17',489,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145101,'2024-07-17',1007,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145102,'2024-07-17',1154,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145103,'2024-07-17',1265,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145104,'2024-07-17',488,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145105,'2024-07-17',364,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145106,'2024-07-17',493,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145107,'2024-07-17',1005,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145108,'2024-07-17',778,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145109,'2024-07-17',1307,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145110,'2024-07-17',1305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145111,'2024-07-17',432,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145112,'2024-07-17',1298,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145113,'2024-07-17',586,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145114,'2024-07-17',305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145115,'2024-07-17',421,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145116,'2024-07-17',1241,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145117,'2024-07-17',1076,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145118,'2024-07-17',982,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145119,'2024-07-17',1081,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145120,'2024-07-17',601,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 18:27:36'),(145121,'2024-07-17',985,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145122,'2024-07-17',352,20,11,' Róger Cordero Pérez',4,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-18 17:32:30'),(145123,'2024-07-17',1169,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145124,'2024-07-17',1252,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145125,'2024-07-17',953,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-17 17:43:15','2024-07-17 17:43:15'),(145126,'2024-07-17',131,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145127,'2024-07-17',109,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145128,'2024-07-17',116,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145129,'2024-07-17',875,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145130,'2024-07-17',108,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145131,'2024-07-17',122,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145132,'2024-07-17',44,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145133,'2024-07-17',59,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145134,'2024-07-17',85,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145135,'2024-07-17',142,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145136,'2024-07-17',124,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145137,'2024-07-17',117,9,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145138,'2024-07-17',3,9,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-17 17:48:45','2024-07-17 17:48:45'),(145139,'2024-07-17',137,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-07-17 17:51:59','2024-07-18 12:52:25'),(145140,'2024-07-17',172,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145141,'2024-07-17',182,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145142,'2024-07-17',167,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145143,'2024-07-17',83,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145144,'2024-07-17',145,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145145,'2024-07-17',127,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145146,'2024-07-17',155,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-18 12:52:25'),(145147,'2024-07-17',207,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145148,'2024-07-17',113,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145149,'2024-07-17',111,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145150,'2024-07-17',201,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-18 12:52:25'),(145151,'2024-07-17',160,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145152,'2024-07-17',154,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145153,'2024-07-17',90,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145154,'2024-07-17',241,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145155,'2024-07-17',193,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-18 12:52:25'),(145156,'2024-07-17',178,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145157,'2024-07-17',81,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145158,'2024-07-17',132,10,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145159,'2024-07-17',192,10,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-18 12:52:25'),(145160,'2024-07-17',141,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145161,'2024-07-17',169,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145162,'2024-07-17',173,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145163,'2024-07-17',134,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145164,'2024-07-17',53,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145165,'2024-07-17',84,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145166,'2024-07-17',91,10,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-17 17:51:59','2024-07-17 17:51:59'),(145167,'2024-07-17',28,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145168,'2024-07-17',205,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145169,'2024-07-17',61,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145170,'2024-07-17',262,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145171,'2024-07-17',69,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145172,'2024-07-17',1125,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145173,'2024-07-17',1167,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145174,'2024-07-17',1028,40,19,' Milena Mora Rivera',4,2,'justificada',1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145175,'2024-07-17',23,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145176,'2024-07-17',221,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145177,'2024-07-17',269,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145178,'2024-07-17',22,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:01','2024-07-17 17:52:01'),(145179,'2024-07-17',148,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145180,'2024-07-17',135,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145181,'2024-07-17',1279,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145182,'2024-07-17',47,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145183,'2024-07-17',46,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145184,'2024-07-17',67,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145185,'2024-07-17',164,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145186,'2024-07-17',543,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145187,'2024-07-17',104,40,19,' Milena Mora Rivera',4,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145188,'2024-07-17',596,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145189,'2024-07-17',92,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145190,'2024-07-17',225,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145191,'2024-07-17',271,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145192,'2024-07-17',156,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145193,'2024-07-17',1181,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145194,'2024-07-17',742,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145195,'2024-07-17',99,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145196,'2024-07-17',42,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145197,'2024-07-17',885,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145198,'2024-07-17',930,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145199,'2024-07-17',1231,40,19,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145200,'2024-07-17',1287,40,19,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-17 17:52:02','2024-07-17 17:52:02'),(145201,'2024-07-17',738,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:04'),(145202,'2024-07-17',737,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:05'),(145203,'2024-07-17',812,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145204,'2024-07-17',617,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145205,'2024-07-17',769,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:06'),(145206,'2024-07-17',807,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:08'),(145207,'2024-07-17',893,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145208,'2024-07-17',672,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145209,'2024-07-17',1020,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:10'),(145210,'2024-07-17',1036,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145211,'2024-07-17',639,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145212,'2024-07-17',836,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:13'),(145213,'2024-07-17',671,17,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-19 11:46:03'),(145214,'2024-07-17',1317,17,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-19 11:46:03'),(145215,'2024-07-17',632,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:15'),(145216,'2024-07-17',681,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145217,'2024-07-17',658,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145218,'2024-07-17',713,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:16'),(145219,'2024-07-17',940,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145220,'2024-07-17',1065,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145221,'2024-07-17',657,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:17'),(145222,'2024-07-17',824,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:18'),(145223,'2024-07-17',939,17,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-19 11:46:03'),(145224,'2024-07-17',927,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:19'),(145225,'2024-07-17',818,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145226,'2024-07-17',855,17,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 17:52:50','2024-07-17 17:52:50'),(145227,'2024-07-17',760,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:20'),(145228,'2024-07-17',758,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:21'),(145229,'2024-07-17',700,17,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-17 17:52:50','2024-07-17 20:00:21'),(145230,'2024-07-17',379,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145231,'2024-07-17',427,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145232,'2024-07-17',1259,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145233,'2024-07-17',981,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145234,'2024-07-17',1149,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145235,'2024-07-17',594,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145236,'2024-07-17',375,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145237,'2024-07-17',481,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145238,'2024-07-17',485,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145239,'2024-07-17',344,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145240,'2024-07-17',1284,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145241,'2024-07-17',348,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145242,'2024-07-17',730,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145243,'2024-07-17',520,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145244,'2024-07-17',1215,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145245,'2024-07-17',480,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145246,'2024-07-17',407,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145247,'2024-07-17',449,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145248,'2024-07-17',1113,26,4,' Dennis Quirós Vargas',5,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145249,'2024-07-17',539,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145250,'2024-07-17',1157,26,4,' Dennis Quirós Vargas',5,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145251,'2024-07-17',519,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145252,'2024-07-17',412,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145253,'2024-07-17',570,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145254,'2024-07-17',1308,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145255,'2024-07-17',1120,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145256,'2024-07-17',452,26,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145257,'2024-07-17',1116,26,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-17 18:03:17','2024-07-17 18:03:17'),(145258,'2024-07-17',1110,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145259,'2024-07-17',1209,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145260,'2024-07-17',1073,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145261,'2024-07-17',1093,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145262,'2024-07-17',1013,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145263,'2024-07-17',1068,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145264,'2024-07-17',1039,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145265,'2024-07-17',484,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145266,'2024-07-17',1023,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145267,'2024-07-17',476,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145268,'2024-07-17',1128,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145269,'2024-07-17',468,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145270,'2024-07-17',790,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145271,'2024-07-17',287,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145272,'2024-07-17',857,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145273,'2024-07-17',106,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145274,'2024-07-17',1107,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145275,'2024-07-17',736,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145276,'2024-07-17',1118,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145277,'2024-07-17',246,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145278,'2024-07-17',1114,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145279,'2024-07-17',542,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145280,'2024-07-17',1319,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145281,'2024-07-17',77,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145282,'2024-07-17',1049,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-17 18:05:01','2024-07-17 18:05:01'),(145283,'2024-07-17',530,24,1,' Javier Castro Mora',2,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145284,'2024-07-17',420,24,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145285,'2024-07-17',605,24,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145286,'2024-07-17',469,24,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145287,'2024-07-17',494,24,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145288,'2024-07-17',1106,24,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145289,'2024-07-17',416,24,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145290,'2024-07-17',32,24,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145291,'2024-07-17',1083,24,1,' Javier Castro Mora',2,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145292,'2024-07-17',1248,24,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145293,'2024-07-17',1208,24,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145294,'2024-07-17',1234,24,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145295,'2024-07-17',406,24,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145296,'2024-07-17',931,24,1,' Javier Castro Mora',1,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145297,'2024-07-17',446,24,1,' Javier Castro Mora',3,2,NULL,1,0,'2024-07-17 18:08:55','2024-07-17 18:08:55'),(145298,'2024-07-17',80,33,17,' Luis Diego González Alfaro',4,1,NULL,3,0,'2024-07-17 18:10:58','2024-07-17 18:10:58'),(145299,'2024-07-17',165,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:43'),(145300,'2024-07-17',123,33,17,' Luis Diego González Alfaro',1,1,NULL,3,0,'2024-07-17 18:10:58','2024-07-17 18:10:58'),(145301,'2024-07-17',229,33,17,' Luis Diego González Alfaro',3,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:44'),(145302,'2024-07-17',144,33,17,' Luis Diego González Alfaro',1,1,NULL,3,0,'2024-07-17 18:10:58','2024-07-17 18:10:58'),(145303,'2024-07-17',102,33,17,' Luis Diego González Alfaro',1,1,NULL,3,0,'2024-07-17 18:10:58','2024-07-17 18:10:58'),(145304,'2024-07-17',138,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:44'),(145305,'2024-07-17',150,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:45'),(145306,'2024-07-17',216,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:46'),(145307,'2024-07-17',198,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:47'),(145308,'2024-07-17',118,33,17,' Luis Diego González Alfaro',1,1,NULL,3,0,'2024-07-17 18:10:58','2024-07-17 18:10:58'),(145309,'2024-07-17',166,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:47'),(145310,'2024-07-17',98,33,17,' Luis Diego González Alfaro',1,1,NULL,3,0,'2024-07-17 18:10:58','2024-07-17 18:10:58'),(145311,'2024-07-17',75,33,17,' Luis Diego González Alfaro',4,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:48'),(145312,'2024-07-17',185,33,17,' Luis Diego González Alfaro',2,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:49'),(145313,'2024-07-17',254,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:49'),(145314,'2024-07-17',149,33,17,' Luis Diego González Alfaro',1,1,NULL,3,0,'2024-07-17 18:10:58','2024-07-17 18:10:58'),(145315,'2024-07-17',177,33,17,' Luis Diego González Alfaro',2,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:50'),(145316,'2024-07-17',1174,33,17,' Luis Diego González Alfaro',1,1,NULL,3,0,'2024-07-17 18:10:58','2024-07-17 18:10:58'),(145317,'2024-07-17',158,33,17,' Luis Diego González Alfaro',3,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:51'),(145318,'2024-07-17',88,33,17,' Luis Diego González Alfaro',3,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:51'),(145319,'2024-07-17',268,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:52'),(145320,'2024-07-17',222,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:53'),(145321,'2024-07-17',95,33,17,' Luis Diego González Alfaro',1,1,NULL,3,0,'2024-07-17 18:10:58','2024-07-17 18:10:58'),(145322,'2024-07-17',147,33,17,' Luis Diego González Alfaro',1,1,NULL,3,0,'2024-07-17 18:10:58','2024-07-17 18:10:58'),(145323,'2024-07-17',227,33,17,' Luis Diego González Alfaro',4,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:53'),(145324,'2024-07-17',213,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:54'),(145325,'2024-07-17',194,33,17,' Luis Diego González Alfaro',1,1,NULL,3,1,'2024-07-17 18:10:58','2024-07-17 20:00:55'),(145326,'2024-07-17',666,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145327,'2024-07-17',919,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145328,'2024-07-17',731,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145329,'2024-07-17',613,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145330,'2024-07-17',795,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145331,'2024-07-17',743,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145332,'2024-07-17',772,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145333,'2024-07-17',942,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145334,'2024-07-17',944,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145335,'2024-07-17',610,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145336,'2024-07-17',899,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145337,'2024-07-17',651,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145338,'2024-07-17',652,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145339,'2024-07-17',612,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145340,'2024-07-17',641,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145341,'2024-07-17',877,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145342,'2024-07-17',768,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145343,'2024-07-17',1079,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145344,'2024-07-17',656,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145345,'2024-07-17',654,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145346,'2024-07-17',763,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145347,'2024-07-17',797,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145348,'2024-07-17',839,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145349,'2024-07-17',1278,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145350,'2024-07-17',689,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145351,'2024-07-17',674,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145352,'2024-07-17',808,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145353,'2024-07-17',645,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145354,'2024-07-17',918,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145355,'2024-07-17',884,4,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145356,'2024-07-17',759,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145357,'2024-07-17',616,4,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-17 18:12:15','2024-07-17 18:12:15'),(145358,'2024-07-17',418,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145359,'2024-07-17',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145360,'2024-07-17',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145361,'2024-07-17',424,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145362,'2024-07-17',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145363,'2024-07-17',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145364,'2024-07-17',361,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145365,'2024-07-17',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145366,'2024-07-17',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145367,'2024-07-17',974,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145368,'2024-07-17',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145369,'2024-07-17',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145370,'2024-07-17',749,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145371,'2024-07-17',788,32,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145372,'2024-07-17',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145373,'2024-07-17',475,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145374,'2024-07-17',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145375,'2024-07-17',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145376,'2024-07-17',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145377,'2024-07-17',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145378,'2024-07-17',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145379,'2024-07-17',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145380,'2024-07-17',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145381,'2024-07-17',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145382,'2024-07-17',496,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145383,'2024-07-17',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145384,'2024-07-17',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145385,'2024-07-17',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145386,'2024-07-17',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145387,'2024-07-17',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145388,'2024-07-17',459,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145389,'2024-07-17',349,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145390,'2024-07-17',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-17 18:15:44','2024-07-17 18:15:44'),(145391,'2024-07-17',606,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-17 18:26:58','2024-07-17 20:01:06'),(145392,'2024-07-17',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-17 18:26:58','2024-07-17 20:01:06'),(145393,'2024-07-17',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 18:26:58','2024-07-17 18:26:58'),(145394,'2024-07-17',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 18:26:58','2024-07-17 20:01:07'),(145395,'2024-07-17',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 18:26:58','2024-07-17 20:01:08'),(145396,'2024-07-17',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 18:26:58','2024-07-17 18:26:58'),(145397,'2024-07-17',1312,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 18:26:58','2024-07-17 20:01:08'),(145398,'2024-07-17',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 18:26:58','2024-07-17 18:26:58'),(145399,'2024-07-17',168,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-17 18:26:58','2024-07-17 20:01:09'),(145400,'2024-07-17',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-17 18:26:58','2024-07-17 18:26:58'),(145401,'2024-07-17',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 18:26:58','2024-07-17 20:01:10'),(145402,'2024-07-17',162,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,1,'2024-07-17 18:26:58','2024-07-17 20:01:11'),(145403,'2024-07-17',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-17 18:26:58','2024-07-17 18:26:58'),(145404,'2024-07-17',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,1,'2024-07-17 18:26:58','2024-07-17 20:01:11'),(145405,'2024-07-17',1099,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145406,'2024-07-17',848,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145407,'2024-07-17',819,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145408,'2024-07-17',1043,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145409,'2024-07-17',733,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145410,'2024-07-17',618,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145411,'2024-07-17',943,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145412,'2024-07-17',952,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145413,'2024-07-17',833,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145414,'2024-07-17',709,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145415,'2024-07-17',726,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145416,'2024-07-17',837,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145417,'2024-07-17',667,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145418,'2024-07-17',941,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145419,'2024-07-17',621,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145420,'2024-07-17',680,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145421,'2024-07-17',773,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145422,'2024-07-17',803,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145423,'2024-07-17',806,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145424,'2024-07-17',653,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145425,'2024-07-17',989,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145426,'2024-07-17',891,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145427,'2024-07-17',692,16,10,' Laura Elizondo Vindas',5,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145428,'2024-07-17',1286,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145429,'2024-07-17',693,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145430,'2024-07-17',915,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145431,'2024-07-17',838,16,10,' Laura Elizondo Vindas',5,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145432,'2024-07-17',811,16,10,' Laura Elizondo Vindas',1,2,NULL,1,0,'2024-07-17 18:28:03','2024-07-17 18:28:03'),(145433,'2024-07-17',1304,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145434,'2024-07-17',779,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145435,'2024-07-17',764,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145436,'2024-07-17',741,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145437,'2024-07-17',932,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145438,'2024-07-17',705,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:25'),(145439,'2024-07-17',1090,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145440,'2024-07-17',900,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145441,'2024-07-17',825,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145442,'2024-07-17',882,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:25'),(145443,'2024-07-17',660,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145444,'2024-07-17',786,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:27'),(145445,'2024-07-17',832,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:27'),(145446,'2024-07-17',669,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:28'),(145447,'2024-07-17',990,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145448,'2024-07-17',684,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145449,'2024-07-17',767,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:29'),(145450,'2024-07-17',1111,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:30'),(145451,'2024-07-17',926,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:31'),(145452,'2024-07-17',704,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145453,'2024-07-17',751,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:32'),(145454,'2024-07-17',643,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145455,'2024-07-17',817,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-17 18:30:36','2024-07-17 18:30:36'),(145456,'2024-07-17',1095,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:32'),(145457,'2024-07-17',864,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:33'),(145458,'2024-07-17',648,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:34'),(145459,'2024-07-17',685,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-17 18:30:36','2024-07-17 20:01:35'),(145460,'2024-07-17',735,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145461,'2024-07-17',1290,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:25'),(145462,'2024-07-17',529,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145463,'2024-07-17',988,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:26'),(145464,'2024-07-17',994,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145465,'2024-07-17',318,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145466,'2024-07-17',301,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145467,'2024-07-17',550,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145468,'2024-07-17',541,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:27'),(145469,'2024-07-17',1177,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145470,'2024-07-17',574,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145471,'2024-07-17',333,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145472,'2024-07-17',976,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145473,'2024-07-17',50,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145474,'2024-07-17',1030,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:27'),(145475,'2024-07-17',315,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145476,'2024-07-17',479,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:28'),(145477,'2024-07-17',309,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145478,'2024-07-17',324,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145479,'2024-07-17',1162,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:29'),(145480,'2024-07-17',887,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145481,'2024-07-17',307,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145482,'2024-07-17',869,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:30'),(145483,'2024-07-17',593,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145484,'2024-07-17',13,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145485,'2024-07-17',291,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:30'),(145486,'2024-07-17',537,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:31'),(145487,'2024-07-17',319,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145488,'2024-07-17',478,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145489,'2024-07-17',516,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145490,'2024-07-17',1166,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:32'),(145491,'2024-07-17',1168,8,17,' Michael Campos Miranda',3,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:33'),(145492,'2024-07-17',17,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145493,'2024-07-17',581,8,17,' Michael Campos Miranda',2,2,NULL,2,1,'2024-07-17 18:37:50','2024-07-17 20:00:33'),(145494,'2024-07-17',437,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145495,'2024-07-17',393,8,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-17 18:37:50','2024-07-17 18:37:50'),(145496,'2024-07-17',163,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:12'),(145497,'2024-07-17',151,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145498,'2024-07-17',140,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145499,'2024-07-17',215,12,11,' Olger Villaverde Sibaja',3,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:13'),(145500,'2024-07-17',54,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145501,'2024-07-17',24,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145502,'2024-07-17',68,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145503,'2024-07-17',45,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145504,'2024-07-17',31,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145505,'2024-07-17',176,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:13'),(145506,'2024-07-17',1050,12,11,' Olger Villaverde Sibaja',2,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:14'),(145507,'2024-07-17',159,12,11,' Olger Villaverde Sibaja',2,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:15'),(145508,'2024-07-17',969,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:15'),(145509,'2024-07-17',270,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145510,'2024-07-17',43,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145511,'2024-07-17',34,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145512,'2024-07-17',181,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145513,'2024-07-17',70,12,11,' Olger Villaverde Sibaja',3,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:16'),(145514,'2024-07-17',1206,12,11,' Olger Villaverde Sibaja',3,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:17'),(145515,'2024-07-17',36,12,11,' Olger Villaverde Sibaja',2,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:17'),(145516,'2024-07-17',64,12,11,' Olger Villaverde Sibaja',3,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:18'),(145517,'2024-07-17',239,12,11,' Olger Villaverde Sibaja',3,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:19'),(145518,'2024-07-17',40,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145519,'2024-07-17',1133,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145520,'2024-07-17',10,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:19'),(145521,'2024-07-17',214,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:20'),(145522,'2024-07-17',25,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:21'),(145523,'2024-07-17',58,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145524,'2024-07-17',1012,12,11,' Olger Villaverde Sibaja',2,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:21'),(145525,'2024-07-17',52,12,11,' Olger Villaverde Sibaja',2,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:22'),(145526,'2024-07-17',841,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:23'),(145527,'2024-07-17',35,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:23'),(145528,'2024-07-17',983,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145529,'2024-07-17',1160,12,11,' Olger Villaverde Sibaja',1,2,NULL,2,0,'2024-07-17 18:45:30','2024-07-17 18:45:30'),(145530,'2024-07-17',26,12,11,' Olger Villaverde Sibaja',3,2,NULL,2,1,'2024-07-17 18:45:30','2024-07-17 20:01:24'),(145531,'2024-07-18',219,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145532,'2024-07-18',1176,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145533,'2024-07-18',399,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145534,'2024-07-18',119,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-19 13:50:21'),(145535,'2024-07-18',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145536,'2024-07-18',1055,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145537,'2024-07-18',249,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145538,'2024-07-18',82,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145539,'2024-07-18',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145540,'2024-07-18',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145541,'2024-07-18',273,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145542,'2024-07-18',1217,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145543,'2024-07-18',1123,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145544,'2024-07-18',257,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145545,'2024-07-18',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145546,'2024-07-18',190,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145547,'2024-07-18',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145548,'2024-07-18',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145549,'2024-07-18',202,11,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-19 13:50:21'),(145550,'2024-07-18',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145551,'2024-07-18',226,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145552,'2024-07-18',1064,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 11:12:29','2024-07-18 11:12:29'),(145553,'2024-07-18',991,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145554,'2024-07-18',56,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145555,'2024-07-18',189,13,16,' Jorge Efraín Paniagua Vargas',4,1,'Justification 18/07/24 (dentist)',1,0,'2024-07-18 11:14:54','2024-07-18 13:10:59'),(145556,'2024-07-18',1136,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145557,'2024-07-18',187,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145558,'2024-07-18',161,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145559,'2024-07-18',126,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145560,'2024-07-18',97,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145561,'2024-07-18',706,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145562,'2024-07-18',232,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145563,'2024-07-18',57,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145564,'2024-07-18',217,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145565,'2024-07-18',1210,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145566,'2024-07-18',358,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145567,'2024-07-18',51,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145568,'2024-07-18',93,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145569,'2024-07-18',146,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145570,'2024-07-18',867,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145571,'2024-07-18',701,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145572,'2024-07-18',209,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145573,'2024-07-18',370,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145574,'2024-07-18',38,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145575,'2024-07-18',180,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145576,'2024-07-18',157,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145577,'2024-07-18',115,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145578,'2024-07-18',873,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145579,'2024-07-18',76,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145580,'2024-07-18',186,13,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145581,'2024-07-18',256,13,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:14:54','2024-07-18 11:14:54'),(145582,'2024-07-18',163,12,12,' Danilo González Camacho',4,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 16:10:28'),(145583,'2024-07-18',151,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145584,'2024-07-18',140,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145585,'2024-07-18',215,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145586,'2024-07-18',54,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145587,'2024-07-18',24,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145588,'2024-07-18',68,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145589,'2024-07-18',45,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145590,'2024-07-18',31,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145591,'2024-07-18',176,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145592,'2024-07-18',1050,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145593,'2024-07-18',159,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145594,'2024-07-18',969,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145595,'2024-07-18',270,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 12:19:19'),(145596,'2024-07-18',43,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145597,'2024-07-18',34,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145598,'2024-07-18',181,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145599,'2024-07-18',70,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145600,'2024-07-18',1206,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145601,'2024-07-18',36,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145602,'2024-07-18',64,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145603,'2024-07-18',239,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 12:19:19'),(145604,'2024-07-18',40,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145605,'2024-07-18',1133,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145606,'2024-07-18',10,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145607,'2024-07-18',214,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145608,'2024-07-18',25,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145609,'2024-07-18',58,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145610,'2024-07-18',1012,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145611,'2024-07-18',52,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145612,'2024-07-18',841,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145613,'2024-07-18',35,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145614,'2024-07-18',983,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145615,'2024-07-18',1160,12,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145616,'2024-07-18',26,12,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 11:15:17','2024-07-18 11:15:17'),(145617,'2024-07-18',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145618,'2024-07-18',890,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145619,'2024-07-18',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145620,'2024-07-18',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145621,'2024-07-18',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145622,'2024-07-18',71,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145623,'2024-07-18',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145624,'2024-07-18',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145625,'2024-07-18',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145626,'2024-07-18',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145627,'2024-07-18',745,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145628,'2024-07-18',967,15,4,' Marlín Jiménez Rivera',4,2,'justif',1,0,'2024-07-18 11:16:10','2024-07-22 13:52:44'),(145629,'2024-07-18',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145630,'2024-07-18',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145631,'2024-07-18',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145632,'2024-07-18',1285,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145633,'2024-07-18',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145634,'2024-07-18',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145635,'2024-07-18',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145636,'2024-07-18',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145637,'2024-07-18',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145638,'2024-07-18',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145639,'2024-07-18',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145640,'2024-07-18',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145641,'2024-07-18',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145642,'2024-07-18',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145643,'2024-07-18',902,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145644,'2024-07-18',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145645,'2024-07-18',951,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-18 11:16:10','2024-07-18 11:16:10'),(145646,'2024-07-18',1268,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145647,'2024-07-18',1212,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145648,'2024-07-18',1197,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145649,'2024-07-18',1196,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145650,'2024-07-18',238,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145651,'2024-07-18',552,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145652,'2024-07-18',560,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145653,'2024-07-18',883,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145654,'2024-07-18',1295,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145655,'2024-07-18',506,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145656,'2024-07-18',294,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145657,'2024-07-18',296,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145658,'2024-07-18',509,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145659,'2024-07-18',402,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145660,'2024-07-18',561,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145661,'2024-07-18',304,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145662,'2024-07-18',984,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145663,'2024-07-18',337,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145664,'2024-07-18',281,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145665,'2024-07-18',329,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145666,'2024-07-18',328,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145667,'2024-07-18',577,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145668,'2024-07-18',587,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145669,'2024-07-18',303,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145670,'2024-07-18',1015,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145671,'2024-07-18',1034,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145672,'2024-07-18',1260,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145673,'2024-07-18',290,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145674,'2024-07-18',495,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145675,'2024-07-18',1027,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145676,'2024-07-18',1223,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145677,'2024-07-18',954,7,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145678,'2024-07-18',409,7,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:21:43','2024-07-18 11:21:43'),(145679,'2024-07-18',530,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145680,'2024-07-18',1314,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145681,'2024-07-18',420,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145682,'2024-07-18',605,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145683,'2024-07-18',469,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145684,'2024-07-18',494,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145685,'2024-07-18',1106,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145686,'2024-07-18',416,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145687,'2024-07-18',32,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145688,'2024-07-18',1083,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145689,'2024-07-18',1248,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145690,'2024-07-18',1208,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145691,'2024-07-18',1234,24,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145692,'2024-07-18',406,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145693,'2024-07-18',931,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145694,'2024-07-18',446,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145695,'2024-07-18',1121,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145696,'2024-07-18',1274,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145697,'2024-07-18',564,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145698,'2024-07-18',555,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145699,'2024-07-18',65,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145700,'2024-07-18',1199,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145701,'2024-07-18',590,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145702,'2024-07-18',1041,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145703,'2024-07-18',381,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145704,'2024-07-18',579,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145705,'2024-07-18',507,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145706,'2024-07-18',331,24,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 11:22:58','2024-07-18 11:22:58'),(145707,'2024-07-18',279,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145708,'2024-07-18',258,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145709,'2024-07-18',240,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145710,'2024-07-18',266,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145711,'2024-07-18',374,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145712,'2024-07-18',224,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145713,'2024-07-18',282,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145714,'2024-07-18',276,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145715,'2024-07-18',228,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145716,'2024-07-18',245,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145717,'2024-07-18',274,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145718,'2024-07-18',175,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145719,'2024-07-18',195,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145720,'2024-07-18',278,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145721,'2024-07-18',267,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145722,'2024-07-18',247,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145723,'2024-07-18',223,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145724,'2024-07-18',200,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145725,'2024-07-18',197,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145726,'2024-07-18',248,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145727,'2024-07-18',236,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145728,'2024-07-18',199,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145729,'2024-07-18',251,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145730,'2024-07-18',244,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145731,'2024-07-18',183,34,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145732,'2024-07-18',184,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145733,'2024-07-18',230,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145734,'2024-07-18',191,34,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 11:23:44','2024-07-18 11:23:44'),(145735,'2024-07-18',642,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145736,'2024-07-18',394,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145737,'2024-07-18',846,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145738,'2024-07-18',1311,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145739,'2024-07-18',802,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145740,'2024-07-18',679,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145741,'2024-07-18',898,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145742,'2024-07-18',1129,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145743,'2024-07-18',852,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145744,'2024-07-18',762,2,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145745,'2024-07-18',774,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145746,'2024-07-18',894,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145747,'2024-07-18',63,2,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:26:19','2024-07-18 11:26:19'),(145748,'2024-07-18',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145749,'2024-07-18',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145750,'2024-07-18',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145751,'2024-07-18',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145752,'2024-07-18',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145753,'2024-07-18',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145754,'2024-07-18',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145755,'2024-07-18',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145756,'2024-07-18',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145757,'2024-07-18',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145758,'2024-07-18',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145759,'2024-07-18',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145760,'2024-07-18',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145761,'2024-07-18',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145762,'2024-07-18',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145763,'2024-07-18',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145764,'2024-07-18',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145765,'2024-07-18',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145766,'2024-07-18',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145767,'2024-07-18',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145768,'2024-07-18',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145769,'2024-07-18',971,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145770,'2024-07-18',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145771,'2024-07-18',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145772,'2024-07-18',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145773,'2024-07-18',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145774,'2024-07-18',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145775,'2024-07-18',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145776,'2024-07-18',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145777,'2024-07-18',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 11:36:59','2024-07-18 11:36:59'),(145778,'2024-07-18',877,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-18 11:38:38','2024-07-18 11:38:38'),(145779,'2024-07-18',768,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:38','2024-07-18 11:38:38'),(145780,'2024-07-18',1079,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-18 11:38:38','2024-07-18 11:38:38'),(145781,'2024-07-18',656,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:38','2024-07-18 11:38:38'),(145782,'2024-07-18',654,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:38','2024-07-18 11:38:38'),(145783,'2024-07-18',763,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:38','2024-07-18 11:38:38'),(145784,'2024-07-18',797,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:38','2024-07-18 11:38:38'),(145785,'2024-07-18',839,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:39','2024-07-18 11:38:39'),(145786,'2024-07-18',1278,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-18 11:38:39','2024-07-18 11:38:39'),(145787,'2024-07-18',689,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:39','2024-07-18 11:38:39'),(145788,'2024-07-18',674,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:39','2024-07-18 11:38:39'),(145789,'2024-07-18',808,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:39','2024-07-18 11:38:39'),(145790,'2024-07-18',645,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:39','2024-07-18 11:38:39'),(145791,'2024-07-18',918,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-18 11:38:39','2024-07-18 11:38:39'),(145792,'2024-07-18',884,4,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-18 11:38:39','2024-07-18 11:38:39'),(145793,'2024-07-18',759,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:39','2024-07-18 11:38:39'),(145794,'2024-07-18',616,4,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 11:38:39','2024-07-18 11:38:39'),(145795,'2024-07-18',137,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145796,'2024-07-18',172,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145797,'2024-07-18',182,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145798,'2024-07-18',167,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145799,'2024-07-18',83,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145800,'2024-07-18',145,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145801,'2024-07-18',127,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145802,'2024-07-18',155,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145803,'2024-07-18',207,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145804,'2024-07-18',113,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145805,'2024-07-18',111,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145806,'2024-07-18',201,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145807,'2024-07-18',160,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145808,'2024-07-18',154,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145809,'2024-07-18',90,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145810,'2024-07-18',241,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145811,'2024-07-18',193,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145812,'2024-07-18',178,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145813,'2024-07-18',81,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145814,'2024-07-18',132,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145815,'2024-07-18',192,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145816,'2024-07-18',141,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145817,'2024-07-18',169,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145818,'2024-07-18',173,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145819,'2024-07-18',134,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145820,'2024-07-18',53,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145821,'2024-07-18',84,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145822,'2024-07-18',91,10,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:38:55','2024-07-18 11:38:55'),(145823,'2024-07-18',408,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145824,'2024-07-18',921,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145825,'2024-07-18',482,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145826,'2024-07-18',1264,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145827,'2024-07-18',413,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145828,'2024-07-18',312,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145829,'2024-07-18',55,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145830,'2024-07-18',466,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145831,'2024-07-18',500,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145832,'2024-07-18',993,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145833,'2024-07-18',531,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145834,'2024-07-18',535,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145835,'2024-07-18',968,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145836,'2024-07-18',646,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145837,'2024-07-18',1014,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145838,'2024-07-18',1173,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145839,'2024-07-18',556,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145840,'2024-07-18',286,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145841,'2024-07-18',462,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145842,'2024-07-18',334,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145843,'2024-07-18',371,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145844,'2024-07-18',567,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145845,'2024-07-18',380,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145846,'2024-07-18',414,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145847,'2024-07-18',597,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145848,'2024-07-18',571,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145849,'2024-07-18',373,29,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145850,'2024-07-18',1282,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145851,'2024-07-18',1170,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145852,'2024-07-18',390,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145853,'2024-07-18',1254,29,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145854,'2024-07-18',382,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145855,'2024-07-18',961,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145856,'2024-07-18',1044,29,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 11:40:38','2024-07-18 11:40:38'),(145857,'2024-07-18',397,32,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:46:08','2024-07-18 11:46:08'),(145858,'2024-07-18',497,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 11:46:08','2024-07-18 11:46:08'),(145859,'2024-07-18',1011,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 11:46:08','2024-07-18 11:46:08'),(145860,'2024-07-18',1266,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 11:46:08','2024-07-18 11:46:08'),(145861,'2024-07-18',1267,32,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 11:46:08','2024-07-18 11:46:08'),(145862,'2024-07-18',401,32,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 11:46:08','2024-07-18 11:46:08'),(145863,'2024-07-18',606,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145864,'2024-07-18',1029,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145865,'2024-07-18',1091,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145866,'2024-07-18',1152,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145867,'2024-07-18',1309,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145868,'2024-07-18',1205,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145869,'2024-07-18',1312,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145870,'2024-07-18',128,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145871,'2024-07-18',168,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145872,'2024-07-18',1124,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145873,'2024-07-18',1161,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145874,'2024-07-18',1310,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145875,'2024-07-18',162,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145876,'2024-07-18',1294,37,3,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145877,'2024-07-18',1048,37,3,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 11:46:49','2024-07-18 11:46:49'),(145878,'2024-07-18',1110,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145879,'2024-07-18',1209,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145880,'2024-07-18',1073,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145881,'2024-07-18',1093,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145882,'2024-07-18',1013,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145883,'2024-07-18',992,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145884,'2024-07-18',1068,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145885,'2024-07-18',1039,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145886,'2024-07-18',484,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145887,'2024-07-18',1023,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145888,'2024-07-18',476,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145889,'2024-07-18',1128,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145890,'2024-07-18',468,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145891,'2024-07-18',790,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145892,'2024-07-18',287,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145893,'2024-07-18',857,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145894,'2024-07-18',106,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145895,'2024-07-18',1107,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145896,'2024-07-18',736,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145897,'2024-07-18',1118,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145898,'2024-07-18',246,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145899,'2024-07-18',1114,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145900,'2024-07-18',542,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145901,'2024-07-18',1319,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145902,'2024-07-18',77,36,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145903,'2024-07-18',1049,36,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 11:47:43','2024-07-18 11:47:43'),(145904,'2024-07-18',606,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145905,'2024-07-18',1029,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145906,'2024-07-18',1091,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145907,'2024-07-18',1152,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145908,'2024-07-18',1309,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145909,'2024-07-18',1143,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145910,'2024-07-18',1205,37,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145911,'2024-07-18',1312,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145912,'2024-07-18',128,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145913,'2024-07-18',168,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145914,'2024-07-18',1310,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145915,'2024-07-18',162,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145916,'2024-07-18',1294,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145917,'2024-07-18',1048,37,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,1,0,'2024-07-18 11:48:17','2024-07-18 11:48:17'),(145918,'2024-07-18',1268,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145919,'2024-07-18',1212,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145920,'2024-07-18',1197,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145921,'2024-07-18',1196,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145922,'2024-07-18',238,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145923,'2024-07-18',552,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145924,'2024-07-18',560,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145925,'2024-07-18',883,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145926,'2024-07-18',1295,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145927,'2024-07-18',506,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145928,'2024-07-18',294,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145929,'2024-07-18',296,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145930,'2024-07-18',509,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145931,'2024-07-18',402,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145932,'2024-07-18',561,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145933,'2024-07-18',304,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145934,'2024-07-18',984,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145935,'2024-07-18',337,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145936,'2024-07-18',281,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145937,'2024-07-18',329,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145938,'2024-07-18',328,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145939,'2024-07-18',577,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145940,'2024-07-18',587,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145941,'2024-07-18',303,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145942,'2024-07-18',1015,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145943,'2024-07-18',1034,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145944,'2024-07-18',1260,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145945,'2024-07-18',290,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145946,'2024-07-18',495,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145947,'2024-07-18',1027,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145948,'2024-07-18',1223,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145949,'2024-07-18',954,7,4,' Pedro Víquez Alfaro',3,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145950,'2024-07-18',409,7,4,' Pedro Víquez Alfaro',1,2,NULL,1,0,'2024-07-18 11:49:21','2024-07-18 11:49:21'),(145951,'2024-07-18',735,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145952,'2024-07-18',1290,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145953,'2024-07-18',529,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145954,'2024-07-18',988,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145955,'2024-07-18',994,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145956,'2024-07-18',318,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145957,'2024-07-18',301,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145958,'2024-07-18',550,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145959,'2024-07-18',541,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145960,'2024-07-18',1177,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145961,'2024-07-18',574,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145962,'2024-07-18',333,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145963,'2024-07-18',976,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145964,'2024-07-18',50,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145965,'2024-07-18',1030,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145966,'2024-07-18',315,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145967,'2024-07-18',479,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145968,'2024-07-18',309,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145969,'2024-07-18',324,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145970,'2024-07-18',1162,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145971,'2024-07-18',887,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145972,'2024-07-18',307,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145973,'2024-07-18',869,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145974,'2024-07-18',593,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145975,'2024-07-18',13,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145976,'2024-07-18',291,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145977,'2024-07-18',537,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145978,'2024-07-18',319,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145979,'2024-07-18',478,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145980,'2024-07-18',516,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145981,'2024-07-18',1166,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145982,'2024-07-18',1168,8,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145983,'2024-07-18',17,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145984,'2024-07-18',581,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 12:15:08'),(145985,'2024-07-18',437,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145986,'2024-07-18',393,8,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 11:49:54','2024-07-18 11:49:54'),(145987,'2024-07-18',137,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145988,'2024-07-18',172,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145989,'2024-07-18',182,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145990,'2024-07-18',167,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145991,'2024-07-18',83,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145992,'2024-07-18',145,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145993,'2024-07-18',127,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145994,'2024-07-18',155,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145995,'2024-07-18',207,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145996,'2024-07-18',113,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145997,'2024-07-18',111,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145998,'2024-07-18',201,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(145999,'2024-07-18',160,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146000,'2024-07-18',154,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146001,'2024-07-18',90,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146002,'2024-07-18',241,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146003,'2024-07-18',193,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146004,'2024-07-18',178,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146005,'2024-07-18',81,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146006,'2024-07-18',132,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146007,'2024-07-18',192,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146008,'2024-07-18',141,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146009,'2024-07-18',169,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146010,'2024-07-18',173,10,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146011,'2024-07-18',134,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146012,'2024-07-18',53,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146013,'2024-07-18',84,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146014,'2024-07-18',91,10,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 11:50:03','2024-07-18 11:50:03'),(146015,'2024-07-18',1222,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146016,'2024-07-18',978,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146017,'2024-07-18',892,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146018,'2024-07-18',554,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146019,'2024-07-18',322,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146020,'2024-07-18',1189,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146021,'2024-07-18',8,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146022,'2024-07-18',471,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146023,'2024-07-18',929,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:58:10'),(146024,'2024-07-18',673,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146025,'2024-07-18',1239,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146026,'2024-07-18',306,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146027,'2024-07-18',357,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146028,'2024-07-18',721,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146029,'2024-07-18',1127,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146030,'2024-07-18',551,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146031,'2024-07-18',403,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146032,'2024-07-18',599,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146033,'2024-07-18',436,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146034,'2024-07-18',347,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146035,'2024-07-18',60,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146036,'2024-07-18',330,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146037,'2024-07-18',1010,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146038,'2024-07-18',576,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146039,'2024-07-18',1144,23,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146040,'2024-07-18',1187,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146041,'2024-07-18',504,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146042,'2024-07-18',355,23,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-18 11:57:22','2024-07-18 11:57:22'),(146043,'2024-07-18',549,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146044,'2024-07-18',335,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146045,'2024-07-18',1272,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146046,'2024-07-18',563,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146047,'2024-07-18',965,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146048,'2024-07-18',780,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146049,'2024-07-18',310,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146050,'2024-07-18',78,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146051,'2024-07-18',1171,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146052,'2024-07-18',1233,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146053,'2024-07-18',472,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146054,'2024-07-18',791,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146055,'2024-07-18',448,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146056,'2024-07-18',1256,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146057,'2024-07-18',1080,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146058,'2024-07-18',311,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146059,'2024-07-18',1022,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146060,'2024-07-18',878,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146061,'2024-07-18',359,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146062,'2024-07-18',1255,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146063,'2024-07-18',545,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146064,'2024-07-18',532,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146065,'2024-07-18',372,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146066,'2024-07-18',986,21,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146067,'2024-07-18',492,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146068,'2024-07-18',1207,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146069,'2024-07-18',604,21,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 11:59:56','2024-07-18 11:59:56'),(146070,'2024-07-18',1074,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146071,'2024-07-18',1126,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146072,'2024-07-18',263,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146073,'2024-07-18',234,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146074,'2024-07-18',977,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146075,'2024-07-18',1131,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146076,'2024-07-18',204,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146077,'2024-07-18',107,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146078,'2024-07-18',264,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146079,'2024-07-18',255,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146080,'2024-07-18',277,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146081,'2024-07-18',86,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146082,'2024-07-18',112,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146083,'2024-07-18',242,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146084,'2024-07-18',33,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146085,'2024-07-18',208,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146086,'2024-07-18',114,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146087,'2024-07-18',136,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146088,'2024-07-18',2,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146089,'2024-07-18',29,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146090,'2024-07-18',203,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146091,'2024-07-18',15,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146092,'2024-07-18',96,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146093,'2024-07-18',272,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146094,'2024-07-18',188,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146095,'2024-07-18',231,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146096,'2024-07-18',120,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146097,'2024-07-18',87,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146098,'2024-07-18',153,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146099,'2024-07-18',451,39,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146100,'2024-07-18',103,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146101,'2024-07-18',1046,39,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 12:02:24','2024-07-18 12:02:24'),(146102,'2024-07-18',143,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146103,'2024-07-18',110,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146104,'2024-07-18',260,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146105,'2024-07-18',250,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146106,'2024-07-18',1257,9,56,' Miguel Aguirre Chavarría',4,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146107,'2024-07-18',131,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146108,'2024-07-18',109,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146109,'2024-07-18',1269,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146110,'2024-07-18',7,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146111,'2024-07-18',1194,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146112,'2024-07-18',211,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146113,'2024-07-18',116,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146114,'2024-07-18',875,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146115,'2024-07-18',218,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146116,'2024-07-18',101,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146117,'2024-07-18',108,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146118,'2024-07-18',122,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146119,'2024-07-18',44,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146120,'2024-07-18',210,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146121,'2024-07-18',59,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146122,'2024-07-18',85,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146123,'2024-07-18',142,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146124,'2024-07-18',124,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146125,'2024-07-18',139,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146126,'2024-07-18',233,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146127,'2024-07-18',117,9,56,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146128,'2024-07-18',3,9,56,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-18 12:16:23','2024-07-18 12:16:23'),(146129,'2024-07-18',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146130,'2024-07-18',1203,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146131,'2024-07-18',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146132,'2024-07-18',569,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146133,'2024-07-18',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146134,'2024-07-18',431,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146135,'2024-07-18',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146136,'2024-07-18',343,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146137,'2024-07-18',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146138,'2024-07-18',1214,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146139,'2024-07-18',1313,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146140,'2024-07-18',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146141,'2024-07-18',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146142,'2024-07-18',565,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146143,'2024-07-18',1299,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146144,'2024-07-18',514,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146145,'2024-07-18',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146146,'2024-07-18',1243,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146147,'2024-07-18',1306,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146148,'2024-07-18',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146149,'2024-07-18',1315,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146150,'2024-07-18',785,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146151,'2024-07-18',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146152,'2024-07-18',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146153,'2024-07-18',515,25,4,' Milena Mora Rivera',5,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146154,'2024-07-18',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146155,'2024-07-18',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146156,'2024-07-18',1122,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146157,'2024-07-18',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 12:34:16','2024-07-18 12:34:16'),(146158,'2024-07-18',1290,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146159,'2024-07-18',529,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146160,'2024-07-18',318,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146161,'2024-07-18',1177,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146162,'2024-07-18',333,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146163,'2024-07-18',50,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146164,'2024-07-18',1030,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146165,'2024-07-18',315,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146166,'2024-07-18',309,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146167,'2024-07-18',324,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146168,'2024-07-18',1162,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146169,'2024-07-18',307,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146170,'2024-07-18',13,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146171,'2024-07-18',291,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146172,'2024-07-18',537,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146173,'2024-07-18',319,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146174,'2024-07-18',478,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146175,'2024-07-18',516,8,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146176,'2024-07-18',437,8,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 12:40:36','2024-07-18 12:40:36'),(146177,'2024-07-18',426,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146178,'2024-07-18',384,5,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146179,'2024-07-18',442,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146180,'2024-07-18',368,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146181,'2024-07-18',252,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146182,'2024-07-18',362,5,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146183,'2024-07-18',464,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146184,'2024-07-18',505,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146185,'2024-07-18',313,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146186,'2024-07-18',511,5,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146187,'2024-07-18',1024,5,1,' Javier Castro Mora',1,3,'1 TARDIA DESPUES DE RECREO',1,0,'2024-07-18 12:40:52','2024-07-18 12:40:52'),(146188,'2024-07-18',606,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146189,'2024-07-18',1029,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146190,'2024-07-18',1152,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146191,'2024-07-18',1309,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146192,'2024-07-18',1312,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146193,'2024-07-18',128,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146194,'2024-07-18',168,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146195,'2024-07-18',1310,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146196,'2024-07-18',162,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146197,'2024-07-18',1294,37,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146198,'2024-07-18',1048,37,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 12:43:31','2024-07-18 12:43:31'),(146199,'2024-07-18',80,33,18,' Paola Villegas Rodríguez',2,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:57:53'),(146200,'2024-07-18',165,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146201,'2024-07-18',123,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146202,'2024-07-18',229,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146203,'2024-07-18',144,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146204,'2024-07-18',102,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146205,'2024-07-18',138,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146206,'2024-07-18',150,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146207,'2024-07-18',216,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146208,'2024-07-18',198,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146209,'2024-07-18',118,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146210,'2024-07-18',166,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146211,'2024-07-18',98,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146212,'2024-07-18',75,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146213,'2024-07-18',185,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146214,'2024-07-18',254,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146215,'2024-07-18',149,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146216,'2024-07-18',177,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146217,'2024-07-18',158,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146218,'2024-07-18',88,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146219,'2024-07-18',268,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146220,'2024-07-18',222,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146221,'2024-07-18',95,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146222,'2024-07-18',147,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146223,'2024-07-18',227,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146224,'2024-07-18',213,33,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146225,'2024-07-18',194,33,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 12:44:14','2024-07-18 12:44:14'),(146226,'2024-07-18',530,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146227,'2024-07-18',1314,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146228,'2024-07-18',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146229,'2024-07-18',605,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146230,'2024-07-18',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146231,'2024-07-18',494,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146232,'2024-07-18',1106,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146233,'2024-07-18',416,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:50:49'),(146234,'2024-07-18',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146235,'2024-07-18',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146236,'2024-07-18',1248,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146237,'2024-07-18',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146238,'2024-07-18',1234,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146239,'2024-07-18',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146240,'2024-07-18',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146241,'2024-07-18',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146242,'2024-07-18',1121,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146243,'2024-07-18',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146244,'2024-07-18',1145,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146245,'2024-07-18',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146246,'2024-07-18',555,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146247,'2024-07-18',65,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146248,'2024-07-18',1199,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146249,'2024-07-18',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146250,'2024-07-18',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146251,'2024-07-18',381,24,17,' Diego Armando Ruíz Orozco',2,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:50:49'),(146252,'2024-07-18',579,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146253,'2024-07-18',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146254,'2024-07-18',331,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-07-18 12:45:56','2024-07-18 12:45:56'),(146255,'2024-07-18',991,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146256,'2024-07-18',56,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146257,'2024-07-18',189,13,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146258,'2024-07-18',1136,13,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146259,'2024-07-18',187,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146260,'2024-07-18',161,13,11,' Olger Villaverde Sibaja',2,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146261,'2024-07-18',126,13,11,' Olger Villaverde Sibaja',4,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146262,'2024-07-18',97,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146263,'2024-07-18',706,13,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146264,'2024-07-18',232,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146265,'2024-07-18',57,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146266,'2024-07-18',217,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146267,'2024-07-18',1210,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146268,'2024-07-18',358,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146269,'2024-07-18',51,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146270,'2024-07-18',93,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146271,'2024-07-18',146,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146272,'2024-07-18',867,13,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146273,'2024-07-18',701,13,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146274,'2024-07-18',209,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146275,'2024-07-18',370,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146276,'2024-07-18',38,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146277,'2024-07-18',180,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146278,'2024-07-18',157,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146279,'2024-07-18',115,13,11,' Olger Villaverde Sibaja',4,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-22 11:45:25'),(146280,'2024-07-18',873,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146281,'2024-07-18',76,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146282,'2024-07-18',186,13,11,' Olger Villaverde Sibaja',3,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146283,'2024-07-18',256,13,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-18 12:48:41','2024-07-18 12:48:41'),(146284,'2024-07-18',28,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146285,'2024-07-18',205,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146286,'2024-07-18',69,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146287,'2024-07-18',1028,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146288,'2024-07-18',269,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146289,'2024-07-18',135,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146290,'2024-07-18',47,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146291,'2024-07-18',46,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146292,'2024-07-18',67,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146293,'2024-07-18',596,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146294,'2024-07-18',225,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146295,'2024-07-18',1181,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146296,'2024-07-18',742,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146297,'2024-07-18',99,40,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146298,'2024-07-18',930,40,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 12:54:15','2024-07-18 12:54:15'),(146299,'2024-07-18',163,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146300,'2024-07-18',151,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146301,'2024-07-18',140,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146302,'2024-07-18',215,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146303,'2024-07-18',54,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146304,'2024-07-18',24,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146305,'2024-07-18',68,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146306,'2024-07-18',45,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146307,'2024-07-18',31,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146308,'2024-07-18',176,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146309,'2024-07-18',1050,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146310,'2024-07-18',159,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146311,'2024-07-18',969,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146312,'2024-07-18',270,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146313,'2024-07-18',43,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146314,'2024-07-18',34,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146315,'2024-07-18',181,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146316,'2024-07-18',70,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146317,'2024-07-18',1206,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146318,'2024-07-18',36,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146319,'2024-07-18',64,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146320,'2024-07-18',239,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146321,'2024-07-18',40,12,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146322,'2024-07-18',1135,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146323,'2024-07-18',1133,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:00','2024-07-18 12:56:00'),(146324,'2024-07-18',10,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146325,'2024-07-18',214,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146326,'2024-07-18',25,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146327,'2024-07-18',58,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146328,'2024-07-18',1012,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146329,'2024-07-18',52,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146330,'2024-07-18',841,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146331,'2024-07-18',35,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146332,'2024-07-18',983,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146333,'2024-07-18',1160,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146334,'2024-07-18',26,12,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 12:56:01','2024-07-18 12:56:01'),(146335,'2024-07-18',666,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146336,'2024-07-18',919,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146337,'2024-07-18',731,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146338,'2024-07-18',613,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146339,'2024-07-18',795,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146340,'2024-07-18',743,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146341,'2024-07-18',772,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146342,'2024-07-18',942,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146343,'2024-07-18',944,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146344,'2024-07-18',610,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146345,'2024-07-18',899,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146346,'2024-07-18',651,4,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146347,'2024-07-18',652,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146348,'2024-07-18',612,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146349,'2024-07-18',641,4,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 12:59:21','2024-07-18 12:59:21'),(146350,'2024-07-18',1244,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146351,'2024-07-18',1110,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146352,'2024-07-18',1209,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146353,'2024-07-18',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146354,'2024-07-18',1093,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146355,'2024-07-18',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146356,'2024-07-18',1013,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146357,'2024-07-18',992,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146358,'2024-07-18',1068,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146359,'2024-07-18',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146360,'2024-07-18',1039,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146361,'2024-07-18',888,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146362,'2024-07-18',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146363,'2024-07-18',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146364,'2024-07-18',476,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146365,'2024-07-18',1128,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146366,'2024-07-18',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146367,'2024-07-18',790,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146368,'2024-07-18',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146369,'2024-07-18',857,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146370,'2024-07-18',106,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146371,'2024-07-18',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146372,'2024-07-18',736,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146373,'2024-07-18',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146374,'2024-07-18',246,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146375,'2024-07-18',1114,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146376,'2024-07-18',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146377,'2024-07-18',1319,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146378,'2024-07-18',1175,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146379,'2024-07-18',77,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146380,'2024-07-18',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 13:02:49','2024-07-18 13:02:49'),(146381,'2024-07-18',275,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146382,'2024-07-18',862,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146383,'2024-07-18',499,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146384,'2024-07-18',1276,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146385,'2024-07-18',1069,35,21,' Alberto Enrique Guzmán Medal',4,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146386,'2024-07-18',1002,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146387,'2024-07-18',1025,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146388,'2024-07-18',979,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146389,'2024-07-18',376,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146390,'2024-07-18',1001,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146391,'2024-07-18',1263,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146392,'2024-07-18',748,35,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146393,'2024-07-18',388,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146394,'2024-07-18',553,35,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-18 13:03:08','2024-07-18 13:03:08'),(146395,'2024-07-18',1074,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146396,'2024-07-18',1126,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146397,'2024-07-18',263,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146398,'2024-07-18',234,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146399,'2024-07-18',977,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146400,'2024-07-18',1131,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146401,'2024-07-18',204,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146402,'2024-07-18',107,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146403,'2024-07-18',264,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146404,'2024-07-18',255,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146405,'2024-07-18',277,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146406,'2024-07-18',86,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146407,'2024-07-18',112,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146408,'2024-07-18',242,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146409,'2024-07-18',33,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146410,'2024-07-18',208,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146411,'2024-07-18',114,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146412,'2024-07-18',136,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146413,'2024-07-18',2,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146414,'2024-07-18',29,39,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146415,'2024-07-18',203,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146416,'2024-07-18',15,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146417,'2024-07-18',96,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146418,'2024-07-18',272,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146419,'2024-07-18',188,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146420,'2024-07-18',231,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146421,'2024-07-18',120,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146422,'2024-07-18',87,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146423,'2024-07-18',153,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146424,'2024-07-18',451,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146425,'2024-07-18',103,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146426,'2024-07-18',1046,39,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 13:03:43','2024-07-18 13:03:43'),(146427,'2024-07-18',418,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146428,'2024-07-18',1195,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146429,'2024-07-18',575,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146430,'2024-07-18',424,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146431,'2024-07-18',1035,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146432,'2024-07-18',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146433,'2024-07-18',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146434,'2024-07-18',513,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146435,'2024-07-18',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146436,'2024-07-18',974,32,14,' Fabián Gerardo Segura Vargas',4,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-19 12:29:23'),(146437,'2024-07-18',1218,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146438,'2024-07-18',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146439,'2024-07-18',749,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146440,'2024-07-18',788,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146441,'2024-07-18',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146442,'2024-07-18',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146443,'2024-07-18',1051,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146444,'2024-07-18',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146445,'2024-07-18',497,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146446,'2024-07-18',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146447,'2024-07-18',1011,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146448,'2024-07-18',1266,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146449,'2024-07-18',1267,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146450,'2024-07-18',391,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146451,'2024-07-18',496,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146452,'2024-07-18',588,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146453,'2024-07-18',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146454,'2024-07-18',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146455,'2024-07-18',1009,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146456,'2024-07-18',591,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146457,'2024-07-18',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146458,'2024-07-18',349,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146459,'2024-07-18',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 13:03:56','2024-07-18 13:03:56'),(146460,'2024-07-18',1053,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146461,'2024-07-18',339,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146462,'2024-07-18',438,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146463,'2024-07-18',350,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146464,'2024-07-18',1300,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146465,'2024-07-18',584,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146466,'2024-07-18',595,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146467,'2024-07-18',1291,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146468,'2024-07-18',346,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146469,'2024-07-18',970,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146470,'2024-07-18',411,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146471,'2024-07-18',1186,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146472,'2024-07-18',385,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146473,'2024-07-18',473,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146474,'2024-07-18',872,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146475,'2024-07-18',1301,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146476,'2024-07-18',447,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146477,'2024-07-18',456,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146478,'2024-07-18',369,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146479,'2024-07-18',512,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146480,'2024-07-18',321,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146481,'2024-07-18',558,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146482,'2024-07-18',566,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146483,'2024-07-18',445,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146484,'2024-07-18',925,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146485,'2024-07-18',1038,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146486,'2024-07-18',1019,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146487,'2024-07-18',387,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146488,'2024-07-18',1220,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146489,'2024-07-18',1201,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146490,'2024-07-18',417,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146491,'2024-07-18',522,30,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146492,'2024-07-18',1040,30,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 13:04:42','2024-07-18 13:04:42'),(146493,'2024-07-18',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146494,'2024-07-18',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146495,'2024-07-18',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146496,'2024-07-18',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146497,'2024-07-18',720,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146498,'2024-07-18',48,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146499,'2024-07-18',243,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146500,'2024-07-18',843,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146501,'2024-07-18',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146502,'2024-07-18',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146503,'2024-07-18',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146504,'2024-07-18',1275,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146505,'2024-07-18',1246,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146506,'2024-07-18',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146507,'2024-07-18',1158,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146508,'2024-07-18',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146509,'2024-07-18',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146510,'2024-07-18',999,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146511,'2024-07-18',904,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146512,'2024-07-18',1226,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146513,'2024-07-18',179,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146514,'2024-07-18',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146515,'2024-07-18',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146516,'2024-07-18',18,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146517,'2024-07-18',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146518,'2024-07-18',253,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146519,'2024-07-18',1112,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146520,'2024-07-18',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146521,'2024-07-18',171,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146522,'2024-07-18',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146523,'2024-07-18',998,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146524,'2024-07-18',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146525,'2024-07-18',1017,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146526,'2024-07-18',1288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146527,'2024-07-18',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 13:09:20','2024-07-18 13:09:20'),(146528,'2024-07-18',61,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146529,'2024-07-18',262,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146530,'2024-07-18',1125,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146531,'2024-07-18',1167,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146532,'2024-07-18',23,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146533,'2024-07-18',221,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146534,'2024-07-18',22,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146535,'2024-07-18',148,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146536,'2024-07-18',1279,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146537,'2024-07-18',164,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146538,'2024-07-18',543,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146539,'2024-07-18',104,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146540,'2024-07-18',92,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146541,'2024-07-18',271,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146542,'2024-07-18',156,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146543,'2024-07-18',42,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146544,'2024-07-18',885,40,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146545,'2024-07-18',1231,40,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146546,'2024-07-18',1287,40,57,' Jesús María Chacón Arguedas',4,2,NULL,1,0,'2024-07-18 13:10:09','2024-07-18 13:10:09'),(146547,'2024-07-18',302,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146548,'2024-07-18',881,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146549,'2024-07-18',366,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146550,'2024-07-18',489,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146551,'2024-07-18',1007,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146552,'2024-07-18',1154,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146553,'2024-07-18',1265,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146554,'2024-07-18',488,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146555,'2024-07-18',364,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146556,'2024-07-18',493,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146557,'2024-07-18',1005,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146558,'2024-07-18',778,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146559,'2024-07-18',1307,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146560,'2024-07-18',1305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146561,'2024-07-18',432,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146562,'2024-07-18',1298,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146563,'2024-07-18',586,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146564,'2024-07-18',305,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146565,'2024-07-18',421,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146566,'2024-07-18',1241,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146567,'2024-07-18',1076,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146568,'2024-07-18',982,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146569,'2024-07-18',1081,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146570,'2024-07-18',601,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146571,'2024-07-18',1232,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146572,'2024-07-18',985,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146573,'2024-07-18',352,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146574,'2024-07-18',1169,20,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146575,'2024-07-18',1252,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146576,'2024-07-18',953,20,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 13:14:05','2024-07-18 13:14:05'),(146577,'2024-07-18',1029,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 13:14:14','2024-07-18 13:14:14'),(146578,'2024-07-18',1152,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 13:14:14','2024-07-18 13:14:14'),(146579,'2024-07-18',1309,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 13:14:14','2024-07-18 13:14:14'),(146580,'2024-07-18',1312,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 13:14:14','2024-07-18 13:14:14'),(146581,'2024-07-18',128,37,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 13:14:14','2024-07-18 13:14:14'),(146582,'2024-07-18',162,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 13:14:14','2024-07-18 13:14:14'),(146583,'2024-07-18',1294,37,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 13:14:14','2024-07-18 13:14:14'),(146584,'2024-07-18',732,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146585,'2024-07-18',827,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146586,'2024-07-18',822,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146587,'2024-07-18',913,3,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146588,'2024-07-18',876,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146589,'2024-07-18',691,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146590,'2024-07-18',663,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146591,'2024-07-18',949,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146592,'2024-07-18',715,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 14:48:55'),(146593,'2024-07-18',948,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146594,'2024-07-18',776,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146595,'2024-07-18',753,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146596,'2024-07-18',662,3,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 13:17:34','2024-07-18 13:17:34'),(146597,'2024-07-18',426,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146598,'2024-07-18',384,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146599,'2024-07-18',442,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146600,'2024-07-18',1237,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146601,'2024-07-18',368,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146602,'2024-07-18',252,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146603,'2024-07-18',362,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146604,'2024-07-18',464,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146605,'2024-07-18',505,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146606,'2024-07-18',313,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146607,'2024-07-18',511,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146608,'2024-07-18',1024,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146609,'2024-07-18',917,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146610,'2024-07-18',1236,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146611,'2024-07-18',383,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146612,'2024-07-18',1067,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146613,'2024-07-18',649,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146614,'2024-07-18',503,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146615,'2024-07-18',1033,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146616,'2024-07-18',1219,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146617,'2024-07-18',465,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146618,'2024-07-18',300,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146619,'2024-07-18',508,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146620,'2024-07-18',6,5,10,' Damaris Núñez Sequeira',3,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146621,'2024-07-18',396,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146622,'2024-07-18',533,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146623,'2024-07-18',486,5,10,' Damaris Núñez Sequeira',1,1,NULL,1,0,'2024-07-18 13:19:18','2024-07-18 17:54:24'),(146624,'2024-07-18',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146625,'2024-07-18',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146626,'2024-07-18',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146627,'2024-07-18',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146628,'2024-07-18',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146629,'2024-07-18',1070,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146630,'2024-07-18',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146631,'2024-07-18',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146632,'2024-07-18',1242,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146633,'2024-07-18',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146634,'2024-07-18',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146635,'2024-07-18',1037,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146636,'2024-07-18',460,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146637,'2024-07-18',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146638,'2024-07-18',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146639,'2024-07-18',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146640,'2024-07-18',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146641,'2024-07-18',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146642,'2024-07-18',854,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146643,'2024-07-18',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146644,'2024-07-18',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146645,'2024-07-18',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146646,'2024-07-18',580,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146647,'2024-07-18',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146648,'2024-07-18',1297,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146649,'2024-07-18',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146650,'2024-07-18',573,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146651,'2024-07-18',1221,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146652,'2024-07-18',851,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146653,'2024-07-18',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 13:21:44','2024-07-18 13:21:44'),(146654,'2024-07-18',777,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146655,'2024-07-18',670,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146656,'2024-07-18',711,3,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146657,'2024-07-18',630,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146658,'2024-07-18',938,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146659,'2024-07-18',815,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146660,'2024-07-18',754,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146661,'2024-07-18',889,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146662,'2024-07-18',644,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:28:55'),(146663,'2024-07-18',859,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146664,'2024-07-18',801,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146665,'2024-07-18',629,3,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146666,'2024-07-18',686,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146667,'2024-07-18',633,3,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 13:26:47','2024-07-18 13:26:47'),(146668,'2024-07-18',143,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146669,'2024-07-18',110,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146670,'2024-07-18',260,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146671,'2024-07-18',250,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146672,'2024-07-18',1257,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146673,'2024-07-18',131,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146674,'2024-07-18',109,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146675,'2024-07-18',7,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146676,'2024-07-18',1194,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146677,'2024-07-18',211,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146678,'2024-07-18',116,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146679,'2024-07-18',875,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146680,'2024-07-18',218,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146681,'2024-07-18',101,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146682,'2024-07-18',108,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146683,'2024-07-18',122,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146684,'2024-07-18',44,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146685,'2024-07-18',210,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146686,'2024-07-18',59,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146687,'2024-07-18',85,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146688,'2024-07-18',142,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146689,'2024-07-18',124,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146690,'2024-07-18',139,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146691,'2024-07-18',233,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146692,'2024-07-18',117,9,2,' Sergio Villalobos Cabezas',3,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146693,'2024-07-18',3,9,2,' Sergio Villalobos Cabezas',1,2,NULL,1,0,'2024-07-18 13:27:54','2024-07-18 13:27:54'),(146694,'2024-07-18',1304,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146695,'2024-07-18',779,19,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146696,'2024-07-18',764,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146697,'2024-07-18',741,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146698,'2024-07-18',932,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146699,'2024-07-18',705,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146700,'2024-07-18',1090,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146701,'2024-07-18',900,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146702,'2024-07-18',825,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146703,'2024-07-18',882,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146704,'2024-07-18',660,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146705,'2024-07-18',786,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146706,'2024-07-18',832,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146707,'2024-07-18',669,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146708,'2024-07-18',990,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146709,'2024-07-18',684,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146710,'2024-07-18',767,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146711,'2024-07-18',1111,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146712,'2024-07-18',926,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146713,'2024-07-18',704,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146714,'2024-07-18',751,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146715,'2024-07-18',643,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146716,'2024-07-18',817,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146717,'2024-07-18',1095,19,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146718,'2024-07-18',864,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146719,'2024-07-18',648,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146720,'2024-07-18',685,19,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 13:33:14','2024-07-18 13:33:14'),(146721,'2024-07-18',549,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146722,'2024-07-18',335,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146723,'2024-07-18',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146724,'2024-07-18',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146725,'2024-07-18',965,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:37:00'),(146726,'2024-07-18',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146727,'2024-07-18',310,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146728,'2024-07-18',78,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146729,'2024-07-18',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146730,'2024-07-18',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146731,'2024-07-18',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146732,'2024-07-18',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146733,'2024-07-18',448,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146734,'2024-07-18',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146735,'2024-07-18',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146736,'2024-07-18',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146737,'2024-07-18',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146738,'2024-07-18',878,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146739,'2024-07-18',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146740,'2024-07-18',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146741,'2024-07-18',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146742,'2024-07-18',532,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:37:00'),(146743,'2024-07-18',372,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146744,'2024-07-18',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146745,'2024-07-18',492,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:34:40'),(146746,'2024-07-18',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:37:00'),(146747,'2024-07-18',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 13:34:40','2024-07-18 13:37:00'),(146748,'2024-07-18',279,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146749,'2024-07-18',258,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146750,'2024-07-18',240,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146751,'2024-07-18',266,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146752,'2024-07-18',374,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146753,'2024-07-18',224,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146754,'2024-07-18',282,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146755,'2024-07-18',276,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146756,'2024-07-18',228,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146757,'2024-07-18',245,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146758,'2024-07-18',274,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146759,'2024-07-18',175,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146760,'2024-07-18',195,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146761,'2024-07-18',278,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146762,'2024-07-18',267,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146763,'2024-07-18',247,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146764,'2024-07-18',223,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146765,'2024-07-18',200,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146766,'2024-07-18',197,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146767,'2024-07-18',248,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146768,'2024-07-18',236,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146769,'2024-07-18',199,34,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146770,'2024-07-18',251,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146771,'2024-07-18',244,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146772,'2024-07-18',183,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146773,'2024-07-18',184,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146774,'2024-07-18',230,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146775,'2024-07-18',191,34,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 13:52:57','2024-07-18 13:52:57'),(146776,'2024-07-18',782,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146777,'2024-07-18',697,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146778,'2024-07-18',608,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146779,'2024-07-18',707,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146780,'2024-07-18',955,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146781,'2024-07-18',914,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146782,'2024-07-18',664,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146783,'2024-07-18',835,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146784,'2024-07-18',922,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146785,'2024-07-18',844,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146786,'2024-07-18',1296,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146787,'2024-07-18',739,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146788,'2024-07-18',860,1,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146789,'2024-07-18',897,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146790,'2024-07-18',820,1,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 14:04:13','2024-07-18 14:04:13'),(146791,'2024-07-18',143,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146792,'2024-07-18',110,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146793,'2024-07-18',260,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146794,'2024-07-18',250,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146795,'2024-07-18',1257,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146796,'2024-07-18',131,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146797,'2024-07-18',109,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146798,'2024-07-18',1269,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146799,'2024-07-18',7,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146800,'2024-07-18',1194,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146801,'2024-07-18',211,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146802,'2024-07-18',116,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146803,'2024-07-18',875,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146804,'2024-07-18',218,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146805,'2024-07-18',101,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146806,'2024-07-18',108,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146807,'2024-07-18',122,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146808,'2024-07-18',44,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146809,'2024-07-18',210,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146810,'2024-07-18',59,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146811,'2024-07-18',85,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146812,'2024-07-18',142,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146813,'2024-07-18',124,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146814,'2024-07-18',139,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146815,'2024-07-18',233,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146816,'2024-07-18',117,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146817,'2024-07-18',3,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-18 14:07:46','2024-07-18 14:07:46'),(146818,'2024-07-18',20,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146819,'2024-07-18',39,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146820,'2024-07-18',49,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146821,'2024-07-18',288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146822,'2024-07-18',720,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146823,'2024-07-18',48,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146824,'2024-07-18',243,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146825,'2024-07-18',843,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146826,'2024-07-18',1003,38,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146827,'2024-07-18',261,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146828,'2024-07-18',79,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146829,'2024-07-18',1275,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146830,'2024-07-18',1246,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146831,'2024-07-18',206,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146832,'2024-07-18',1158,38,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146833,'2024-07-18',125,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146834,'2024-07-18',14,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146835,'2024-07-18',999,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146836,'2024-07-18',904,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146837,'2024-07-18',1226,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146838,'2024-07-18',179,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146839,'2024-07-18',170,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146840,'2024-07-18',9,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146841,'2024-07-18',18,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146842,'2024-07-18',89,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146843,'2024-07-18',253,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146844,'2024-07-18',1112,38,11,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146845,'2024-07-18',284,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146846,'2024-07-18',171,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146847,'2024-07-18',21,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146848,'2024-07-18',980,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146849,'2024-07-18',1017,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146850,'2024-07-18',1288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146851,'2024-07-18',62,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 14:14:24','2024-07-18 14:14:24'),(146852,'2024-07-18',1268,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146853,'2024-07-18',1212,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146854,'2024-07-18',1197,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146855,'2024-07-18',1196,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146856,'2024-07-18',238,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146857,'2024-07-18',552,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146858,'2024-07-18',560,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146859,'2024-07-18',883,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146860,'2024-07-18',1295,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146861,'2024-07-18',506,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146862,'2024-07-18',294,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146863,'2024-07-18',296,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146864,'2024-07-18',509,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146865,'2024-07-18',402,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146866,'2024-07-18',561,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146867,'2024-07-18',304,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146868,'2024-07-18',984,7,14,' Fabián Gerardo Segura Vargas',5,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146869,'2024-07-18',337,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146870,'2024-07-18',281,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146871,'2024-07-18',329,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146872,'2024-07-18',328,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146873,'2024-07-18',577,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146874,'2024-07-18',587,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146875,'2024-07-18',303,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146876,'2024-07-18',1015,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146877,'2024-07-18',1034,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146878,'2024-07-18',1260,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146879,'2024-07-18',290,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146880,'2024-07-18',495,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146881,'2024-07-18',1027,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146882,'2024-07-18',1223,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146883,'2024-07-18',954,7,14,' Fabián Gerardo Segura Vargas',3,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146884,'2024-07-18',409,7,14,' Fabián Gerardo Segura Vargas',1,2,NULL,2,0,'2024-07-18 14:14:46','2024-07-18 14:14:46'),(146885,'2024-07-18',317,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146886,'2024-07-18',1021,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146887,'2024-07-18',966,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146888,'2024-07-18',1289,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146889,'2024-07-18',585,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146890,'2024-07-18',783,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146891,'2024-07-18',834,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146892,'2024-07-18',323,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146893,'2024-07-18',280,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146894,'2024-07-18',1238,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146895,'2024-07-18',360,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146896,'2024-07-18',1092,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146897,'2024-07-18',423,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146898,'2024-07-18',41,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146899,'2024-07-18',609,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146900,'2024-07-18',1192,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146901,'2024-07-18',866,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146902,'2024-07-18',1229,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146903,'2024-07-18',789,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146904,'2024-07-18',1258,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146905,'2024-07-18',455,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146906,'2024-07-18',1253,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146907,'2024-07-18',498,22,5,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146908,'2024-07-18',365,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146909,'2024-07-18',544,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146910,'2024-07-18',572,22,5,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 14:14:55','2024-07-18 14:14:55'),(146911,'2024-07-18',991,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146912,'2024-07-18',56,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146913,'2024-07-18',189,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146914,'2024-07-18',1136,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146915,'2024-07-18',187,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146916,'2024-07-18',161,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146917,'2024-07-18',126,13,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146918,'2024-07-18',97,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146919,'2024-07-18',706,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146920,'2024-07-18',232,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146921,'2024-07-18',57,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146922,'2024-07-18',217,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146923,'2024-07-18',1210,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146924,'2024-07-18',358,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146925,'2024-07-18',51,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146926,'2024-07-18',93,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146927,'2024-07-18',146,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146928,'2024-07-18',867,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146929,'2024-07-18',701,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146930,'2024-07-18',209,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146931,'2024-07-18',370,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146932,'2024-07-18',38,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146933,'2024-07-18',180,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146934,'2024-07-18',157,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146935,'2024-07-18',115,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146936,'2024-07-18',873,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146937,'2024-07-18',76,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146938,'2024-07-18',186,13,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146939,'2024-07-18',256,13,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 14:17:59','2024-07-18 14:17:59'),(146940,'2024-07-18',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146941,'2024-07-18',978,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146942,'2024-07-18',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146943,'2024-07-18',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146944,'2024-07-18',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146945,'2024-07-18',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146946,'2024-07-18',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146947,'2024-07-18',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146948,'2024-07-18',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146949,'2024-07-18',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146950,'2024-07-18',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146951,'2024-07-18',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146952,'2024-07-18',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146953,'2024-07-18',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146954,'2024-07-18',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146955,'2024-07-18',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146956,'2024-07-18',403,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146957,'2024-07-18',1098,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146958,'2024-07-18',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146959,'2024-07-18',436,23,10,' Damaris Núñez Sequeira',4,2,'Ensayo de marimba',1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146960,'2024-07-18',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146961,'2024-07-18',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146962,'2024-07-18',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146963,'2024-07-18',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146964,'2024-07-18',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146965,'2024-07-18',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146966,'2024-07-18',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146967,'2024-07-18',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146968,'2024-07-18',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 14:18:52','2024-07-18 14:18:52'),(146969,'2024-07-18',163,12,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 18/07/24 (personal issues)',1,0,'2024-07-18 14:20:33','2024-07-18 15:22:10'),(146970,'2024-07-18',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146971,'2024-07-18',140,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146972,'2024-07-18',215,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146973,'2024-07-18',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146974,'2024-07-18',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146975,'2024-07-18',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146976,'2024-07-18',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146977,'2024-07-18',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146978,'2024-07-18',176,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146979,'2024-07-18',1050,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146980,'2024-07-18',159,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:47'),(146981,'2024-07-18',969,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146982,'2024-07-18',270,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146983,'2024-07-18',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146984,'2024-07-18',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146985,'2024-07-18',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146986,'2024-07-18',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146987,'2024-07-18',1206,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146988,'2024-07-18',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146989,'2024-07-18',64,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146990,'2024-07-18',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146991,'2024-07-18',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146992,'2024-07-18',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146993,'2024-07-18',1133,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146994,'2024-07-18',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146995,'2024-07-18',214,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:23:44'),(146996,'2024-07-18',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146997,'2024-07-18',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146998,'2024-07-18',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(146999,'2024-07-18',52,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(147000,'2024-07-18',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(147001,'2024-07-18',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(147002,'2024-07-18',983,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(147003,'2024-07-18',1160,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(147004,'2024-07-18',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 14:20:33','2024-07-18 14:20:33'),(147005,'2024-07-18',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147006,'2024-07-18',377,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147007,'2024-07-18',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147008,'2024-07-18',404,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147009,'2024-07-18',395,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147010,'2024-07-18',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147011,'2024-07-18',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147012,'2024-07-18',548,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147013,'2024-07-18',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147014,'2024-07-18',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147015,'2024-07-18',483,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147016,'2024-07-18',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147017,'2024-07-18',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147018,'2024-07-18',518,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147019,'2024-07-18',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147020,'2024-07-18',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147021,'2024-07-18',428,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147022,'2024-07-18',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147023,'2024-07-18',367,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147024,'2024-07-18',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147025,'2024-07-18',995,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147026,'2024-07-18',668,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147027,'2024-07-18',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147028,'2024-07-18',332,31,17,' Jesús Francisco Hidalgo Hidalgo',4,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-22 17:05:19'),(147029,'2024-07-18',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147030,'2024-07-18',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147031,'2024-07-18',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147032,'2024-07-18',562,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147033,'2024-07-18',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147034,'2024-07-18',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147035,'2024-07-18',958,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147036,'2024-07-18',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 14:28:27','2024-07-18 14:28:27'),(147037,'2024-07-18',137,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147038,'2024-07-18',172,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147039,'2024-07-18',182,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147040,'2024-07-18',167,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147041,'2024-07-18',83,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147042,'2024-07-18',145,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147043,'2024-07-18',127,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147044,'2024-07-18',155,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147045,'2024-07-18',207,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147046,'2024-07-18',113,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147047,'2024-07-18',111,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147048,'2024-07-18',201,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147049,'2024-07-18',160,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147050,'2024-07-18',154,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147051,'2024-07-18',90,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147052,'2024-07-18',241,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147053,'2024-07-18',193,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147054,'2024-07-18',178,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147055,'2024-07-18',81,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147056,'2024-07-18',132,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-19 14:44:45'),(147057,'2024-07-18',192,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147058,'2024-07-18',141,10,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147059,'2024-07-18',169,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147060,'2024-07-18',173,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147061,'2024-07-18',134,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147062,'2024-07-18',53,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147063,'2024-07-18',84,10,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-18 14:32:36'),(147064,'2024-07-18',91,10,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-18 14:32:36','2024-07-19 14:44:45'),(147065,'2024-07-18',606,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147066,'2024-07-18',1029,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147067,'2024-07-18',1152,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147068,'2024-07-18',1309,37,11,' Hannia Rojas Picado',3,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147069,'2024-07-18',1312,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147070,'2024-07-18',128,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147071,'2024-07-18',168,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147072,'2024-07-18',1310,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147073,'2024-07-18',162,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147074,'2024-07-18',1294,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147075,'2024-07-18',1048,37,11,' Hannia Rojas Picado',1,1,NULL,1,0,'2024-07-18 14:38:59','2024-07-18 14:38:59'),(147076,'2024-07-18',80,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147077,'2024-07-18',165,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147078,'2024-07-18',123,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147079,'2024-07-18',229,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147080,'2024-07-18',144,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147081,'2024-07-18',102,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147082,'2024-07-18',138,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147083,'2024-07-18',150,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147084,'2024-07-18',216,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147085,'2024-07-18',198,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147086,'2024-07-18',118,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147087,'2024-07-18',166,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147088,'2024-07-18',98,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147089,'2024-07-18',75,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147090,'2024-07-18',185,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147091,'2024-07-18',254,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147092,'2024-07-18',149,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147093,'2024-07-18',177,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147094,'2024-07-18',158,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147095,'2024-07-18',88,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147096,'2024-07-18',268,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147097,'2024-07-18',222,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147098,'2024-07-18',95,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147099,'2024-07-18',147,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147100,'2024-07-18',227,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147101,'2024-07-18',213,33,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147102,'2024-07-18',194,33,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-18 14:40:21','2024-07-18 14:40:21'),(147103,'2024-07-18',1244,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147104,'2024-07-18',1110,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147105,'2024-07-18',1209,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147106,'2024-07-18',1073,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147107,'2024-07-18',1093,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147108,'2024-07-18',1202,36,17,' Michael Campos Miranda',2,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147109,'2024-07-18',1013,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147110,'2024-07-18',992,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147111,'2024-07-18',1068,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147112,'2024-07-18',1140,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147113,'2024-07-18',1039,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147114,'2024-07-18',888,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147115,'2024-07-18',484,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147116,'2024-07-18',1023,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147117,'2024-07-18',476,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147118,'2024-07-18',1128,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147119,'2024-07-18',468,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147120,'2024-07-18',790,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147121,'2024-07-18',287,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147122,'2024-07-18',857,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147123,'2024-07-18',106,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147124,'2024-07-18',1107,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147125,'2024-07-18',736,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147126,'2024-07-18',1118,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147127,'2024-07-18',246,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147128,'2024-07-18',1114,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147129,'2024-07-18',542,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147130,'2024-07-18',1319,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147131,'2024-07-18',1175,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147132,'2024-07-18',77,36,17,' Michael Campos Miranda',3,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147133,'2024-07-18',1049,36,17,' Michael Campos Miranda',1,1,NULL,2,0,'2024-07-18 14:47:46','2024-07-18 14:47:46'),(147134,'2024-07-18',219,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147135,'2024-07-18',1176,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147136,'2024-07-18',399,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147137,'2024-07-18',119,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147138,'2024-07-18',16,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147139,'2024-07-18',1055,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147140,'2024-07-18',249,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147141,'2024-07-18',82,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147142,'2024-07-18',129,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147143,'2024-07-18',946,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147144,'2024-07-18',273,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147145,'2024-07-18',1217,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147146,'2024-07-18',1123,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147147,'2024-07-18',257,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147148,'2024-07-18',73,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147149,'2024-07-18',190,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147150,'2024-07-18',996,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147151,'2024-07-18',130,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147152,'2024-07-18',202,11,12,' Danilo González Camacho',3,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147153,'2024-07-18',105,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147154,'2024-07-18',226,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147155,'2024-07-18',1064,11,12,' Danilo González Camacho',1,2,NULL,1,0,'2024-07-18 14:47:56','2024-07-18 14:47:56'),(147156,'2024-07-18',400,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147157,'2024-07-18',297,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147158,'2024-07-18',582,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147159,'2024-07-18',1103,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147160,'2024-07-18',353,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147161,'2024-07-18',1070,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147162,'2024-07-18',434,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147163,'2024-07-18',342,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147164,'2024-07-18',1242,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147165,'2024-07-18',19,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147166,'2024-07-18',1008,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147167,'2024-07-18',1037,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147168,'2024-07-18',460,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147169,'2024-07-18',868,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147170,'2024-07-18',517,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147171,'2024-07-18',534,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147172,'2024-07-18',592,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147173,'2024-07-18',295,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147174,'2024-07-18',854,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147175,'2024-07-18',538,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147176,'2024-07-18',1047,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147177,'2024-07-18',971,6,17,' Jesús Francisco Hidalgo Hidalgo',2,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147178,'2024-07-18',580,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147179,'2024-07-18',578,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147180,'2024-07-18',1297,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147181,'2024-07-18',1182,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147182,'2024-07-18',573,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147183,'2024-07-18',1221,6,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147184,'2024-07-18',851,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147185,'2024-07-18',433,6,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,2,0,'2024-07-18 14:57:33','2024-07-18 14:57:33'),(147186,'2024-07-18',606,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147187,'2024-07-18',1029,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147188,'2024-07-18',1091,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147189,'2024-07-18',1152,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147190,'2024-07-18',1309,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147191,'2024-07-18',1143,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147192,'2024-07-18',1205,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147193,'2024-07-18',1312,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147194,'2024-07-18',128,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147195,'2024-07-18',168,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147196,'2024-07-18',1124,37,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147197,'2024-07-18',1161,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147198,'2024-07-18',1310,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147199,'2024-07-18',162,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147200,'2024-07-18',1294,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147201,'2024-07-18',1048,37,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-18 15:07:28','2024-07-18 15:07:28'),(147202,'2024-07-18',444,28,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147203,'2024-07-18',405,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147204,'2024-07-18',935,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147205,'2024-07-18',1179,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147206,'2024-07-18',325,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147207,'2024-07-18',336,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147208,'2024-07-18',341,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147209,'2024-07-18',1006,28,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147210,'2024-07-18',547,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147211,'2024-07-18',453,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147212,'2024-07-18',299,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147213,'2024-07-18',429,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147214,'2024-07-18',1200,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147215,'2024-07-18',583,28,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147216,'2024-07-18',771,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147217,'2024-07-18',477,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:26','2024-07-18 15:08:26'),(147218,'2024-07-18',1032,28,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-18 15:08:27','2024-07-18 15:08:27'),(147219,'2024-07-18',279,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147220,'2024-07-18',258,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147221,'2024-07-18',240,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147222,'2024-07-18',266,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147223,'2024-07-18',374,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147224,'2024-07-18',224,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147225,'2024-07-18',282,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147226,'2024-07-18',276,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147227,'2024-07-18',228,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147228,'2024-07-18',245,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147229,'2024-07-18',274,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147230,'2024-07-18',175,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147231,'2024-07-18',195,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147232,'2024-07-18',278,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147233,'2024-07-18',267,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147234,'2024-07-18',247,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147235,'2024-07-18',223,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147236,'2024-07-18',200,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147237,'2024-07-18',197,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147238,'2024-07-18',248,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147239,'2024-07-18',236,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147240,'2024-07-18',199,34,18,' Paola Villegas Rodríguez',3,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147241,'2024-07-18',251,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147242,'2024-07-18',244,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147243,'2024-07-18',183,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147244,'2024-07-18',184,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147245,'2024-07-18',230,34,18,' Paola Villegas Rodríguez',1,1,NULL,2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147246,'2024-07-18',191,34,18,' Paola Villegas Rodríguez',4,1,'ENSAYO DE MARIMBA',2,0,'2024-07-18 15:09:55','2024-07-18 15:09:55'),(147247,'2024-07-18',1203,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:14','2024-07-18 15:12:14'),(147248,'2024-07-18',569,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:14','2024-07-18 15:12:14'),(147249,'2024-07-18',398,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 15:12:14','2024-07-18 15:12:14'),(147250,'2024-07-18',431,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 15:12:14','2024-07-18 15:12:14'),(147251,'2024-07-18',283,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:14','2024-07-18 15:12:14'),(147252,'2024-07-18',1214,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:14','2024-07-18 15:12:14'),(147253,'2024-07-18',1313,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147254,'2024-07-18',600,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147255,'2024-07-18',565,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147256,'2024-07-18',1299,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147257,'2024-07-18',458,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147258,'2024-07-18',1243,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147259,'2024-07-18',1306,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147260,'2024-07-18',1315,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147261,'2024-07-18',1134,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147262,'2024-07-18',524,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147263,'2024-07-18',515,25,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147264,'2024-07-18',443,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147265,'2024-07-18',1122,25,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 15:12:15','2024-07-18 15:12:15'),(147266,'2024-07-18',289,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147267,'2024-07-18',212,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147268,'2024-07-18',923,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147269,'2024-07-18',975,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147270,'2024-07-18',1031,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147271,'2024-07-18',886,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147272,'2024-07-18',936,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147273,'2024-07-18',1004,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147274,'2024-07-18',1000,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147275,'2024-07-18',602,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147276,'2024-07-18',963,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147277,'2024-07-18',285,35,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147278,'2024-07-18',750,35,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-18 15:14:19','2024-07-18 15:14:19'),(147279,'2024-07-18',119,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147280,'2024-07-18',16,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147281,'2024-07-18',1055,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147282,'2024-07-18',82,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147283,'2024-07-18',129,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147284,'2024-07-18',273,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147285,'2024-07-18',257,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147286,'2024-07-18',73,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147287,'2024-07-18',190,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147288,'2024-07-18',130,11,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147289,'2024-07-18',1064,11,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 16:08:30','2024-07-18 16:08:30'),(147290,'2024-07-18',461,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147291,'2024-07-18',404,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147292,'2024-07-18',589,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147293,'2024-07-18',1228,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147294,'2024-07-18',1292,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147295,'2024-07-18',1191,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147296,'2024-07-18',1216,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147297,'2024-07-18',668,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147298,'2024-07-18',625,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147299,'2024-07-18',363,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147300,'2024-07-18',1026,31,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147301,'2024-07-18',435,31,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 16:09:07','2024-07-18 16:09:07'),(147302,'2024-07-18',606,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147303,'2024-07-18',1029,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147304,'2024-07-18',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147305,'2024-07-18',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147306,'2024-07-18',1309,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147307,'2024-07-18',1143,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147308,'2024-07-18',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147309,'2024-07-18',1312,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147310,'2024-07-18',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147311,'2024-07-18',168,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147312,'2024-07-18',1310,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147313,'2024-07-18',162,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147314,'2024-07-18',1294,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147315,'2024-07-18',1048,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,2,0,'2024-07-18 16:09:23','2024-07-18 16:09:23'),(147316,'2024-07-18',1304,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147317,'2024-07-18',779,19,1,' José Noel Rodríguez Cárdenas',4,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147318,'2024-07-18',764,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:39'),(147319,'2024-07-18',741,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147320,'2024-07-18',932,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147321,'2024-07-18',705,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147322,'2024-07-18',900,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147323,'2024-07-18',825,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147324,'2024-07-18',882,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147325,'2024-07-18',660,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147326,'2024-07-18',786,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147327,'2024-07-18',832,19,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147328,'2024-07-18',669,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147329,'2024-07-18',990,19,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-18 16:11:25','2024-07-18 16:11:25'),(147330,'2024-07-18',83,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147331,'2024-07-18',127,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147332,'2024-07-18',113,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147333,'2024-07-18',111,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147334,'2024-07-18',160,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147335,'2024-07-18',90,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147336,'2024-07-18',81,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147337,'2024-07-18',132,10,57,' Fabián Arias Chavarría',4,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-19 12:50:38'),(147338,'2024-07-18',173,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147339,'2024-07-18',134,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147340,'2024-07-18',53,10,57,' Fabián Arias Chavarría',4,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-19 12:50:38'),(147341,'2024-07-18',84,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147342,'2024-07-18',91,10,57,' Fabián Arias Chavarría',1,2,NULL,1,0,'2024-07-18 16:12:04','2024-07-18 16:12:04'),(147343,'2024-07-18',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147344,'2024-07-18',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147345,'2024-07-18',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147346,'2024-07-18',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147347,'2024-07-18',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147348,'2024-07-18',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147349,'2024-07-18',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147350,'2024-07-18',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147351,'2024-07-18',1242,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147352,'2024-07-18',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147353,'2024-07-18',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147354,'2024-07-18',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147355,'2024-07-18',460,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147356,'2024-07-18',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147357,'2024-07-18',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147358,'2024-07-18',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147359,'2024-07-18',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147360,'2024-07-18',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147361,'2024-07-18',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147362,'2024-07-18',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147363,'2024-07-18',1047,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147364,'2024-07-18',971,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147365,'2024-07-18',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147366,'2024-07-18',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147367,'2024-07-18',1297,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147368,'2024-07-18',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147369,'2024-07-18',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147370,'2024-07-18',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147371,'2024-07-18',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147372,'2024-07-18',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-18 16:13:14','2024-07-18 16:13:14'),(147373,'2024-07-18',20,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147374,'2024-07-18',39,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:18:45'),(147375,'2024-07-18',49,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:18:45'),(147376,'2024-07-18',288,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147377,'2024-07-18',720,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147378,'2024-07-18',48,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147379,'2024-07-18',243,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147380,'2024-07-18',843,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147381,'2024-07-18',1003,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:26:26'),(147382,'2024-07-18',261,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:26:26'),(147383,'2024-07-18',79,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147384,'2024-07-18',1275,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147385,'2024-07-18',1246,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147386,'2024-07-18',206,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:26:26'),(147387,'2024-07-18',1158,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147388,'2024-07-18',125,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147389,'2024-07-18',14,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147390,'2024-07-18',999,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147391,'2024-07-18',904,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:18:45'),(147392,'2024-07-18',1226,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147393,'2024-07-18',179,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147394,'2024-07-18',170,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147395,'2024-07-18',9,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147396,'2024-07-18',18,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147397,'2024-07-18',89,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147398,'2024-07-18',253,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147399,'2024-07-18',1112,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147400,'2024-07-18',284,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147401,'2024-07-18',171,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147402,'2024-07-18',21,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147403,'2024-07-18',980,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147404,'2024-07-18',1017,38,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147405,'2024-07-18',1288,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147406,'2024-07-18',62,38,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 16:16:14','2024-07-18 16:16:14'),(147407,'2024-07-18',143,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147408,'2024-07-18',110,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147409,'2024-07-18',260,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147410,'2024-07-18',250,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147411,'2024-07-18',1257,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147412,'2024-07-18',131,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147413,'2024-07-18',109,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147414,'2024-07-18',1269,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147415,'2024-07-18',7,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147416,'2024-07-18',1194,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147417,'2024-07-18',211,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147418,'2024-07-18',116,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147419,'2024-07-18',875,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147420,'2024-07-18',218,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147421,'2024-07-18',101,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147422,'2024-07-18',108,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147423,'2024-07-18',122,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147424,'2024-07-18',44,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147425,'2024-07-18',210,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147426,'2024-07-18',59,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147427,'2024-07-18',85,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147428,'2024-07-18',142,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147429,'2024-07-18',124,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147430,'2024-07-18',139,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147431,'2024-07-18',233,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147432,'2024-07-18',117,9,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147433,'2024-07-18',3,9,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-18 16:18:10','2024-07-18 16:18:10'),(147434,'2024-07-18',530,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147435,'2024-07-18',1314,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147436,'2024-07-18',420,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147437,'2024-07-18',605,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147438,'2024-07-18',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147439,'2024-07-18',494,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:26:32'),(147440,'2024-07-18',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147441,'2024-07-18',416,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147442,'2024-07-18',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147443,'2024-07-18',1083,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147444,'2024-07-18',1248,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147445,'2024-07-18',1208,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147446,'2024-07-18',1234,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147447,'2024-07-18',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147448,'2024-07-18',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147449,'2024-07-18',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147450,'2024-07-18',1121,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147451,'2024-07-18',1274,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147452,'2024-07-18',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147453,'2024-07-18',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147454,'2024-07-18',65,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147455,'2024-07-18',1199,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147456,'2024-07-18',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147457,'2024-07-18',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147458,'2024-07-18',381,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147459,'2024-07-18',579,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147460,'2024-07-18',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147461,'2024-07-18',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 16:20:18','2024-07-18 16:20:18'),(147462,'2024-07-18',823,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147463,'2024-07-18',847,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147464,'2024-07-18',947,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147465,'2024-07-18',665,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147466,'2024-07-18',1101,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147467,'2024-07-18',638,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147468,'2024-07-18',676,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147469,'2024-07-18',628,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147470,'2024-07-18',804,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147471,'2024-07-18',814,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147472,'2024-07-18',755,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147473,'2024-07-18',842,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147474,'2024-07-18',924,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147475,'2024-07-18',1163,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147476,'2024-07-18',895,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147477,'2024-07-18',637,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147478,'2024-07-18',850,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147479,'2024-07-18',756,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147480,'2024-07-18',828,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147481,'2024-07-18',696,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147482,'2024-07-18',677,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147483,'2024-07-18',724,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147484,'2024-07-18',761,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147485,'2024-07-18',950,18,16,' José Rodolfo Herrera Soto',3,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147486,'2024-07-18',659,18,16,' José Rodolfo Herrera Soto',1,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147487,'2024-07-18',896,18,16,' José Rodolfo Herrera Soto',5,1,NULL,1,0,'2024-07-18 16:25:12','2024-07-18 16:25:12'),(147488,'2024-07-18',426,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147489,'2024-07-18',384,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147490,'2024-07-18',442,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147491,'2024-07-18',1237,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147492,'2024-07-18',368,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147493,'2024-07-18',252,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147494,'2024-07-18',362,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147495,'2024-07-18',464,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147496,'2024-07-18',505,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147497,'2024-07-18',1165,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147498,'2024-07-18',313,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147499,'2024-07-18',1183,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147500,'2024-07-18',511,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147501,'2024-07-18',1024,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147502,'2024-07-18',917,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147503,'2024-07-18',1236,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147504,'2024-07-18',383,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147505,'2024-07-18',1067,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147506,'2024-07-18',649,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147507,'2024-07-18',503,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147508,'2024-07-18',1033,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147509,'2024-07-18',1219,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147510,'2024-07-18',465,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147511,'2024-07-18',300,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147512,'2024-07-18',508,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147513,'2024-07-18',6,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147514,'2024-07-18',396,5,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147515,'2024-07-18',533,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147516,'2024-07-18',486,5,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-18 16:26:19','2024-07-18 16:26:19'),(147517,'2024-07-18',1053,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147518,'2024-07-18',339,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147519,'2024-07-18',438,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147520,'2024-07-18',350,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147521,'2024-07-18',1300,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147522,'2024-07-18',584,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147523,'2024-07-18',595,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147524,'2024-07-18',1291,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147525,'2024-07-18',346,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147526,'2024-07-18',970,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147527,'2024-07-18',411,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147528,'2024-07-18',1186,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147529,'2024-07-18',385,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147530,'2024-07-18',473,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147531,'2024-07-18',872,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147532,'2024-07-18',1301,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147533,'2024-07-18',447,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147534,'2024-07-18',456,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147535,'2024-07-18',369,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147536,'2024-07-18',512,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147537,'2024-07-18',321,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147538,'2024-07-18',558,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147539,'2024-07-18',566,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147540,'2024-07-18',445,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147541,'2024-07-18',925,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147542,'2024-07-18',1038,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147543,'2024-07-18',1019,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147544,'2024-07-18',387,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147545,'2024-07-18',1220,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147546,'2024-07-18',1201,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147547,'2024-07-18',417,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147548,'2024-07-18',522,30,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147549,'2024-07-18',1040,30,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 16:28:05','2024-07-18 16:28:05'),(147550,'2024-07-18',279,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147551,'2024-07-18',258,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147552,'2024-07-18',240,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147553,'2024-07-18',266,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147554,'2024-07-18',374,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147555,'2024-07-18',224,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147556,'2024-07-18',282,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147557,'2024-07-18',276,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147558,'2024-07-18',228,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147559,'2024-07-18',245,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147560,'2024-07-18',274,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147561,'2024-07-18',175,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147562,'2024-07-18',195,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147563,'2024-07-18',278,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147564,'2024-07-18',267,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147565,'2024-07-18',247,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147566,'2024-07-18',223,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147567,'2024-07-18',200,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147568,'2024-07-18',197,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147569,'2024-07-18',248,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147570,'2024-07-18',236,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147571,'2024-07-18',199,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147572,'2024-07-18',251,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147573,'2024-07-18',244,34,19,' Milena Mora Rivera',3,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147574,'2024-07-18',183,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147575,'2024-07-18',184,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:21','2024-07-18 16:28:21'),(147576,'2024-07-18',230,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:22','2024-07-18 16:28:22'),(147577,'2024-07-18',191,34,19,' Milena Mora Rivera',1,1,NULL,1,0,'2024-07-18 16:28:22','2024-07-18 16:28:22'),(147578,'2024-07-18',444,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147579,'2024-07-18',405,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147580,'2024-07-18',935,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147581,'2024-07-18',1179,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147582,'2024-07-18',325,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147583,'2024-07-18',336,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147584,'2024-07-18',341,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147585,'2024-07-18',1006,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147586,'2024-07-18',547,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147587,'2024-07-18',453,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147588,'2024-07-18',299,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147589,'2024-07-18',429,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147590,'2024-07-18',1200,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147591,'2024-07-18',583,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147592,'2024-07-18',771,28,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147593,'2024-07-18',477,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147594,'2024-07-18',1032,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147595,'2024-07-18',430,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147596,'2024-07-18',320,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147597,'2024-07-18',1016,28,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147598,'2024-07-18',911,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147599,'2024-07-18',987,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147600,'2024-07-18',557,28,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-19 11:55:49'),(147601,'2024-07-18',598,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147602,'2024-07-18',314,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147603,'2024-07-18',450,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147604,'2024-07-18',440,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147605,'2024-07-18',521,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147606,'2024-07-18',523,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147607,'2024-07-18',568,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147608,'2024-07-18',1213,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147609,'2024-07-18',1225,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147610,'2024-07-18',308,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147611,'2024-07-18',439,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147612,'2024-07-18',441,28,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 16:28:27','2024-07-18 16:28:27'),(147613,'2024-07-18',684,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147614,'2024-07-18',767,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147615,'2024-07-18',1111,19,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147616,'2024-07-18',926,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147617,'2024-07-18',704,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147618,'2024-07-18',751,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147619,'2024-07-18',643,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147620,'2024-07-18',817,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147621,'2024-07-18',1095,19,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147622,'2024-07-18',864,19,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147623,'2024-07-18',648,19,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147624,'2024-07-18',685,19,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-07-18 16:29:55','2024-07-18 16:29:55'),(147625,'2024-07-18',80,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:25','2024-07-18 16:32:25'),(147626,'2024-07-18',165,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:25','2024-07-18 16:32:25'),(147627,'2024-07-18',123,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:25','2024-07-18 16:32:25'),(147628,'2024-07-18',229,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 16:32:25','2024-07-18 16:32:25'),(147629,'2024-07-18',144,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:25','2024-07-18 16:32:25'),(147630,'2024-07-18',102,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 16:32:25','2024-07-18 16:32:25'),(147631,'2024-07-18',138,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 16:32:25','2024-07-18 16:32:25'),(147632,'2024-07-18',150,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147633,'2024-07-18',216,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147634,'2024-07-18',198,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147635,'2024-07-18',118,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147636,'2024-07-18',166,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147637,'2024-07-18',98,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147638,'2024-07-18',75,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147639,'2024-07-18',185,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147640,'2024-07-18',254,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147641,'2024-07-18',149,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147642,'2024-07-18',177,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147643,'2024-07-18',158,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147644,'2024-07-18',88,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147645,'2024-07-18',268,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147646,'2024-07-18',222,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147647,'2024-07-18',95,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147648,'2024-07-18',147,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147649,'2024-07-18',227,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147650,'2024-07-18',213,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147651,'2024-07-18',194,33,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 16:32:26','2024-07-18 16:32:26'),(147652,'2024-07-18',991,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147653,'2024-07-18',56,13,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-23 11:45:35'),(147654,'2024-07-18',189,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147655,'2024-07-18',1136,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147656,'2024-07-18',187,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147657,'2024-07-18',161,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147658,'2024-07-18',126,13,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147659,'2024-07-18',97,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147660,'2024-07-18',706,13,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147661,'2024-07-18',232,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147662,'2024-07-18',57,13,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-23 11:45:35'),(147663,'2024-07-18',217,13,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147664,'2024-07-18',1210,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147665,'2024-07-18',358,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147666,'2024-07-18',51,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147667,'2024-07-18',93,13,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-23 11:45:35'),(147668,'2024-07-18',146,13,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147669,'2024-07-18',867,13,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147670,'2024-07-18',701,13,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147671,'2024-07-18',209,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147672,'2024-07-18',370,13,17,' Luis Diego González Alfaro',4,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-23 11:45:35'),(147673,'2024-07-18',38,13,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147674,'2024-07-18',180,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147675,'2024-07-18',157,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147676,'2024-07-18',115,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147677,'2024-07-18',873,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147678,'2024-07-18',76,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147679,'2024-07-18',186,13,17,' Luis Diego González Alfaro',3,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147680,'2024-07-18',256,13,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-18 16:36:10','2024-07-18 16:36:10'),(147681,'2024-07-18',219,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147682,'2024-07-18',1176,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147683,'2024-07-18',399,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147684,'2024-07-18',249,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147685,'2024-07-18',946,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147686,'2024-07-18',1217,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147687,'2024-07-18',1123,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147688,'2024-07-18',996,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147689,'2024-07-18',202,11,57,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147690,'2024-07-18',105,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147691,'2024-07-18',226,11,57,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 16:51:23','2024-07-18 16:51:23'),(147692,'2024-07-18',275,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147693,'2024-07-18',289,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147694,'2024-07-18',212,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147695,'2024-07-18',923,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147696,'2024-07-18',975,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147697,'2024-07-18',1031,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147698,'2024-07-18',862,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147699,'2024-07-18',886,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147700,'2024-07-18',499,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147701,'2024-07-18',1276,35,10,' Gerardo Enrique Barrantes Pérez',4,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147702,'2024-07-18',936,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147703,'2024-07-18',1069,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147704,'2024-07-18',1004,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147705,'2024-07-18',1002,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147706,'2024-07-18',1000,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147707,'2024-07-18',1025,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147708,'2024-07-18',602,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147709,'2024-07-18',979,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147710,'2024-07-18',376,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147711,'2024-07-18',1001,35,10,' Gerardo Enrique Barrantes Pérez',3,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147712,'2024-07-18',963,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147713,'2024-07-18',748,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147714,'2024-07-18',388,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147715,'2024-07-18',285,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147716,'2024-07-18',553,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147717,'2024-07-18',750,35,10,' Gerardo Enrique Barrantes Pérez',1,2,NULL,1,0,'2024-07-18 16:57:48','2024-07-18 16:57:48'),(147718,'2024-07-18',408,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147719,'2024-07-18',921,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147720,'2024-07-18',482,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147721,'2024-07-18',1264,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147722,'2024-07-18',413,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147723,'2024-07-18',312,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147724,'2024-07-18',55,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147725,'2024-07-18',466,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147726,'2024-07-18',500,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147727,'2024-07-18',993,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147728,'2024-07-18',531,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147729,'2024-07-18',535,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147730,'2024-07-18',968,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147731,'2024-07-18',646,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147732,'2024-07-18',1014,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147733,'2024-07-18',1173,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147734,'2024-07-18',556,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147735,'2024-07-18',286,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147736,'2024-07-18',462,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147737,'2024-07-18',334,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147738,'2024-07-18',371,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147739,'2024-07-18',567,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147740,'2024-07-18',380,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147741,'2024-07-18',414,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147742,'2024-07-18',597,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147743,'2024-07-18',571,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147744,'2024-07-18',373,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147745,'2024-07-18',1282,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147746,'2024-07-18',1170,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147747,'2024-07-18',390,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147748,'2024-07-18',1254,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147749,'2024-07-18',382,29,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147750,'2024-07-18',961,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147751,'2024-07-18',1044,29,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-18 17:02:12','2024-07-18 17:02:12'),(147752,'2024-07-18',240,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 17:02:32','2024-07-18 17:02:32'),(147753,'2024-07-18',266,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:02:32','2024-07-18 17:02:32'),(147754,'2024-07-18',374,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:02:32','2024-07-18 17:02:32'),(147755,'2024-07-18',282,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 17:02:32','2024-07-18 17:02:32'),(147756,'2024-07-18',274,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:02:32','2024-07-18 17:02:32'),(147757,'2024-07-18',175,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 17:02:33','2024-07-18 17:02:33'),(147758,'2024-07-18',195,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 17:02:33','2024-07-18 17:02:33'),(147759,'2024-07-18',223,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:02:33','2024-07-18 17:02:33'),(147760,'2024-07-18',200,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 17:02:33','2024-07-18 17:02:33'),(147761,'2024-07-18',251,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 17:02:33','2024-07-18 17:02:33'),(147762,'2024-07-18',244,34,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:02:33','2024-07-18 17:02:33'),(147763,'2024-07-18',184,34,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 17:02:33','2024-07-18 17:02:33'),(147764,'2024-07-18',1222,23,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147765,'2024-07-18',892,23,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147766,'2024-07-18',554,23,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147767,'2024-07-18',8,23,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147768,'2024-07-18',1239,23,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147769,'2024-07-18',551,23,54,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147770,'2024-07-18',1098,23,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147771,'2024-07-18',599,23,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147772,'2024-07-18',60,23,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147773,'2024-07-18',576,23,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147774,'2024-07-18',1144,23,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147775,'2024-07-18',355,23,54,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 17:06:56','2024-07-18 17:06:56'),(147776,'2024-07-18',28,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147777,'2024-07-18',205,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147778,'2024-07-18',61,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147779,'2024-07-18',262,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147780,'2024-07-18',69,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147781,'2024-07-18',1125,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147782,'2024-07-18',1167,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147783,'2024-07-18',1028,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147784,'2024-07-18',23,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147785,'2024-07-18',221,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147786,'2024-07-18',269,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147787,'2024-07-18',22,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147788,'2024-07-18',148,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147789,'2024-07-18',135,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147790,'2024-07-18',1279,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147791,'2024-07-18',47,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147792,'2024-07-18',46,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147793,'2024-07-18',67,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147794,'2024-07-18',164,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147795,'2024-07-18',543,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147796,'2024-07-18',104,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147797,'2024-07-18',596,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147798,'2024-07-18',92,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147799,'2024-07-18',225,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147800,'2024-07-18',271,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147801,'2024-07-18',156,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147802,'2024-07-18',1181,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147803,'2024-07-18',742,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147804,'2024-07-18',99,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147805,'2024-07-18',42,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147806,'2024-07-18',885,40,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147807,'2024-07-18',930,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147808,'2024-07-18',1231,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147809,'2024-07-18',1287,40,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:18:51','2024-07-18 17:18:51'),(147810,'2024-07-18',163,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147811,'2024-07-18',151,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147812,'2024-07-18',140,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147813,'2024-07-18',215,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147814,'2024-07-18',54,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147815,'2024-07-18',24,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147816,'2024-07-18',68,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147817,'2024-07-18',45,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147818,'2024-07-18',31,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147819,'2024-07-18',176,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147820,'2024-07-18',1050,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147821,'2024-07-18',159,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147822,'2024-07-18',969,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147823,'2024-07-18',270,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147824,'2024-07-18',43,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147825,'2024-07-18',34,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147826,'2024-07-18',181,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147827,'2024-07-18',70,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147828,'2024-07-18',1206,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147829,'2024-07-18',36,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147830,'2024-07-18',64,12,17,' Luis Diego González Alfaro',3,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147831,'2024-07-18',239,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147832,'2024-07-18',40,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147833,'2024-07-18',1135,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147834,'2024-07-18',1133,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147835,'2024-07-18',10,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147836,'2024-07-18',214,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147837,'2024-07-18',25,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147838,'2024-07-18',58,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147839,'2024-07-18',1012,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147840,'2024-07-18',52,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147841,'2024-07-18',841,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147842,'2024-07-18',35,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147843,'2024-07-18',983,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147844,'2024-07-18',1160,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147845,'2024-07-18',26,12,17,' Luis Diego González Alfaro',1,1,NULL,2,0,'2024-07-18 17:27:36','2024-07-18 17:27:36'),(147846,'2024-07-18',1086,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147847,'2024-07-18',1132,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147848,'2024-07-18',1141,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147849,'2024-07-18',1273,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147850,'2024-07-18',1100,47,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147851,'2024-07-18',1155,47,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147852,'2024-07-18',1071,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147853,'2024-07-18',1159,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147854,'2024-07-18',1056,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147855,'2024-07-18',1078,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147856,'2024-07-18',1198,47,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 17:28:05','2024-07-18 17:28:05'),(147857,'2024-07-18',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:32:09'),(147858,'2024-07-18',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147859,'2024-07-18',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147860,'2024-07-18',1093,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147861,'2024-07-18',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147862,'2024-07-18',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147863,'2024-07-18',992,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147864,'2024-07-18',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147865,'2024-07-18',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147866,'2024-07-18',1039,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:45:03'),(147867,'2024-07-18',888,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147868,'2024-07-18',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:32:09'),(147869,'2024-07-18',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147870,'2024-07-18',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147871,'2024-07-18',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147872,'2024-07-18',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:32:09'),(147873,'2024-07-18',790,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147874,'2024-07-18',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147875,'2024-07-18',857,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:32:09'),(147876,'2024-07-18',106,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:45:03'),(147877,'2024-07-18',1107,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147878,'2024-07-18',736,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147879,'2024-07-18',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147880,'2024-07-18',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147881,'2024-07-18',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147882,'2024-07-18',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147883,'2024-07-18',1319,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147884,'2024-07-18',77,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147885,'2024-07-18',1049,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-18 17:29:37','2024-07-18 17:29:37'),(147886,'2024-07-18',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147887,'2024-07-18',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147888,'2024-07-18',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147889,'2024-07-18',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147890,'2024-07-18',1257,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147891,'2024-07-18',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147892,'2024-07-18',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147893,'2024-07-18',1269,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147894,'2024-07-18',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147895,'2024-07-18',1194,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:48:01'),(147896,'2024-07-18',211,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:48:01'),(147897,'2024-07-18',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147898,'2024-07-18',875,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147899,'2024-07-18',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147900,'2024-07-18',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147901,'2024-07-18',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147902,'2024-07-18',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147903,'2024-07-18',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147904,'2024-07-18',210,9,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:48:01'),(147905,'2024-07-18',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147906,'2024-07-18',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147907,'2024-07-18',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147908,'2024-07-18',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147909,'2024-07-18',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147910,'2024-07-18',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147911,'2024-07-18',117,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147912,'2024-07-18',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-18 17:30:35','2024-07-18 17:30:35'),(147913,'2024-07-18',719,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147914,'2024-07-18',890,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147915,'2024-07-18',830,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147916,'2024-07-18',695,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147917,'2024-07-18',787,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147918,'2024-07-18',71,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147919,'2024-07-18',72,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147920,'2024-07-18',809,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147921,'2024-07-18',928,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147922,'2024-07-18',703,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147923,'2024-07-18',745,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147924,'2024-07-18',967,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147925,'2024-07-18',874,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147926,'2024-07-18',636,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147927,'2024-07-18',626,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147928,'2024-07-18',1285,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147929,'2024-07-18',901,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147930,'2024-07-18',813,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147931,'2024-07-18',690,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147932,'2024-07-18',770,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147933,'2024-07-18',678,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147934,'2024-07-18',1089,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147935,'2024-07-18',799,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147936,'2024-07-18',647,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147937,'2024-07-18',650,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147938,'2024-07-18',744,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147939,'2024-07-18',902,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147940,'2024-07-18',910,15,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147941,'2024-07-18',951,15,15,' Sara Villegas Morales',3,2,NULL,1,0,'2024-07-18 17:31:05','2024-07-18 17:31:05'),(147942,'2024-07-18',163,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147943,'2024-07-18',24,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147944,'2024-07-18',68,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147945,'2024-07-18',45,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147946,'2024-07-18',176,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147947,'2024-07-18',1050,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147948,'2024-07-18',159,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147949,'2024-07-18',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147950,'2024-07-18',43,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147951,'2024-07-18',34,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147952,'2024-07-18',181,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147953,'2024-07-18',70,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147954,'2024-07-18',1133,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147955,'2024-07-18',214,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147956,'2024-07-18',25,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147957,'2024-07-18',52,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147958,'2024-07-18',983,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-18 17:31:11','2024-07-18 17:31:11'),(147959,'2024-07-18',606,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147960,'2024-07-18',1029,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147961,'2024-07-18',1152,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147962,'2024-07-18',1309,37,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147963,'2024-07-18',1312,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147964,'2024-07-18',128,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147965,'2024-07-18',168,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147966,'2024-07-18',1310,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147967,'2024-07-18',162,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147968,'2024-07-18',1294,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147969,'2024-07-18',1048,37,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 17:31:56','2024-07-18 17:31:56'),(147970,'2024-07-18',514,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147971,'2024-07-18',458,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147972,'2024-07-18',1306,25,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147973,'2024-07-18',603,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147974,'2024-07-18',785,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147975,'2024-07-18',1134,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147976,'2024-07-18',524,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147977,'2024-07-18',515,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147978,'2024-07-18',443,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147979,'2024-07-18',956,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147980,'2024-07-18',1122,25,8,' Katherine Madrigal Marín',3,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147981,'2024-07-18',467,25,8,' Katherine Madrigal Marín',1,3,NULL,1,0,'2024-07-18 17:32:41','2024-07-18 17:32:41'),(147982,'2024-07-18',302,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 18:21:45'),(147983,'2024-07-18',881,20,11,' Róger Cordero Pérez',2,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 18:34:24'),(147984,'2024-07-18',366,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147985,'2024-07-18',489,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147986,'2024-07-18',1007,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147987,'2024-07-18',1154,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147988,'2024-07-18',1265,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147989,'2024-07-18',488,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147990,'2024-07-18',364,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147991,'2024-07-18',493,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147992,'2024-07-18',1005,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147993,'2024-07-18',778,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147994,'2024-07-18',1307,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147995,'2024-07-18',1305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147996,'2024-07-18',432,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147997,'2024-07-18',1298,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147998,'2024-07-18',586,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(147999,'2024-07-18',305,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148000,'2024-07-18',421,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148001,'2024-07-18',1241,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148002,'2024-07-18',1076,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148003,'2024-07-18',982,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148004,'2024-07-18',1081,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148005,'2024-07-18',601,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148006,'2024-07-18',985,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148007,'2024-07-18',352,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148008,'2024-07-18',1169,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148009,'2024-07-18',1252,20,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148010,'2024-07-18',953,20,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-18 17:35:32','2024-07-18 17:35:32'),(148011,'2024-07-18',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148012,'2024-07-18',384,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148013,'2024-07-18',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148014,'2024-07-18',1237,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148015,'2024-07-18',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148016,'2024-07-18',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148017,'2024-07-18',362,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148018,'2024-07-18',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148019,'2024-07-18',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148020,'2024-07-18',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148021,'2024-07-18',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148022,'2024-07-18',1024,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148023,'2024-07-18',917,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148024,'2024-07-18',1236,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148025,'2024-07-18',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148026,'2024-07-18',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148027,'2024-07-18',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148028,'2024-07-18',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148029,'2024-07-18',1033,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148030,'2024-07-18',1219,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148031,'2024-07-18',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148032,'2024-07-18',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148033,'2024-07-18',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148034,'2024-07-18',6,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148035,'2024-07-18',396,5,10,' Damaris Núñez Sequeira',3,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148036,'2024-07-18',533,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148037,'2024-07-18',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,2,0,'2024-07-18 17:36:40','2024-07-18 17:36:40'),(148038,'2024-07-18',1074,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148039,'2024-07-18',1126,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148040,'2024-07-18',263,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148041,'2024-07-18',234,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148042,'2024-07-18',977,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148043,'2024-07-18',1131,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148044,'2024-07-18',204,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148045,'2024-07-18',107,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148046,'2024-07-18',264,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148047,'2024-07-18',255,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148048,'2024-07-18',277,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148049,'2024-07-18',86,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148050,'2024-07-18',112,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148051,'2024-07-18',242,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148052,'2024-07-18',33,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 18:47:33'),(148053,'2024-07-18',208,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148054,'2024-07-18',114,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148055,'2024-07-18',136,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148056,'2024-07-18',2,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148057,'2024-07-18',29,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148058,'2024-07-18',203,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148059,'2024-07-18',15,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148060,'2024-07-18',96,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148061,'2024-07-18',272,39,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148062,'2024-07-18',188,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148063,'2024-07-18',231,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148064,'2024-07-18',120,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148065,'2024-07-18',87,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148066,'2024-07-18',153,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148067,'2024-07-18',451,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148068,'2024-07-18',103,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148069,'2024-07-18',1046,39,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-18 17:36:52','2024-07-18 17:36:52'),(148070,'2024-07-18',642,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148071,'2024-07-18',640,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148072,'2024-07-18',634,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148073,'2024-07-18',394,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148074,'2024-07-18',846,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148075,'2024-07-18',829,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148076,'2024-07-18',746,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148077,'2024-07-18',1311,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148078,'2024-07-18',802,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148079,'2024-07-18',679,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148080,'2024-07-18',898,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148081,'2024-07-18',1129,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148082,'2024-07-18',861,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148083,'2024-07-18',852,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148084,'2024-07-18',762,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148085,'2024-07-18',747,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148086,'2024-07-18',774,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148087,'2024-07-18',959,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148088,'2024-07-18',916,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148089,'2024-07-18',682,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148090,'2024-07-18',826,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148091,'2024-07-18',1227,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148092,'2024-07-18',894,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148093,'2024-07-18',710,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148094,'2024-07-18',784,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148095,'2024-07-18',717,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148096,'2024-07-18',63,2,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148097,'2024-07-18',627,2,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-18 17:39:22','2024-07-18 17:39:22'),(148098,'2024-07-18',1222,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148099,'2024-07-18',978,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148100,'2024-07-18',892,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148101,'2024-07-18',554,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148102,'2024-07-18',322,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148103,'2024-07-18',1189,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148104,'2024-07-18',8,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148105,'2024-07-18',471,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148106,'2024-07-18',929,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148107,'2024-07-18',673,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148108,'2024-07-18',1239,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148109,'2024-07-18',306,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148110,'2024-07-18',357,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148111,'2024-07-18',721,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148112,'2024-07-18',1127,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148113,'2024-07-18',551,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148114,'2024-07-18',403,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148115,'2024-07-18',1098,23,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148116,'2024-07-18',599,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148117,'2024-07-18',436,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148118,'2024-07-18',347,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148119,'2024-07-18',60,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148120,'2024-07-18',330,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148121,'2024-07-18',1010,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148122,'2024-07-18',576,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148123,'2024-07-18',1144,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148124,'2024-07-18',1187,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148125,'2024-07-18',504,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148126,'2024-07-18',355,23,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-18 17:46:04','2024-07-18 17:46:04'),(148127,'2024-07-18',444,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148128,'2024-07-18',405,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148129,'2024-07-18',935,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148130,'2024-07-18',1179,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148131,'2024-07-18',325,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148132,'2024-07-18',336,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148133,'2024-07-18',341,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148134,'2024-07-18',1006,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148135,'2024-07-18',547,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148136,'2024-07-18',453,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148137,'2024-07-18',299,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148138,'2024-07-18',429,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148139,'2024-07-18',1200,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148140,'2024-07-18',583,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148141,'2024-07-18',771,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148142,'2024-07-18',477,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148143,'2024-07-18',1032,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148144,'2024-07-18',430,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148145,'2024-07-18',320,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148146,'2024-07-18',1016,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148147,'2024-07-18',911,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148148,'2024-07-18',987,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148149,'2024-07-18',557,28,15,' Jesús María Chacón Arguedas',3,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148150,'2024-07-18',598,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148151,'2024-07-18',314,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148152,'2024-07-18',450,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148153,'2024-07-18',440,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148154,'2024-07-18',521,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148155,'2024-07-18',523,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148156,'2024-07-18',568,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148157,'2024-07-18',1213,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148158,'2024-07-18',1225,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 18:25:20'),(148159,'2024-07-18',308,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148160,'2024-07-18',439,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148161,'2024-07-18',441,28,15,' Jesús María Chacón Arguedas',1,2,NULL,1,0,'2024-07-18 17:52:45','2024-07-18 17:52:45'),(148162,'2024-07-18',28,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148163,'2024-07-18',205,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148164,'2024-07-18',61,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148165,'2024-07-18',262,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148166,'2024-07-18',69,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148167,'2024-07-18',1125,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148168,'2024-07-18',1167,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148169,'2024-07-18',1028,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148170,'2024-07-18',23,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148171,'2024-07-18',221,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148172,'2024-07-18',269,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148173,'2024-07-18',22,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148174,'2024-07-18',148,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148175,'2024-07-18',135,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148176,'2024-07-18',1279,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148177,'2024-07-18',47,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148178,'2024-07-18',46,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148179,'2024-07-18',67,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148180,'2024-07-18',164,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148181,'2024-07-18',543,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148182,'2024-07-18',104,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148183,'2024-07-18',596,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148184,'2024-07-18',92,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148185,'2024-07-18',225,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148186,'2024-07-18',271,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148187,'2024-07-18',156,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148188,'2024-07-18',1181,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148189,'2024-07-18',742,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-23 14:11:47'),(148190,'2024-07-18',99,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148191,'2024-07-18',42,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148192,'2024-07-18',885,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148193,'2024-07-18',930,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148194,'2024-07-18',1231,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148195,'2024-07-18',1287,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-18 17:54:46','2024-07-18 17:54:46'),(148196,'2024-07-18',1268,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148197,'2024-07-18',1212,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148198,'2024-07-18',1197,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148199,'2024-07-18',1196,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148200,'2024-07-18',238,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148201,'2024-07-18',552,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148202,'2024-07-18',560,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148203,'2024-07-18',883,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148204,'2024-07-18',1295,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148205,'2024-07-18',506,7,17,' Michael Campos Miranda',4,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-19 11:41:18'),(148206,'2024-07-18',294,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148207,'2024-07-18',296,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148208,'2024-07-18',509,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148209,'2024-07-18',402,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148210,'2024-07-18',561,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148211,'2024-07-18',304,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148212,'2024-07-18',984,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148213,'2024-07-18',337,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148214,'2024-07-18',281,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148215,'2024-07-18',329,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148216,'2024-07-18',328,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148217,'2024-07-18',577,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148218,'2024-07-18',587,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148219,'2024-07-18',303,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148220,'2024-07-18',1015,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148221,'2024-07-18',1034,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148222,'2024-07-18',1260,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148223,'2024-07-18',290,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148224,'2024-07-18',495,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148225,'2024-07-18',1027,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148226,'2024-07-18',1223,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148227,'2024-07-18',954,7,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148228,'2024-07-18',409,7,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-18 18:00:42','2024-07-18 18:00:42'),(148229,'2024-07-18',1304,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 18:13:00','2024-07-18 18:13:00'),(148230,'2024-07-18',741,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 18:13:00','2024-07-18 18:13:00'),(148231,'2024-07-18',932,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 18:13:00','2024-07-18 18:13:00'),(148232,'2024-07-18',705,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 18:13:00','2024-07-18 18:13:00'),(148233,'2024-07-18',660,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 18:13:00','2024-07-18 18:13:00'),(148234,'2024-07-18',832,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 18:13:00','2024-07-18 18:13:00'),(148235,'2024-07-18',669,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 18:13:00','2024-07-18 18:13:00'),(148236,'2024-07-18',684,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 18:13:00','2024-07-18 18:13:00'),(148237,'2024-07-18',1111,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 18:13:00','2024-07-18 18:13:00'),(148238,'2024-07-18',751,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 18:13:00','2024-07-18 18:13:00'),(148239,'2024-07-18',643,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 18:13:01','2024-07-18 18:13:01'),(148240,'2024-07-18',817,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 18:13:01','2024-07-18 18:13:01'),(148241,'2024-07-18',864,19,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-18 18:13:01','2024-07-18 18:13:01'),(148242,'2024-07-18',648,19,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-18 18:13:01','2024-07-18 18:13:01'),(148243,'2024-07-18',275,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148244,'2024-07-18',289,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148245,'2024-07-18',212,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148246,'2024-07-18',923,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148247,'2024-07-18',975,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148248,'2024-07-18',1031,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148249,'2024-07-18',862,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148250,'2024-07-18',886,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148251,'2024-07-18',499,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148252,'2024-07-18',1276,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148253,'2024-07-18',936,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148254,'2024-07-18',1069,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148255,'2024-07-18',1004,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148256,'2024-07-18',1002,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148257,'2024-07-18',1000,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148258,'2024-07-18',1025,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148259,'2024-07-18',602,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148260,'2024-07-18',979,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148261,'2024-07-18',376,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148262,'2024-07-18',1001,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148263,'2024-07-18',963,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148264,'2024-07-18',748,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148265,'2024-07-18',388,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148266,'2024-07-18',285,35,18,' Paola Villegas Rodríguez',3,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148267,'2024-07-18',553,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148268,'2024-07-18',750,35,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-18 18:21:09','2024-07-18 18:21:09'),(148269,'2024-07-18',137,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148270,'2024-07-18',172,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148271,'2024-07-18',182,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148272,'2024-07-18',167,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148273,'2024-07-18',83,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148274,'2024-07-18',145,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148275,'2024-07-18',127,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148276,'2024-07-18',155,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148277,'2024-07-18',207,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148278,'2024-07-18',113,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148279,'2024-07-18',111,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148280,'2024-07-18',201,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148281,'2024-07-18',160,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148282,'2024-07-18',154,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148283,'2024-07-18',90,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148284,'2024-07-18',241,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148285,'2024-07-18',193,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148286,'2024-07-18',178,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148287,'2024-07-18',81,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148288,'2024-07-18',132,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148289,'2024-07-18',192,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148290,'2024-07-18',141,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148291,'2024-07-18',169,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148292,'2024-07-18',173,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148293,'2024-07-18',134,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148294,'2024-07-18',53,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148295,'2024-07-18',84,10,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148296,'2024-07-18',91,10,10,' Randall Cubero Aguilera',3,2,NULL,1,0,'2024-07-18 18:22:38','2024-07-18 18:22:38'),(148297,'2024-07-18',530,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148298,'2024-07-18',1314,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148299,'2024-07-18',420,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148300,'2024-07-18',605,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148301,'2024-07-18',469,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148302,'2024-07-18',494,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148303,'2024-07-18',1106,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148304,'2024-07-18',416,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148305,'2024-07-18',32,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148306,'2024-07-18',1083,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148307,'2024-07-18',1248,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148308,'2024-07-18',1208,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148309,'2024-07-18',1234,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148310,'2024-07-18',406,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148311,'2024-07-18',931,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148312,'2024-07-18',446,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148313,'2024-07-18',1121,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148314,'2024-07-18',1274,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148315,'2024-07-18',564,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148316,'2024-07-18',555,24,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148317,'2024-07-18',65,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148318,'2024-07-18',1199,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148319,'2024-07-18',590,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148320,'2024-07-18',1041,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148321,'2024-07-18',381,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148322,'2024-07-18',579,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148323,'2024-07-18',507,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148324,'2024-07-18',331,24,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-18 18:34:36','2024-07-18 18:34:36'),(148325,'2024-07-18',20,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148326,'2024-07-18',39,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148327,'2024-07-18',49,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148328,'2024-07-18',288,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148329,'2024-07-18',720,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148330,'2024-07-18',48,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148331,'2024-07-18',243,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148332,'2024-07-18',843,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148333,'2024-07-18',1003,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148334,'2024-07-18',261,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148335,'2024-07-18',79,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148336,'2024-07-18',1275,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148337,'2024-07-18',1246,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148338,'2024-07-18',206,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148339,'2024-07-18',1158,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148340,'2024-07-18',125,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148341,'2024-07-18',14,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148342,'2024-07-18',999,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148343,'2024-07-18',904,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148344,'2024-07-18',1226,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148345,'2024-07-18',179,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148346,'2024-07-18',170,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148347,'2024-07-18',9,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148348,'2024-07-18',18,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148349,'2024-07-18',89,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148350,'2024-07-18',253,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148351,'2024-07-18',1112,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148352,'2024-07-18',284,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148353,'2024-07-18',171,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148354,'2024-07-18',21,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148355,'2024-07-18',980,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148356,'2024-07-18',1017,38,12,' Danilo González Camacho',3,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148357,'2024-07-18',1288,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148358,'2024-07-18',62,38,12,' Danilo González Camacho',1,1,NULL,1,0,'2024-07-18 18:35:08','2024-07-18 18:35:08'),(148359,'2024-07-18',219,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148360,'2024-07-18',1176,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148361,'2024-07-18',399,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148362,'2024-07-18',119,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148363,'2024-07-18',16,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148364,'2024-07-18',1055,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148365,'2024-07-18',249,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148366,'2024-07-18',82,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148367,'2024-07-18',129,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148368,'2024-07-18',946,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148369,'2024-07-18',273,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148370,'2024-07-18',1217,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148371,'2024-07-18',1123,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148372,'2024-07-18',257,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148373,'2024-07-18',73,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148374,'2024-07-18',190,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148375,'2024-07-18',996,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148376,'2024-07-18',130,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148377,'2024-07-18',202,11,13,' Wagner Cerdas Gutiérrez',3,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148378,'2024-07-18',105,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148379,'2024-07-18',226,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148380,'2024-07-18',1064,11,13,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 00:07:14','2024-07-19 00:07:14'),(148381,'2024-07-18',1074,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148382,'2024-07-18',1126,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148383,'2024-07-18',263,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148384,'2024-07-18',234,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148385,'2024-07-18',977,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148386,'2024-07-18',1131,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148387,'2024-07-18',204,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148388,'2024-07-18',107,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148389,'2024-07-18',264,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148390,'2024-07-18',255,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148391,'2024-07-18',277,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148392,'2024-07-18',86,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148393,'2024-07-18',112,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148394,'2024-07-18',242,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148395,'2024-07-18',33,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148396,'2024-07-18',208,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148397,'2024-07-18',114,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148398,'2024-07-18',136,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148399,'2024-07-18',2,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148400,'2024-07-18',29,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148401,'2024-07-18',203,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148402,'2024-07-18',15,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148403,'2024-07-18',96,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148404,'2024-07-18',272,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148405,'2024-07-18',188,39,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148406,'2024-07-18',231,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148407,'2024-07-18',120,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148408,'2024-07-18',87,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148409,'2024-07-18',153,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148410,'2024-07-18',451,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148411,'2024-07-18',103,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148412,'2024-07-18',1046,39,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-19 00:20:07','2024-07-19 00:20:07'),(148413,'2024-07-18',991,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148414,'2024-07-18',56,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148415,'2024-07-18',189,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148416,'2024-07-18',1136,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148417,'2024-07-18',187,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148418,'2024-07-18',161,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148419,'2024-07-18',126,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148420,'2024-07-18',97,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148421,'2024-07-18',706,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148422,'2024-07-18',232,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148423,'2024-07-18',57,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148424,'2024-07-18',217,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148425,'2024-07-18',1210,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148426,'2024-07-18',358,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148427,'2024-07-18',51,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148428,'2024-07-18',93,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148429,'2024-07-18',146,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148430,'2024-07-18',867,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148431,'2024-07-18',701,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148432,'2024-07-18',209,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148433,'2024-07-18',370,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148434,'2024-07-18',38,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148435,'2024-07-18',180,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148436,'2024-07-18',157,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148437,'2024-07-18',115,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148438,'2024-07-18',873,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148439,'2024-07-18',76,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148440,'2024-07-18',186,13,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148441,'2024-07-18',256,13,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:40:22','2024-07-19 00:40:22'),(148442,'2024-07-18',20,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148443,'2024-07-18',39,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148444,'2024-07-18',49,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148445,'2024-07-18',288,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148446,'2024-07-18',720,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148447,'2024-07-18',48,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148448,'2024-07-18',243,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148449,'2024-07-18',843,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148450,'2024-07-18',1003,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148451,'2024-07-18',261,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148452,'2024-07-18',79,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148453,'2024-07-18',1275,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148454,'2024-07-18',1246,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148455,'2024-07-18',206,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148456,'2024-07-18',1158,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148457,'2024-07-18',125,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148458,'2024-07-18',14,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148459,'2024-07-18',999,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148460,'2024-07-18',904,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148461,'2024-07-18',1226,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148462,'2024-07-18',179,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148463,'2024-07-18',170,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148464,'2024-07-18',9,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148465,'2024-07-18',18,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148466,'2024-07-18',89,38,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148467,'2024-07-18',253,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148468,'2024-07-18',1112,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148469,'2024-07-18',284,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148470,'2024-07-18',171,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148471,'2024-07-18',21,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148472,'2024-07-18',980,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148473,'2024-07-18',1017,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148474,'2024-07-18',1288,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148475,'2024-07-18',62,38,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-19 00:56:17','2024-07-19 00:56:17'),(148476,'2024-07-18',1224,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148477,'2024-07-18',619,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148478,'2024-07-18',782,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148479,'2024-07-18',697,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148480,'2024-07-18',734,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148481,'2024-07-18',729,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148482,'2024-07-18',655,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148483,'2024-07-18',608,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148484,'2024-07-18',707,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148485,'2024-07-18',775,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148486,'2024-07-18',722,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148487,'2024-07-18',716,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148488,'2024-07-18',955,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148489,'2024-07-18',871,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148490,'2024-07-18',914,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148491,'2024-07-18',661,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148492,'2024-07-18',664,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148493,'2024-07-18',835,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148494,'2024-07-18',964,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148495,'2024-07-18',922,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148496,'2024-07-18',844,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148497,'2024-07-18',912,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148498,'2024-07-18',1296,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148499,'2024-07-18',794,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148500,'2024-07-18',739,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148501,'2024-07-18',620,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148502,'2024-07-18',860,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148503,'2024-07-18',937,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148504,'2024-07-18',897,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148505,'2024-07-18',820,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148506,'2024-07-18',419,1,56,' Wagner Cerdas Gutiérrez',1,2,NULL,1,0,'2024-07-19 01:38:12','2024-07-19 01:38:12'),(148507,'2024-07-19',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148508,'2024-07-19',289,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:05'),(148509,'2024-07-19',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148510,'2024-07-19',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148511,'2024-07-19',975,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148512,'2024-07-19',1031,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148513,'2024-07-19',862,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:05'),(148514,'2024-07-19',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148515,'2024-07-19',499,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:06'),(148516,'2024-07-19',1276,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:07'),(148517,'2024-07-19',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148518,'2024-07-19',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148519,'2024-07-19',1004,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:08'),(148520,'2024-07-19',1002,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:09'),(148521,'2024-07-19',1000,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:09'),(148522,'2024-07-19',1025,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:10'),(148523,'2024-07-19',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:11'),(148524,'2024-07-19',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148525,'2024-07-19',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148526,'2024-07-19',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:11'),(148527,'2024-07-19',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148528,'2024-07-19',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:12'),(148529,'2024-07-19',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:13'),(148530,'2024-07-19',285,35,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 22/07/24 (sickness)',1,1,'2024-07-19 11:14:09','2024-07-22 12:12:02'),(148531,'2024-07-19',553,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 11:14:09','2024-07-19 20:00:18'),(148532,'2024-07-19',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 11:14:09','2024-07-19 11:14:09'),(148533,'2024-07-19',549,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148534,'2024-07-19',335,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:21'),(148535,'2024-07-19',1272,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148536,'2024-07-19',563,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:21'),(148537,'2024-07-19',965,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148538,'2024-07-19',780,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148539,'2024-07-19',310,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:22'),(148540,'2024-07-19',78,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:23'),(148541,'2024-07-19',1171,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:23'),(148542,'2024-07-19',1233,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:24'),(148543,'2024-07-19',1320,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:25'),(148544,'2024-07-19',472,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148545,'2024-07-19',791,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:26'),(148546,'2024-07-19',448,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148547,'2024-07-19',1256,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:26'),(148548,'2024-07-19',1080,21,10,' Damaris Núñez Sequeira',4,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148549,'2024-07-19',311,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148550,'2024-07-19',1022,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:27'),(148551,'2024-07-19',878,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148552,'2024-07-19',359,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148553,'2024-07-19',1255,21,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 11:17:23','2024-07-19 20:00:28'),(148554,'2024-07-19',545,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148555,'2024-07-19',532,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148556,'2024-07-19',372,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148557,'2024-07-19',986,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148558,'2024-07-19',492,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148559,'2024-07-19',1207,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148560,'2024-07-19',604,21,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 11:17:23','2024-07-19 11:17:23'),(148561,'2024-07-19',418,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-07-19 11:19:09','2024-07-19 20:00:28'),(148562,'2024-07-19',1195,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-07-19 11:19:09','2024-07-19 20:00:29'),(148563,'2024-07-19',575,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-07-19 11:19:09','2024-07-19 11:19:09'),(148564,'2024-07-19',424,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-07-19 11:19:09','2024-07-19 20:00:30'),(148565,'2024-07-19',1035,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-07-19 11:19:09','2024-07-19 20:00:31'),(148566,'2024-07-19',386,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-07-19 11:19:09','2024-07-19 11:19:09'),(148567,'2024-07-19',361,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,1,'2024-07-19 11:19:09','2024-07-19 20:00:31'),(148568,'2024-07-19',513,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-07-19 11:19:09','2024-07-19 20:00:32'),(148569,'2024-07-19',397,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-07-19 11:19:09','2024-07-19 11:19:09'),(148570,'2024-07-19',974,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-07-19 11:19:09','2024-07-19 20:00:33'),(148571,'2024-07-19',1261,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-07-19 11:19:09','2024-07-19 11:19:09'),(148572,'2024-07-19',749,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-07-19 11:19:09','2024-07-19 20:00:33'),(148573,'2024-07-19',788,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-07-19 11:19:09','2024-07-19 11:19:09'),(148574,'2024-07-19',457,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-07-19 11:19:09','2024-07-19 11:19:09'),(148575,'2024-07-19',475,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,1,0,'2024-07-19 11:19:09','2024-07-19 11:19:09'),(148576,'2024-07-19',1051,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-07-19 11:19:09','2024-07-19 20:00:34'),(148577,'2024-07-19',879,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,1,1,'2024-07-19 11:19:09','2024-07-19 20:00:35'),(148578,'2024-07-19',1216,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-19 11:19:36','2024-07-19 20:00:36'),(148579,'2024-07-19',367,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 11:19:36','2024-07-19 11:19:36'),(148580,'2024-07-19',540,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 11:19:36','2024-07-19 11:19:36'),(148581,'2024-07-19',995,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 11:19:36','2024-07-19 11:23:44'),(148582,'2024-07-19',668,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-19 11:19:36','2024-07-19 20:00:36'),(148583,'2024-07-19',625,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 11:19:36','2024-07-19 11:19:36'),(148584,'2024-07-19',332,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 11:19:36','2024-07-19 11:19:36'),(148585,'2024-07-19',474,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-19 11:19:36','2024-07-19 20:00:37'),(148586,'2024-07-19',363,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 11:19:36','2024-07-19 11:19:36'),(148587,'2024-07-19',1026,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-19 11:19:36','2024-07-19 20:00:38'),(148588,'2024-07-19',562,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 11:19:36','2024-07-19 11:19:36'),(148589,'2024-07-19',435,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-07-19 11:19:36','2024-07-19 20:00:38'),(148590,'2024-07-19',491,31,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-19 11:19:36','2024-07-19 20:00:39'),(148591,'2024-07-19',958,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 11:19:36','2024-07-19 11:19:36'),(148592,'2024-07-19',422,31,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 11:19:36','2024-07-19 11:19:36'),(148593,'2024-07-19',1110,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:20:02','2024-07-19 11:20:02'),(148594,'2024-07-19',1073,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:20:02','2024-07-19 11:20:02'),(148595,'2024-07-19',1093,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:40'),(148596,'2024-07-19',1013,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:41'),(148597,'2024-07-19',992,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:41'),(148598,'2024-07-19',1068,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:20:02','2024-07-19 11:20:02'),(148599,'2024-07-19',1140,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:42'),(148600,'2024-07-19',1039,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:20:02','2024-07-19 11:20:02'),(148601,'2024-07-19',484,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:43'),(148602,'2024-07-19',1023,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:43'),(148603,'2024-07-19',476,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:44'),(148604,'2024-07-19',1128,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:45'),(148605,'2024-07-19',468,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:20:02','2024-07-19 11:20:02'),(148606,'2024-07-19',790,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:45'),(148607,'2024-07-19',287,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:20:02','2024-07-19 11:20:02'),(148608,'2024-07-19',857,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:46'),(148609,'2024-07-19',106,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:20:02','2024-07-19 11:20:02'),(148610,'2024-07-19',1107,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:47'),(148611,'2024-07-19',736,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:48'),(148612,'2024-07-19',1118,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:48'),(148613,'2024-07-19',246,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:49'),(148614,'2024-07-19',1114,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:50'),(148615,'2024-07-19',542,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:20:02','2024-07-19 11:20:02'),(148616,'2024-07-19',1319,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:50'),(148617,'2024-07-19',77,36,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:51'),(148618,'2024-07-19',1049,36,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:20:02','2024-07-19 20:00:52'),(148619,'2024-07-19',163,12,5,' Olger Villaverde Sibaja',2,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:52'),(148620,'2024-07-19',151,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148621,'2024-07-19',140,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148622,'2024-07-19',215,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148623,'2024-07-19',54,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148624,'2024-07-19',24,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148625,'2024-07-19',68,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148626,'2024-07-19',45,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148627,'2024-07-19',31,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148628,'2024-07-19',176,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148629,'2024-07-19',1050,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:53'),(148630,'2024-07-19',159,12,5,' Olger Villaverde Sibaja',2,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:54'),(148631,'2024-07-19',969,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148632,'2024-07-19',270,12,5,' Olger Villaverde Sibaja',2,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:54'),(148633,'2024-07-19',43,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148634,'2024-07-19',34,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148635,'2024-07-19',181,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:55'),(148636,'2024-07-19',70,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:56'),(148637,'2024-07-19',1206,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:56'),(148638,'2024-07-19',36,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148639,'2024-07-19',64,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:57'),(148640,'2024-07-19',239,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:58'),(148641,'2024-07-19',40,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148642,'2024-07-19',1133,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148643,'2024-07-19',10,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148644,'2024-07-19',214,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148645,'2024-07-19',25,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148646,'2024-07-19',58,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148647,'2024-07-19',1012,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148648,'2024-07-19',52,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:59'),(148649,'2024-07-19',841,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148650,'2024-07-19',35,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148651,'2024-07-19',983,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:00:59'),(148652,'2024-07-19',1160,12,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 11:20:42','2024-07-19 20:01:00'),(148653,'2024-07-19',26,12,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 11:20:42','2024-07-19 11:20:42'),(148654,'2024-07-19',497,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-07-19 11:20:52','2024-07-19 20:01:01'),(148655,'2024-07-19',527,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-07-19 11:20:52','2024-07-19 11:20:52'),(148656,'2024-07-19',1011,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-07-19 11:20:52','2024-07-19 20:01:01'),(148657,'2024-07-19',1266,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-07-19 11:20:52','2024-07-19 20:01:02'),(148658,'2024-07-19',1267,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-07-19 11:20:52','2024-07-19 20:01:03'),(148659,'2024-07-19',391,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-07-19 11:20:52','2024-07-19 20:01:04'),(148660,'2024-07-19',496,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-07-19 11:20:52','2024-07-19 11:20:52'),(148661,'2024-07-19',588,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-07-19 11:20:52','2024-07-19 20:01:04'),(148662,'2024-07-19',401,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-07-19 11:20:52','2024-07-19 20:01:05'),(148663,'2024-07-19',454,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-07-19 11:20:52','2024-07-19 20:01:06'),(148664,'2024-07-19',1009,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-07-19 11:20:52','2024-07-19 20:01:06'),(148665,'2024-07-19',591,32,6,' Kenneth Alberto Pérez Núñez',3,2,NULL,2,1,'2024-07-19 11:20:52','2024-07-19 20:01:07'),(148666,'2024-07-19',459,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-07-19 11:20:52','2024-07-19 11:20:52'),(148667,'2024-07-19',349,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-07-19 11:20:52','2024-07-19 11:20:52'),(148668,'2024-07-19',340,32,6,' Kenneth Alberto Pérez Núñez',1,2,NULL,2,0,'2024-07-19 11:20:52','2024-07-19 11:20:52'),(148669,'2024-07-19',823,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 11:21:20','2024-07-19 20:01:08'),(148670,'2024-07-19',847,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148671,'2024-07-19',947,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148672,'2024-07-19',665,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148673,'2024-07-19',1101,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 11:21:20','2024-07-19 20:01:08'),(148674,'2024-07-19',638,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148675,'2024-07-19',676,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148676,'2024-07-19',628,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148677,'2024-07-19',804,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148678,'2024-07-19',814,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148679,'2024-07-19',755,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148680,'2024-07-19',842,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148681,'2024-07-19',924,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148682,'2024-07-19',1163,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 11:21:20','2024-07-19 20:01:09'),(148683,'2024-07-19',895,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 11:21:20','2024-07-19 20:01:10'),(148684,'2024-07-19',637,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148685,'2024-07-19',850,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 11:21:20','2024-07-19 20:01:10'),(148686,'2024-07-19',756,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148687,'2024-07-19',828,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148688,'2024-07-19',696,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 11:21:20','2024-07-19 20:01:11'),(148689,'2024-07-19',677,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148690,'2024-07-19',724,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148691,'2024-07-19',761,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148692,'2024-07-19',950,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148693,'2024-07-19',659,18,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 11:21:20','2024-07-19 20:01:12'),(148694,'2024-07-19',896,18,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 11:21:20','2024-07-19 11:21:20'),(148695,'2024-07-19',1240,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148696,'2024-07-19',1203,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:12'),(148697,'2024-07-19',410,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148698,'2024-07-19',569,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:13'),(148699,'2024-07-19',398,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148700,'2024-07-19',431,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148701,'2024-07-19',283,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148702,'2024-07-19',343,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:14'),(148703,'2024-07-19',425,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148704,'2024-07-19',1214,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148705,'2024-07-19',1313,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:14'),(148706,'2024-07-19',415,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148707,'2024-07-19',600,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148708,'2024-07-19',565,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148709,'2024-07-19',1299,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:15'),(148710,'2024-07-19',514,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:16'),(148711,'2024-07-19',458,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:16'),(148712,'2024-07-19',1243,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:17'),(148713,'2024-07-19',1306,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:18'),(148714,'2024-07-19',603,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148715,'2024-07-19',1315,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148716,'2024-07-19',785,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:18'),(148717,'2024-07-19',1134,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148718,'2024-07-19',524,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148719,'2024-07-19',515,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:19'),(148720,'2024-07-19',443,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148721,'2024-07-19',956,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148722,'2024-07-19',1122,25,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 11:22:13','2024-07-19 20:01:20'),(148723,'2024-07-19',467,25,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 11:22:13','2024-07-19 11:22:13'),(148724,'2024-07-19',1304,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 11:25:54','2024-07-19 11:25:54'),(148725,'2024-07-19',779,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,0,'2024-07-19 11:25:54','2024-07-19 11:25:54'),(148726,'2024-07-19',764,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:20'),(148727,'2024-07-19',741,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:21'),(148728,'2024-07-19',932,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 11:25:54','2024-07-19 11:25:54'),(148729,'2024-07-19',705,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:22'),(148730,'2024-07-19',1090,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:22'),(148731,'2024-07-19',900,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:23'),(148732,'2024-07-19',825,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 11:25:54','2024-07-19 11:25:54'),(148733,'2024-07-19',882,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:24'),(148734,'2024-07-19',660,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 11:25:54','2024-07-19 11:25:54'),(148735,'2024-07-19',786,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:24'),(148736,'2024-07-19',832,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:25'),(148737,'2024-07-19',669,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 11:25:54','2024-07-19 11:25:54'),(148738,'2024-07-19',990,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:26'),(148739,'2024-07-19',684,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:26'),(148740,'2024-07-19',767,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:27'),(148741,'2024-07-19',1111,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:28'),(148742,'2024-07-19',926,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:28'),(148743,'2024-07-19',704,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 11:25:54','2024-07-19 11:25:54'),(148744,'2024-07-19',751,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 11:25:54','2024-07-19 11:25:54'),(148745,'2024-07-19',643,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:29'),(148746,'2024-07-19',817,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:30'),(148747,'2024-07-19',1095,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:30'),(148748,'2024-07-19',864,19,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:31'),(148749,'2024-07-19',648,19,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:32'),(148750,'2024-07-19',685,19,16,' José Rodolfo Herrera Soto',4,2,NULL,1,1,'2024-07-19 11:25:54','2024-07-19 20:01:33'),(148751,'2024-07-19',20,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:33'),(148752,'2024-07-19',39,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148753,'2024-07-19',49,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148754,'2024-07-19',288,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:34'),(148755,'2024-07-19',720,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148756,'2024-07-19',48,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:35'),(148757,'2024-07-19',243,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148758,'2024-07-19',843,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:36'),(148759,'2024-07-19',1003,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148760,'2024-07-19',261,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:36'),(148761,'2024-07-19',79,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148762,'2024-07-19',1275,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148763,'2024-07-19',1246,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:37'),(148764,'2024-07-19',206,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:38'),(148765,'2024-07-19',1158,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:38'),(148766,'2024-07-19',125,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148767,'2024-07-19',14,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148768,'2024-07-19',999,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:39'),(148769,'2024-07-19',904,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148770,'2024-07-19',1226,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148771,'2024-07-19',179,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148772,'2024-07-19',170,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148773,'2024-07-19',9,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:40'),(148774,'2024-07-19',18,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148775,'2024-07-19',89,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148776,'2024-07-19',253,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148777,'2024-07-19',1112,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148778,'2024-07-19',284,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148779,'2024-07-19',171,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148780,'2024-07-19',21,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148781,'2024-07-19',980,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148782,'2024-07-19',1017,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:40'),(148783,'2024-07-19',1288,38,10,' Marvin Larios Flores',3,1,NULL,1,1,'2024-07-19 11:26:47','2024-07-19 20:01:41'),(148784,'2024-07-19',62,38,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-19 11:26:47','2024-07-19 11:26:47'),(148785,'2024-07-19',708,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:42'),(148786,'2024-07-19',1302,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:42'),(148787,'2024-07-19',1262,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:43'),(148788,'2024-07-19',615,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:44'),(148789,'2024-07-19',1087,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:44'),(148790,'2024-07-19',727,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:45'),(148791,'2024-07-19',622,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:27:02','2024-07-19 11:27:02'),(148792,'2024-07-19',687,14,54,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:27:02','2024-07-19 11:27:02'),(148793,'2024-07-19',831,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:46'),(148794,'2024-07-19',960,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:46'),(148795,'2024-07-19',718,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:47'),(148796,'2024-07-19',903,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:48'),(148797,'2024-07-19',845,14,54,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:27:02','2024-07-19 20:01:48'),(148798,'2024-07-19',302,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148799,'2024-07-19',881,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,'Ausente 1 lección',1,1,'2024-07-19 11:30:07','2024-07-19 20:01:49'),(148800,'2024-07-19',366,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148801,'2024-07-19',489,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148802,'2024-07-19',1007,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148803,'2024-07-19',1154,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148804,'2024-07-19',1265,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 11:30:07','2024-07-19 20:01:50'),(148805,'2024-07-19',488,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 11:30:07','2024-07-19 20:01:50'),(148806,'2024-07-19',364,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148807,'2024-07-19',493,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148808,'2024-07-19',1005,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148809,'2024-07-19',778,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148810,'2024-07-19',1307,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 11:30:07','2024-07-19 20:01:51'),(148811,'2024-07-19',1305,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 11:30:07','2024-07-19 20:01:52'),(148812,'2024-07-19',432,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148813,'2024-07-19',1298,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 11:30:07','2024-07-19 20:01:52'),(148814,'2024-07-19',586,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148815,'2024-07-19',305,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148816,'2024-07-19',421,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148817,'2024-07-19',1241,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148818,'2024-07-19',1076,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,'Ausente 1 lección',1,1,'2024-07-19 11:30:07','2024-07-19 20:01:53'),(148819,'2024-07-19',982,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148820,'2024-07-19',1081,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 11:30:07','2024-07-19 20:01:54'),(148821,'2024-07-19',601,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148822,'2024-07-19',1232,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,'Ausente 1 lección',1,1,'2024-07-19 11:30:07','2024-07-19 20:01:55'),(148823,'2024-07-19',985,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 11:30:07','2024-07-19 20:01:55'),(148824,'2024-07-19',352,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148825,'2024-07-19',1169,20,17,' Jesús Francisco Hidalgo Hidalgo',3,2,'Ausente 1 lección',1,1,'2024-07-19 11:30:07','2024-07-19 20:01:56'),(148826,'2024-07-19',1252,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148827,'2024-07-19',953,20,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 11:30:07','2024-07-19 11:30:07'),(148828,'2024-07-19',738,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148829,'2024-07-19',737,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148830,'2024-07-19',812,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148831,'2024-07-19',617,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148832,'2024-07-19',769,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148833,'2024-07-19',807,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 11:36:37','2024-07-19 20:01:57'),(148834,'2024-07-19',893,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148835,'2024-07-19',672,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148836,'2024-07-19',1020,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 11:36:37','2024-07-19 20:01:57'),(148837,'2024-07-19',1036,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 11:36:37','2024-07-19 20:01:58'),(148838,'2024-07-19',639,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148839,'2024-07-19',836,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 11:36:37','2024-07-19 20:01:59'),(148840,'2024-07-19',671,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148841,'2024-07-19',1317,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148842,'2024-07-19',632,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148843,'2024-07-19',681,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148844,'2024-07-19',658,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148845,'2024-07-19',713,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148846,'2024-07-19',940,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148847,'2024-07-19',1065,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 11:36:37','2024-07-19 20:01:59'),(148848,'2024-07-19',657,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 11:36:37','2024-07-19 20:02:00'),(148849,'2024-07-19',824,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 11:36:37','2024-07-19 20:02:01'),(148850,'2024-07-19',939,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148851,'2024-07-19',927,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148852,'2024-07-19',818,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148853,'2024-07-19',855,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148854,'2024-07-19',760,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 11:36:37','2024-07-19 20:02:02'),(148855,'2024-07-19',758,17,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 11:36:37','2024-07-19 20:02:02'),(148856,'2024-07-19',700,17,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 11:36:37','2024-07-19 11:36:37'),(148857,'2024-07-19',1268,7,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:03'),(148858,'2024-07-19',1212,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148859,'2024-07-19',1197,7,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:04'),(148860,'2024-07-19',1196,7,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:05'),(148861,'2024-07-19',238,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148862,'2024-07-19',552,7,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:05'),(148863,'2024-07-19',560,7,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:06'),(148864,'2024-07-19',883,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:07'),(148865,'2024-07-19',1295,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148866,'2024-07-19',506,7,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:07'),(148867,'2024-07-19',294,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148868,'2024-07-19',296,7,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:08'),(148869,'2024-07-19',509,7,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:09'),(148870,'2024-07-19',402,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148871,'2024-07-19',561,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148872,'2024-07-19',304,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148873,'2024-07-19',984,7,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:09'),(148874,'2024-07-19',337,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148875,'2024-07-19',281,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148876,'2024-07-19',329,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148877,'2024-07-19',328,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:10'),(148878,'2024-07-19',577,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148879,'2024-07-19',587,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:11'),(148880,'2024-07-19',303,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148881,'2024-07-19',1015,7,17,' Michael Campos Miranda',2,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:11'),(148882,'2024-07-19',1034,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:12'),(148883,'2024-07-19',1260,7,17,' Michael Campos Miranda',1,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:13'),(148884,'2024-07-19',290,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:13'),(148885,'2024-07-19',495,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:14'),(148886,'2024-07-19',1027,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:15'),(148887,'2024-07-19',1223,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:15'),(148888,'2024-07-19',954,7,17,' Michael Campos Miranda',3,1,NULL,1,1,'2024-07-19 11:40:28','2024-07-19 20:02:16'),(148889,'2024-07-19',409,7,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-19 11:40:28','2024-07-19 11:40:28'),(148890,'2024-07-19',143,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-19 11:43:14','2024-07-19 20:02:17'),(148891,'2024-07-19',110,9,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-07-19 11:43:14','2024-07-19 20:02:17'),(148892,'2024-07-19',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148893,'2024-07-19',250,9,17,' Luis Diego González Alfaro',3,2,NULL,1,1,'2024-07-19 11:43:14','2024-07-19 20:02:18'),(148894,'2024-07-19',1257,9,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-19 11:43:14','2024-07-19 20:02:19'),(148895,'2024-07-19',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148896,'2024-07-19',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148897,'2024-07-19',1269,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148898,'2024-07-19',7,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148899,'2024-07-19',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148900,'2024-07-19',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148901,'2024-07-19',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148902,'2024-07-19',875,9,17,' Luis Diego González Alfaro',4,2,NULL,1,1,'2024-07-19 11:43:14','2024-07-19 20:02:19'),(148903,'2024-07-19',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148904,'2024-07-19',101,9,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-07-19 11:43:14','2024-07-19 20:02:20'),(148905,'2024-07-19',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148906,'2024-07-19',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-19 11:43:14','2024-07-19 20:02:21'),(148907,'2024-07-19',44,9,17,' Luis Diego González Alfaro',2,2,NULL,1,1,'2024-07-19 11:43:14','2024-07-19 20:02:21'),(148908,'2024-07-19',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148909,'2024-07-19',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148910,'2024-07-19',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148911,'2024-07-19',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148912,'2024-07-19',124,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-19 11:43:14','2024-07-19 20:02:22'),(148913,'2024-07-19',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148914,'2024-07-19',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148915,'2024-07-19',117,9,17,' Luis Diego González Alfaro',1,2,NULL,1,1,'2024-07-19 11:43:14','2024-07-19 20:02:23'),(148916,'2024-07-19',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-19 11:43:14','2024-07-19 11:43:14'),(148917,'2024-07-19',408,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:23'),(148918,'2024-07-19',921,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:24'),(148919,'2024-07-19',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148920,'2024-07-19',1264,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:25'),(148921,'2024-07-19',413,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:25'),(148922,'2024-07-19',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148923,'2024-07-19',55,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148924,'2024-07-19',466,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:26'),(148925,'2024-07-19',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148926,'2024-07-19',993,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:27'),(148927,'2024-07-19',531,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:27'),(148928,'2024-07-19',535,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148929,'2024-07-19',968,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:28'),(148930,'2024-07-19',646,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:29'),(148931,'2024-07-19',1014,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:29'),(148932,'2024-07-19',1173,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:30'),(148933,'2024-07-19',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148934,'2024-07-19',286,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:31'),(148935,'2024-07-19',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148936,'2024-07-19',334,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:32'),(148937,'2024-07-19',371,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148938,'2024-07-19',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148939,'2024-07-19',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148940,'2024-07-19',414,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148941,'2024-07-19',597,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:32'),(148942,'2024-07-19',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148943,'2024-07-19',373,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:33'),(148944,'2024-07-19',1282,29,4,' Marixa Mora Morales',1,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:34'),(148945,'2024-07-19',1170,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:35'),(148946,'2024-07-19',390,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148947,'2024-07-19',1254,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148948,'2024-07-19',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-19 11:49:21','2024-07-19 11:49:21'),(148949,'2024-07-19',961,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:35'),(148950,'2024-07-19',1044,29,4,' Marixa Mora Morales',3,2,NULL,1,1,'2024-07-19 11:49:21','2024-07-19 20:02:36'),(148951,'2024-07-19',80,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148952,'2024-07-19',165,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-19 11:51:15','2024-07-19 20:02:37'),(148953,'2024-07-19',123,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148954,'2024-07-19',229,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:51:15','2024-07-19 20:02:37'),(148955,'2024-07-19',144,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148956,'2024-07-19',102,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:51:15','2024-07-19 20:02:38'),(148957,'2024-07-19',138,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148958,'2024-07-19',150,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148959,'2024-07-19',216,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148960,'2024-07-19',198,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148961,'2024-07-19',118,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148962,'2024-07-19',166,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148963,'2024-07-19',98,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-19 11:51:15','2024-07-19 20:02:39'),(148964,'2024-07-19',75,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148965,'2024-07-19',185,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148966,'2024-07-19',254,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148967,'2024-07-19',149,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148968,'2024-07-19',177,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148969,'2024-07-19',158,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-19 11:51:15','2024-07-19 20:02:39'),(148970,'2024-07-19',88,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:51:15','2024-07-19 20:02:40'),(148971,'2024-07-19',268,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148972,'2024-07-19',222,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148973,'2024-07-19',95,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148974,'2024-07-19',147,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148975,'2024-07-19',227,33,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 11:51:15','2024-07-19 20:02:41'),(148976,'2024-07-19',213,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148977,'2024-07-19',194,33,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 11:51:15','2024-07-19 11:51:15'),(148978,'2024-07-19',1222,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 12:01:16'),(148979,'2024-07-19',978,23,16,' Héctor Villalobos Cascante',4,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-22 11:58:52'),(148980,'2024-07-19',892,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:42'),(148981,'2024-07-19',554,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:43'),(148982,'2024-07-19',322,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:43'),(148983,'2024-07-19',1189,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:44'),(148984,'2024-07-19',8,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 11:52:45'),(148985,'2024-07-19',471,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 11:52:45'),(148986,'2024-07-19',929,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 11:52:45'),(148987,'2024-07-19',673,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 12:01:16'),(148988,'2024-07-19',1239,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 11:52:45'),(148989,'2024-07-19',306,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:45'),(148990,'2024-07-19',357,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:45'),(148991,'2024-07-19',721,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 11:52:45'),(148992,'2024-07-19',1127,23,16,' Héctor Villalobos Cascante',4,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-22 11:58:52'),(148993,'2024-07-19',551,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 11:52:45'),(148994,'2024-07-19',403,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:47'),(148995,'2024-07-19',599,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:47'),(148996,'2024-07-19',436,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:48'),(148997,'2024-07-19',347,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 11:52:45'),(148998,'2024-07-19',60,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 11:52:45'),(148999,'2024-07-19',330,23,16,' Héctor Villalobos Cascante',1,1,NULL,1,0,'2024-07-19 11:52:45','2024-07-19 11:52:45'),(149000,'2024-07-19',1010,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:49'),(149001,'2024-07-19',576,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:49'),(149002,'2024-07-19',1144,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:50'),(149003,'2024-07-19',1187,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:51'),(149004,'2024-07-19',504,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:51'),(149005,'2024-07-19',355,23,16,' Héctor Villalobos Cascante',3,1,NULL,1,1,'2024-07-19 11:52:45','2024-07-19 20:02:52'),(149006,'2024-07-19',143,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:53:28','2024-07-19 20:02:17'),(149007,'2024-07-19',110,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-07-19 11:53:28','2024-07-19 20:02:17'),(149008,'2024-07-19',260,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149009,'2024-07-19',250,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:53:28','2024-07-19 20:02:18'),(149010,'2024-07-19',1257,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:53:28','2024-07-19 20:02:19'),(149011,'2024-07-19',131,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149012,'2024-07-19',109,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149013,'2024-07-19',1269,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149014,'2024-07-19',7,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149015,'2024-07-19',1194,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149016,'2024-07-19',211,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149017,'2024-07-19',116,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149018,'2024-07-19',875,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:53:28','2024-07-19 20:02:19'),(149019,'2024-07-19',218,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149020,'2024-07-19',101,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-07-19 11:53:28','2024-07-19 20:02:20'),(149021,'2024-07-19',108,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149022,'2024-07-19',122,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-07-19 11:53:28','2024-07-19 20:02:21'),(149023,'2024-07-19',44,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,1,'2024-07-19 11:53:28','2024-07-19 20:02:21'),(149024,'2024-07-19',210,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149025,'2024-07-19',59,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149026,'2024-07-19',85,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149027,'2024-07-19',142,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149028,'2024-07-19',124,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:53:28','2024-07-19 20:02:22'),(149029,'2024-07-19',139,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149030,'2024-07-19',233,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149031,'2024-07-19',117,9,18,' Paola Villegas Rodríguez',3,1,NULL,1,1,'2024-07-19 11:53:28','2024-07-19 20:02:23'),(149032,'2024-07-19',3,9,18,' Paola Villegas Rodríguez',1,1,NULL,1,0,'2024-07-19 11:53:28','2024-07-19 11:53:28'),(149033,'2024-07-19',1212,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 12:01:20','2024-07-19 12:01:20'),(149034,'2024-07-19',552,7,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-07-19 12:01:20','2024-07-19 20:02:05'),(149035,'2024-07-19',560,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:01:20','2024-07-19 20:02:06'),(149036,'2024-07-19',506,7,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-07-19 12:01:20','2024-07-19 20:02:07'),(149037,'2024-07-19',509,7,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-07-19 12:01:20','2024-07-19 20:02:09'),(149038,'2024-07-19',561,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 12:01:20','2024-07-19 12:01:20'),(149039,'2024-07-19',304,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 12:01:20','2024-07-19 12:01:20'),(149040,'2024-07-19',984,7,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-07-19 12:01:20','2024-07-19 20:02:09'),(149041,'2024-07-19',337,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 12:01:20','2024-07-19 12:01:20'),(149042,'2024-07-19',587,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:01:20','2024-07-19 20:02:11'),(149043,'2024-07-19',303,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 12:01:20','2024-07-19 12:01:20'),(149044,'2024-07-19',1260,7,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-07-19 12:01:20','2024-07-19 20:02:13'),(149045,'2024-07-19',1027,7,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:01:20','2024-07-19 20:02:15'),(149046,'2024-07-19',409,7,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 12:01:20','2024-07-19 12:01:20'),(149047,'2024-07-19',606,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:07:28','2024-07-19 12:07:28'),(149048,'2024-07-19',1029,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:07:28','2024-07-19 12:07:28'),(149049,'2024-07-19',1152,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:07:28','2024-07-19 12:07:28'),(149050,'2024-07-19',1309,37,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-19 12:07:28','2024-07-19 20:02:53'),(149051,'2024-07-19',1312,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:07:28','2024-07-19 12:07:28'),(149052,'2024-07-19',128,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:07:28','2024-07-19 12:07:28'),(149053,'2024-07-19',168,37,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-19 12:07:28','2024-07-19 20:02:53'),(149054,'2024-07-19',1310,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:07:28','2024-07-19 12:07:28'),(149055,'2024-07-19',162,37,11,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-19 12:07:28','2024-07-19 20:02:54'),(149056,'2024-07-19',1294,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:07:28','2024-07-19 12:07:28'),(149057,'2024-07-19',1048,37,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:07:28','2024-07-19 12:07:28'),(149058,'2024-07-19',1074,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149059,'2024-07-19',1126,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149060,'2024-07-19',263,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149061,'2024-07-19',234,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149062,'2024-07-19',977,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149063,'2024-07-19',1131,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 12:10:54','2024-07-19 20:02:55'),(149064,'2024-07-19',204,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149065,'2024-07-19',107,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149066,'2024-07-19',264,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-07-19 12:10:54','2024-07-19 20:02:55'),(149067,'2024-07-19',255,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149068,'2024-07-19',277,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-07-19 12:10:54','2024-07-19 20:02:56'),(149069,'2024-07-19',86,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149070,'2024-07-19',112,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149071,'2024-07-19',242,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149072,'2024-07-19',33,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 12:10:54','2024-07-19 20:02:57'),(149073,'2024-07-19',208,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149074,'2024-07-19',114,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149075,'2024-07-19',136,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149076,'2024-07-19',2,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149077,'2024-07-19',29,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 12:10:54','2024-07-19 20:02:57'),(149078,'2024-07-19',203,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149079,'2024-07-19',15,39,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 12:10:54','2024-07-19 20:02:58'),(149080,'2024-07-19',96,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149081,'2024-07-19',272,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149082,'2024-07-19',188,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149083,'2024-07-19',231,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149084,'2024-07-19',120,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149085,'2024-07-19',87,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149086,'2024-07-19',153,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149087,'2024-07-19',451,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149088,'2024-07-19',103,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 12:10:54','2024-07-19 12:10:54'),(149089,'2024-07-19',1046,39,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,1,'2024-07-19 12:10:54','2024-07-19 20:02:59'),(149090,'2024-07-19',482,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 12:39:04','2024-07-19 12:39:04'),(149091,'2024-07-19',1264,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:25'),(149092,'2024-07-19',55,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 12:39:04','2024-07-19 12:39:04'),(149093,'2024-07-19',466,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:26'),(149094,'2024-07-19',531,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:27'),(149095,'2024-07-19',968,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:28'),(149096,'2024-07-19',1014,29,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:29'),(149097,'2024-07-19',286,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:31'),(149098,'2024-07-19',567,29,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 12:39:04','2024-07-19 12:39:04'),(149099,'2024-07-19',597,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:32'),(149100,'2024-07-19',373,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:33'),(149101,'2024-07-19',1282,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:34'),(149102,'2024-07-19',961,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:35'),(149103,'2024-07-19',1044,29,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 12:39:04','2024-07-19 20:02:36'),(149104,'2024-07-19',137,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-07-19 12:41:11','2024-07-19 20:02:59'),(149105,'2024-07-19',172,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-19 12:41:11','2024-07-19 12:41:11'),(149106,'2024-07-19',182,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-19 12:41:11','2024-07-19 12:41:11'),(149107,'2024-07-19',167,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-07-19 12:41:11','2024-07-19 20:03:00'),(149108,'2024-07-19',145,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-19 12:41:11','2024-07-19 12:41:11'),(149109,'2024-07-19',155,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-07-19 12:41:11','2024-07-19 20:03:01'),(149110,'2024-07-19',207,10,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-07-19 12:41:11','2024-07-19 20:03:02'),(149111,'2024-07-19',201,10,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-07-19 12:41:11','2024-07-19 20:03:02'),(149112,'2024-07-19',154,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-19 12:41:11','2024-07-19 12:41:11'),(149113,'2024-07-19',241,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-07-19 12:41:11','2024-07-19 20:03:03'),(149114,'2024-07-19',193,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-07-19 12:41:11','2024-07-19 20:03:04'),(149115,'2024-07-19',178,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-19 12:41:11','2024-07-19 12:41:11'),(149116,'2024-07-19',192,10,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,1,'2024-07-19 12:41:11','2024-07-19 20:03:04'),(149117,'2024-07-19',141,10,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-07-19 12:41:11','2024-07-19 20:03:05'),(149118,'2024-07-19',169,10,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,1,'2024-07-19 12:41:11','2024-07-19 20:03:06'),(149119,'2024-07-19',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 12:42:32','2024-07-19 12:42:32'),(149120,'2024-07-19',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:03:06'),(149121,'2024-07-19',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 12:42:32','2024-07-19 12:42:32'),(149122,'2024-07-19',1093,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:40'),(149123,'2024-07-19',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:03:07'),(149124,'2024-07-19',1013,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:41'),(149125,'2024-07-19',992,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:41'),(149126,'2024-07-19',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 12:42:32','2024-07-19 12:42:32'),(149127,'2024-07-19',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:42'),(149128,'2024-07-19',1039,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 12:42:32','2024-07-19 12:42:32'),(149129,'2024-07-19',888,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:03:08'),(149130,'2024-07-19',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:43'),(149131,'2024-07-19',1023,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:43'),(149132,'2024-07-19',476,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:44'),(149133,'2024-07-19',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:45'),(149134,'2024-07-19',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 12:42:32','2024-07-19 12:42:32'),(149135,'2024-07-19',790,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:45'),(149136,'2024-07-19',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 12:42:32','2024-07-19 12:42:32'),(149137,'2024-07-19',857,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:46'),(149138,'2024-07-19',106,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 12:42:32','2024-07-19 12:42:32'),(149139,'2024-07-19',1107,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:47'),(149140,'2024-07-19',736,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:48'),(149141,'2024-07-19',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:48'),(149142,'2024-07-19',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:49'),(149143,'2024-07-19',1114,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:50'),(149144,'2024-07-19',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 12:42:32','2024-07-19 12:42:32'),(149145,'2024-07-19',1319,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:50'),(149146,'2024-07-19',77,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:51'),(149147,'2024-07-19',1049,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,1,'2024-07-19 12:42:32','2024-07-19 20:00:52'),(149148,'2024-07-19',1268,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:03'),(149149,'2024-07-19',1212,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149150,'2024-07-19',1197,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:04'),(149151,'2024-07-19',1196,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:05'),(149152,'2024-07-19',238,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149153,'2024-07-19',552,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:05'),(149154,'2024-07-19',560,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:06'),(149155,'2024-07-19',883,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:07'),(149156,'2024-07-19',1295,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149157,'2024-07-19',506,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:07'),(149158,'2024-07-19',294,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149159,'2024-07-19',296,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:08'),(149160,'2024-07-19',509,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:09'),(149161,'2024-07-19',402,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149162,'2024-07-19',561,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149163,'2024-07-19',304,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149164,'2024-07-19',984,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:09'),(149165,'2024-07-19',337,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149166,'2024-07-19',281,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149167,'2024-07-19',329,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149168,'2024-07-19',328,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:10'),(149169,'2024-07-19',577,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149170,'2024-07-19',587,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:11'),(149171,'2024-07-19',303,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149172,'2024-07-19',1015,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:11'),(149173,'2024-07-19',1034,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:12'),(149174,'2024-07-19',1260,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:13'),(149175,'2024-07-19',290,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:13'),(149176,'2024-07-19',495,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:14'),(149177,'2024-07-19',1027,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:15'),(149178,'2024-07-19',1223,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:15'),(149179,'2024-07-19',954,7,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 12:44:57','2024-07-19 20:02:16'),(149180,'2024-07-19',409,7,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 12:44:57','2024-07-19 12:44:57'),(149181,'2024-07-19',83,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149182,'2024-07-19',127,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149183,'2024-07-19',113,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149184,'2024-07-19',111,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149185,'2024-07-19',160,10,57,' Fabián Arias Chavarría',1,4,NULL,1,1,'2024-07-19 12:49:22','2024-07-19 20:03:09'),(149186,'2024-07-19',90,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149187,'2024-07-19',81,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149188,'2024-07-19',132,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149189,'2024-07-19',173,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149190,'2024-07-19',134,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149191,'2024-07-19',53,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149192,'2024-07-19',84,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149193,'2024-07-19',91,10,57,' Fabián Arias Chavarría',1,4,NULL,1,0,'2024-07-19 12:49:22','2024-07-19 12:49:22'),(149194,'2024-07-19',279,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:09'),(149195,'2024-07-19',258,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:10'),(149196,'2024-07-19',240,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 12:52:02','2024-07-19 12:52:02'),(149197,'2024-07-19',266,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:11'),(149198,'2024-07-19',374,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:12'),(149199,'2024-07-19',224,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 12:52:02','2024-07-19 12:52:02'),(149200,'2024-07-19',282,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 12:52:02','2024-07-19 12:52:02'),(149201,'2024-07-19',276,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:12'),(149202,'2024-07-19',228,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:13'),(149203,'2024-07-19',245,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:14'),(149204,'2024-07-19',274,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:14'),(149205,'2024-07-19',175,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:15'),(149206,'2024-07-19',195,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:16'),(149207,'2024-07-19',278,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:16'),(149208,'2024-07-19',267,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 12:52:02','2024-07-19 12:52:02'),(149209,'2024-07-19',247,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:17'),(149210,'2024-07-19',223,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:18'),(149211,'2024-07-19',200,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:18'),(149212,'2024-07-19',197,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:19'),(149213,'2024-07-19',248,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:20'),(149214,'2024-07-19',236,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:20'),(149215,'2024-07-19',199,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:21'),(149216,'2024-07-19',251,34,3,' Marlín Jiménez Rivera',3,1,NULL,1,1,'2024-07-19 12:52:02','2024-07-19 20:03:22'),(149217,'2024-07-19',244,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 12:52:02','2024-07-19 12:52:02'),(149218,'2024-07-19',183,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 12:52:02','2024-07-19 12:52:02'),(149219,'2024-07-19',184,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 12:52:02','2024-07-19 12:52:02'),(149220,'2024-07-19',230,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 12:52:02','2024-07-19 12:52:02'),(149221,'2024-07-19',191,34,3,' Marlín Jiménez Rivera',1,1,NULL,1,0,'2024-07-19 12:52:02','2024-07-19 12:52:02'),(149222,'2024-07-19',80,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149223,'2024-07-19',165,33,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-19 12:52:04','2024-07-19 20:02:37'),(149224,'2024-07-19',123,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149225,'2024-07-19',229,33,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-19 12:52:04','2024-07-19 20:02:37'),(149226,'2024-07-19',144,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149227,'2024-07-19',102,33,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-19 12:52:04','2024-07-19 20:02:38'),(149228,'2024-07-19',138,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149229,'2024-07-19',150,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149230,'2024-07-19',216,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149231,'2024-07-19',198,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149232,'2024-07-19',118,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149233,'2024-07-19',166,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149234,'2024-07-19',98,33,5,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-19 12:52:04','2024-07-19 20:02:39'),(149235,'2024-07-19',75,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149236,'2024-07-19',185,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149237,'2024-07-19',254,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149238,'2024-07-19',149,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149239,'2024-07-19',177,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149240,'2024-07-19',158,33,5,' Hannia Rojas Picado',1,2,NULL,1,1,'2024-07-19 12:52:04','2024-07-19 20:02:39'),(149241,'2024-07-19',88,33,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-19 12:52:04','2024-07-19 20:02:40'),(149242,'2024-07-19',268,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149243,'2024-07-19',222,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149244,'2024-07-19',95,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149245,'2024-07-19',147,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149246,'2024-07-19',227,33,5,' Hannia Rojas Picado',3,2,NULL,1,1,'2024-07-19 12:52:04','2024-07-19 20:02:41'),(149247,'2024-07-19',213,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149248,'2024-07-19',194,33,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-19 12:52:04','2024-07-19 12:52:04'),(149249,'2024-07-19',738,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149250,'2024-07-19',737,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149251,'2024-07-19',812,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149252,'2024-07-19',617,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149253,'2024-07-19',769,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149254,'2024-07-19',807,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 12:54:13','2024-07-19 20:01:57'),(149255,'2024-07-19',893,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149256,'2024-07-19',672,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149257,'2024-07-19',1020,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 12:54:13','2024-07-19 20:01:57'),(149258,'2024-07-19',1036,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 12:54:13','2024-07-19 20:01:58'),(149259,'2024-07-19',639,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149260,'2024-07-19',836,17,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,1,'2024-07-19 12:54:13','2024-07-19 20:01:59'),(149261,'2024-07-19',671,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149262,'2024-07-19',1317,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149263,'2024-07-19',632,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149264,'2024-07-19',681,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149265,'2024-07-19',658,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149266,'2024-07-19',713,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149267,'2024-07-19',940,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149268,'2024-07-19',1065,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 12:54:13','2024-07-19 20:01:59'),(149269,'2024-07-19',657,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,1,'2024-07-19 12:54:13','2024-07-19 20:02:00'),(149270,'2024-07-19',824,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 12:54:13','2024-07-19 20:02:01'),(149271,'2024-07-19',939,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149272,'2024-07-19',927,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149273,'2024-07-19',818,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149274,'2024-07-19',855,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149275,'2024-07-19',760,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 12:54:13','2024-07-19 20:02:02'),(149276,'2024-07-19',758,17,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 12:54:13','2024-07-19 20:02:02'),(149277,'2024-07-19',700,17,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 12:54:13','2024-07-19 12:54:13'),(149278,'2024-07-19',317,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:22'),(149279,'2024-07-19',1021,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149280,'2024-07-19',966,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149281,'2024-07-19',1289,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149282,'2024-07-19',585,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149283,'2024-07-19',783,22,10,' Damaris Núñez Sequeira',2,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:23'),(149284,'2024-07-19',834,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:24'),(149285,'2024-07-19',323,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149286,'2024-07-19',280,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:24'),(149287,'2024-07-19',1238,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:25'),(149288,'2024-07-19',360,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149289,'2024-07-19',1092,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:25'),(149290,'2024-07-19',423,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149291,'2024-07-19',41,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:26'),(149292,'2024-07-19',609,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149293,'2024-07-19',1192,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:27'),(149294,'2024-07-19',866,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149295,'2024-07-19',1229,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:28'),(149296,'2024-07-19',789,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:28'),(149297,'2024-07-19',1258,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:29'),(149298,'2024-07-19',455,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:30'),(149299,'2024-07-19',1253,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:30'),(149300,'2024-07-19',498,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:31'),(149301,'2024-07-19',365,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149302,'2024-07-19',544,22,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 12:54:41','2024-07-19 20:03:32'),(149303,'2024-07-19',572,22,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 12:54:41','2024-07-19 12:54:41'),(149304,'2024-07-19',735,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149305,'2024-07-19',1290,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-07-19 12:55:24','2024-07-19 20:03:32'),(149306,'2024-07-19',529,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149307,'2024-07-19',988,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-07-19 12:55:24','2024-07-19 20:03:33'),(149308,'2024-07-19',994,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149309,'2024-07-19',318,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149310,'2024-07-19',301,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-07-19 12:55:24','2024-07-19 20:03:34'),(149311,'2024-07-19',550,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149312,'2024-07-19',541,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149313,'2024-07-19',1177,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-07-19 12:55:24','2024-07-19 20:03:35'),(149314,'2024-07-19',574,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-07-19 12:55:24','2024-07-19 20:03:35'),(149315,'2024-07-19',333,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149316,'2024-07-19',976,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149317,'2024-07-19',50,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149318,'2024-07-19',1030,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,1,1,'2024-07-19 12:55:24','2024-07-19 20:03:36'),(149319,'2024-07-19',315,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149320,'2024-07-19',479,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149321,'2024-07-19',309,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149322,'2024-07-19',324,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,1,0,'2024-07-19 12:55:24','2024-07-19 12:55:24'),(149323,'2024-07-19',1162,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-07-19 12:56:48','2024-07-19 20:03:37'),(149324,'2024-07-19',887,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149325,'2024-07-19',307,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149326,'2024-07-19',869,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149327,'2024-07-19',593,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149328,'2024-07-19',13,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-07-19 12:56:48','2024-07-19 20:03:37'),(149329,'2024-07-19',291,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149330,'2024-07-19',537,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149331,'2024-07-19',319,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149332,'2024-07-19',478,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149333,'2024-07-19',516,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-07-19 12:56:48','2024-07-19 20:03:38'),(149334,'2024-07-19',1166,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-07-19 12:56:48','2024-07-19 20:03:39'),(149335,'2024-07-19',1168,8,6,' Kendall Mauricio Montoya Calderón',3,2,NULL,2,1,'2024-07-19 12:56:48','2024-07-19 20:03:39'),(149336,'2024-07-19',17,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149337,'2024-07-19',581,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149338,'2024-07-19',437,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:56:48'),(149339,'2024-07-19',393,8,6,' Kendall Mauricio Montoya Calderón',1,2,NULL,2,0,'2024-07-19 12:56:48','2024-07-19 12:59:23'),(149340,'2024-07-19',1151,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149341,'2024-07-19',1086,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149342,'2024-07-19',1153,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149343,'2024-07-19',1061,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149344,'2024-07-19',1271,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149345,'2024-07-19',1132,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149346,'2024-07-19',1141,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149347,'2024-07-19',1084,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:40'),(149348,'2024-07-19',1088,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:41'),(149349,'2024-07-19',1109,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:41'),(149350,'2024-07-19',1150,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149351,'2024-07-19',1072,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:42'),(149352,'2024-07-19',1273,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149353,'2024-07-19',1096,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149354,'2024-07-19',1100,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149355,'2024-07-19',1130,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149356,'2024-07-19',1155,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149357,'2024-07-19',1164,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:43'),(149358,'2024-07-19',1077,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149359,'2024-07-19',1117,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149360,'2024-07-19',1139,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149361,'2024-07-19',1097,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149362,'2024-07-19',1071,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:43'),(149363,'2024-07-19',1159,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:44'),(149364,'2024-07-19',1094,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149365,'2024-07-19',1108,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149366,'2024-07-19',1156,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149367,'2024-07-19',1270,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:45'),(149368,'2024-07-19',1062,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:46'),(149369,'2024-07-19',1204,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149370,'2024-07-19',1056,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149371,'2024-07-19',1078,47,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-19 13:03:26','2024-07-19 13:03:26'),(149372,'2024-07-19',1198,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:46'),(149373,'2024-07-19',1147,47,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,1,'2024-07-19 13:03:26','2024-07-19 20:03:47'),(149374,'2024-07-19',379,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149375,'2024-07-19',427,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:48'),(149376,'2024-07-19',1283,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:48'),(149377,'2024-07-19',1259,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:49'),(149378,'2024-07-19',981,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:50'),(149379,'2024-07-19',1149,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:50'),(149380,'2024-07-19',594,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149381,'2024-07-19',375,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:51'),(149382,'2024-07-19',481,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149383,'2024-07-19',485,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149384,'2024-07-19',344,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149385,'2024-07-19',1284,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:52'),(149386,'2024-07-19',348,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149387,'2024-07-19',730,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149388,'2024-07-19',520,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149389,'2024-07-19',1215,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149390,'2024-07-19',480,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149391,'2024-07-19',407,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149392,'2024-07-19',449,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149393,'2024-07-19',1321,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:52'),(149394,'2024-07-19',1113,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:53'),(149395,'2024-07-19',539,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149396,'2024-07-19',1157,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149397,'2024-07-19',519,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:54'),(149398,'2024-07-19',412,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149399,'2024-07-19',570,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149400,'2024-07-19',1308,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149401,'2024-07-19',1120,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:54'),(149402,'2024-07-19',452,26,17,' Diego Armando Ruíz Orozco',3,1,NULL,1,1,'2024-07-19 13:04:22','2024-07-19 20:03:55'),(149403,'2024-07-19',1116,26,17,' Diego Armando Ruíz Orozco',1,1,NULL,1,0,'2024-07-19 13:04:22','2024-07-19 13:04:22'),(149404,'2024-07-19',798,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 13:09:11','2024-07-19 13:09:11'),(149405,'2024-07-19',708,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:11','2024-07-19 20:01:42'),(149406,'2024-07-19',1302,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:11','2024-07-19 20:01:42'),(149407,'2024-07-19',688,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:11','2024-07-19 20:03:56'),(149408,'2024-07-19',631,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 13:09:11','2024-07-19 13:09:11'),(149409,'2024-07-19',714,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:11','2024-07-19 20:03:56'),(149410,'2024-07-19',702,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:11','2024-07-19 20:03:57'),(149411,'2024-07-19',675,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 13:09:11','2024-07-19 20:03:58'),(149412,'2024-07-19',1262,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 13:09:11','2024-07-19 20:01:43'),(149413,'2024-07-19',699,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:11','2024-07-19 20:03:58'),(149414,'2024-07-19',614,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:03:59'),(149415,'2024-07-19',611,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:04:00'),(149416,'2024-07-19',615,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:01:44'),(149417,'2024-07-19',1087,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:01:44'),(149418,'2024-07-19',727,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:01:45'),(149419,'2024-07-19',622,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 13:09:12','2024-07-19 13:09:12'),(149420,'2024-07-19',863,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:04:01'),(149421,'2024-07-19',687,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 13:09:12','2024-07-19 13:09:12'),(149422,'2024-07-19',624,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 13:09:12','2024-07-19 13:09:12'),(149423,'2024-07-19',694,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 13:09:12','2024-07-19 13:09:12'),(149424,'2024-07-19',831,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:01:46'),(149425,'2024-07-19',712,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:04:01'),(149426,'2024-07-19',962,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:04:02'),(149427,'2024-07-19',909,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:04:03'),(149428,'2024-07-19',960,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:01:46'),(149429,'2024-07-19',683,14,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 13:09:12','2024-07-19 13:09:12'),(149430,'2024-07-19',698,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:04:03'),(149431,'2024-07-19',718,14,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:01:47'),(149432,'2024-07-19',903,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:01:48'),(149433,'2024-07-19',845,14,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 13:09:12','2024-07-19 20:01:48'),(149434,'2024-07-19',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 13:12:39','2024-07-19 13:12:39'),(149435,'2024-07-19',1029,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 13:12:39','2024-07-19 13:12:39'),(149436,'2024-07-19',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 13:12:39','2024-07-19 20:04:04'),(149437,'2024-07-19',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 13:12:39','2024-07-19 13:12:39'),(149438,'2024-07-19',1309,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 13:12:39','2024-07-19 20:02:53'),(149439,'2024-07-19',1143,37,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-07-19 13:12:39','2024-07-19 20:04:05'),(149440,'2024-07-19',1205,37,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 13:12:39','2024-07-19 20:04:05'),(149441,'2024-07-19',1312,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 13:12:39','2024-07-19 13:12:39'),(149442,'2024-07-19',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 13:12:39','2024-07-19 13:12:39'),(149443,'2024-07-19',168,37,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-07-19 13:12:39','2024-07-19 20:02:53'),(149444,'2024-07-19',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 13:12:39','2024-07-19 13:12:39'),(149445,'2024-07-19',1161,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 13:12:39','2024-07-19 13:12:39'),(149446,'2024-07-19',1310,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 13:12:39','2024-07-19 13:12:39'),(149447,'2024-07-19',162,37,17,' Michael Campos Miranda',2,2,NULL,1,1,'2024-07-19 13:12:39','2024-07-19 20:02:54'),(149448,'2024-07-19',1294,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 13:12:39','2024-07-19 13:12:39'),(149449,'2024-07-19',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 13:12:39','2024-07-19 13:12:39'),(149450,'2024-07-19',556,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 13:30:42','2024-07-19 13:30:42'),(149451,'2024-07-19',286,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-07-19 13:30:42','2024-07-19 20:02:31'),(149452,'2024-07-19',462,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 13:30:42','2024-07-19 13:30:42'),(149453,'2024-07-19',334,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-19 13:30:42','2024-07-19 20:02:32'),(149454,'2024-07-19',371,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 13:30:42','2024-07-19 13:30:42'),(149455,'2024-07-19',567,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 13:30:42','2024-07-19 13:30:42'),(149456,'2024-07-19',380,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 13:30:42','2024-07-19 13:30:42'),(149457,'2024-07-19',414,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 13:30:42','2024-07-19 13:30:42'),(149458,'2024-07-19',597,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-19 13:30:42','2024-07-19 20:02:32'),(149459,'2024-07-19',571,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 13:30:42','2024-07-19 13:30:42'),(149460,'2024-07-19',373,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-07-19 13:30:42','2024-07-19 20:02:33'),(149461,'2024-07-19',1282,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,1,'2024-07-19 13:30:42','2024-07-19 20:02:34'),(149462,'2024-07-19',1170,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-19 13:30:42','2024-07-19 20:02:35'),(149463,'2024-07-19',390,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 13:30:42','2024-07-19 13:30:42'),(149464,'2024-07-19',1254,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 13:30:42','2024-07-19 13:30:42'),(149465,'2024-07-19',382,29,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-19 13:30:42','2024-07-19 13:30:42'),(149466,'2024-07-19',961,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-19 13:30:42','2024-07-19 20:02:35'),(149467,'2024-07-19',1044,29,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,1,'2024-07-19 13:30:42','2024-07-19 20:02:36'),(149468,'2024-07-19',378,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:04:06'),(149469,'2024-07-19',377,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149470,'2024-07-19',461,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149471,'2024-07-19',404,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149472,'2024-07-19',395,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:04:07'),(149473,'2024-07-19',589,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149474,'2024-07-19',1228,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149475,'2024-07-19',548,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:04:07'),(149476,'2024-07-19',559,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149477,'2024-07-19',326,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149478,'2024-07-19',483,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149479,'2024-07-19',525,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149480,'2024-07-19',1292,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:04:08'),(149481,'2024-07-19',518,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:04:09'),(149482,'2024-07-19',1191,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149483,'2024-07-19',1018,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149484,'2024-07-19',428,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149485,'2024-07-19',1216,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:00:36'),(149486,'2024-07-19',367,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149487,'2024-07-19',540,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149488,'2024-07-19',995,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149489,'2024-07-19',668,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:00:36'),(149490,'2024-07-19',625,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149491,'2024-07-19',332,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149492,'2024-07-19',474,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:00:37'),(149493,'2024-07-19',363,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149494,'2024-07-19',1026,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:00:38'),(149495,'2024-07-19',562,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149496,'2024-07-19',435,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:00:38'),(149497,'2024-07-19',491,31,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,1,'2024-07-19 13:31:14','2024-07-19 20:00:39'),(149498,'2024-07-19',958,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149499,'2024-07-19',422,31,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-19 13:31:14','2024-07-19 13:31:14'),(149500,'2024-07-19',28,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 13:34:32','2024-07-19 20:04:09'),(149501,'2024-07-19',205,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149502,'2024-07-19',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149503,'2024-07-19',262,40,17,' Juan Pablo Gamboa Arredondo',4,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149504,'2024-07-19',69,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149505,'2024-07-19',1125,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149506,'2024-07-19',1167,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 13:34:32','2024-07-19 20:04:10'),(149507,'2024-07-19',1028,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149508,'2024-07-19',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149509,'2024-07-19',221,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149510,'2024-07-19',269,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149511,'2024-07-19',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149512,'2024-07-19',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149513,'2024-07-19',135,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149514,'2024-07-19',1279,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149515,'2024-07-19',47,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149516,'2024-07-19',46,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149517,'2024-07-19',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149518,'2024-07-19',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149519,'2024-07-19',543,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149520,'2024-07-19',104,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149521,'2024-07-19',596,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 13:34:32','2024-07-19 20:04:11'),(149522,'2024-07-19',92,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149523,'2024-07-19',225,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149524,'2024-07-19',271,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 13:34:32','2024-07-19 20:04:11'),(149525,'2024-07-19',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149526,'2024-07-19',1181,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149527,'2024-07-19',742,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 13:34:32','2024-07-19 20:04:12'),(149528,'2024-07-19',99,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 13:34:32','2024-07-19 20:04:13'),(149529,'2024-07-19',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149530,'2024-07-19',885,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 13:34:32','2024-07-19 20:04:13'),(149531,'2024-07-19',930,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 13:34:32','2024-07-19 20:04:14'),(149532,'2024-07-19',1231,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-19 13:34:32','2024-07-19 13:34:32'),(149533,'2024-07-19',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,1,'2024-07-19 13:34:32','2024-07-19 20:04:15'),(149534,'2024-07-19',418,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:00:28'),(149535,'2024-07-19',1195,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:00:29'),(149536,'2024-07-19',575,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149537,'2024-07-19',424,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:00:30'),(149538,'2024-07-19',1035,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:00:31'),(149539,'2024-07-19',386,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149540,'2024-07-19',361,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:00:31'),(149541,'2024-07-19',513,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:00:32'),(149542,'2024-07-19',397,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149543,'2024-07-19',974,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:00:33'),(149544,'2024-07-19',1261,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149545,'2024-07-19',749,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:00:33'),(149546,'2024-07-19',788,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149547,'2024-07-19',457,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149548,'2024-07-19',475,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149549,'2024-07-19',1051,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:00:34'),(149550,'2024-07-19',879,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:00:35'),(149551,'2024-07-19',497,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:01:01'),(149552,'2024-07-19',527,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149553,'2024-07-19',1011,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:01:01'),(149554,'2024-07-19',1266,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:01:02'),(149555,'2024-07-19',1267,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:01:03'),(149556,'2024-07-19',391,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:01:04'),(149557,'2024-07-19',496,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149558,'2024-07-19',588,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:01:04'),(149559,'2024-07-19',401,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:01:05'),(149560,'2024-07-19',454,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:01:06'),(149561,'2024-07-19',1009,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:01:06'),(149562,'2024-07-19',591,32,4,' Tomas Mauricio Dinarte Gómez',3,2,NULL,1,1,'2024-07-19 13:53:13','2024-07-19 20:01:07'),(149563,'2024-07-19',459,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149564,'2024-07-19',349,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149565,'2024-07-19',340,32,4,' Tomas Mauricio Dinarte Gómez',1,2,NULL,1,0,'2024-07-19 13:53:13','2024-07-19 13:53:13'),(149566,'2024-07-19',732,3,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-07-19 13:53:18','2024-07-19 13:53:18'),(149567,'2024-07-19',827,3,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-07-19 13:53:18','2024-07-19 13:53:18'),(149568,'2024-07-19',822,3,9,' Emilce González Blanco',1,2,NULL,1,1,'2024-07-19 13:53:18','2024-07-19 20:04:15'),(149569,'2024-07-19',949,3,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-07-19 13:53:18','2024-07-19 13:53:18'),(149570,'2024-07-19',948,3,9,' Emilce González Blanco',1,2,NULL,1,1,'2024-07-19 13:53:18','2024-07-19 20:04:16'),(149571,'2024-07-19',777,3,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-07-19 13:53:18','2024-07-19 20:04:17'),(149572,'2024-07-19',938,3,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-07-19 13:53:18','2024-07-19 13:53:18'),(149573,'2024-07-19',889,3,9,' Emilce González Blanco',3,2,NULL,1,1,'2024-07-19 13:53:18','2024-07-19 20:04:17'),(149574,'2024-07-19',644,3,9,' Emilce González Blanco',1,2,NULL,1,1,'2024-07-19 13:53:18','2024-07-19 20:04:18'),(149575,'2024-07-19',859,3,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-07-19 13:53:18','2024-07-19 13:53:18'),(149576,'2024-07-19',801,3,9,' Emilce González Blanco',1,2,NULL,1,0,'2024-07-19 13:53:18','2024-07-19 13:53:18'),(149577,'2024-07-19',143,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:02:21','2024-07-19 20:02:17'),(149578,'2024-07-19',110,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-19 14:02:21','2024-07-19 20:02:17'),(149579,'2024-07-19',260,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149580,'2024-07-19',250,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-19 14:02:21','2024-07-19 20:02:18'),(149581,'2024-07-19',1257,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-19 14:02:21','2024-07-19 20:02:19'),(149582,'2024-07-19',131,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149583,'2024-07-19',109,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149584,'2024-07-19',7,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149585,'2024-07-19',1194,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149586,'2024-07-19',211,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149587,'2024-07-19',116,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149588,'2024-07-19',875,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:02:21','2024-07-19 20:02:19'),(149589,'2024-07-19',218,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149590,'2024-07-19',101,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-19 14:02:21','2024-07-19 20:02:20'),(149591,'2024-07-19',108,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149592,'2024-07-19',122,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:02:21','2024-07-19 20:02:21'),(149593,'2024-07-19',44,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,1,'2024-07-19 14:02:21','2024-07-19 20:02:21'),(149594,'2024-07-19',210,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149595,'2024-07-19',59,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149596,'2024-07-19',85,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149597,'2024-07-19',142,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149598,'2024-07-19',124,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:02:21','2024-07-19 20:02:22'),(149599,'2024-07-19',139,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149600,'2024-07-19',233,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149601,'2024-07-19',117,9,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:02:21','2024-07-19 20:02:23'),(149602,'2024-07-19',3,9,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:02:21','2024-07-19 14:02:21'),(149603,'2024-07-19',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149604,'2024-07-19',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149605,'2024-07-19',822,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-07-19 14:05:44','2024-07-19 20:04:15'),(149606,'2024-07-19',913,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-07-19 14:05:44','2024-07-19 20:04:19'),(149607,'2024-07-19',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149608,'2024-07-19',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149609,'2024-07-19',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149610,'2024-07-19',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149611,'2024-07-19',715,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-07-19 14:05:44','2024-07-19 20:04:19'),(149612,'2024-07-19',948,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-07-19 14:05:44','2024-07-19 20:04:16'),(149613,'2024-07-19',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149614,'2024-07-19',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149615,'2024-07-19',662,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,1,'2024-07-19 14:05:44','2024-07-19 20:04:20'),(149616,'2024-07-19',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-19 14:05:44','2024-07-19 20:04:21'),(149617,'2024-07-19',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-19 14:05:44','2024-07-19 20:04:17'),(149618,'2024-07-19',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149619,'2024-07-19',711,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-19 14:05:44','2024-07-19 20:04:21'),(149620,'2024-07-19',630,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149621,'2024-07-19',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149622,'2024-07-19',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149623,'2024-07-19',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149624,'2024-07-19',889,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-19 14:05:44','2024-07-19 20:04:17'),(149625,'2024-07-19',644,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,1,'2024-07-19 14:05:44','2024-07-19 20:04:18'),(149626,'2024-07-19',859,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149627,'2024-07-19',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149628,'2024-07-19',629,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149629,'2024-07-19',686,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149630,'2024-07-19',633,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-19 14:05:44','2024-07-19 14:05:44'),(149631,'2024-07-19',408,29,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:23'),(149632,'2024-07-19',921,29,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:24'),(149633,'2024-07-19',482,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-19 14:10:14','2024-07-19 14:10:14'),(149634,'2024-07-19',1264,29,1,' Javier Castro Mora',1,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:25'),(149635,'2024-07-19',413,29,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:25'),(149636,'2024-07-19',312,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-19 14:10:14','2024-07-19 14:10:14'),(149637,'2024-07-19',55,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-19 14:10:14','2024-07-19 14:10:14'),(149638,'2024-07-19',466,29,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:26'),(149639,'2024-07-19',500,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-19 14:10:14','2024-07-19 14:10:14'),(149640,'2024-07-19',993,29,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:27'),(149641,'2024-07-19',531,29,1,' Javier Castro Mora',1,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:27'),(149642,'2024-07-19',535,29,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-19 14:10:14','2024-07-19 14:10:14'),(149643,'2024-07-19',968,29,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:28'),(149644,'2024-07-19',646,29,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:29'),(149645,'2024-07-19',1014,29,1,' Javier Castro Mora',3,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:29'),(149646,'2024-07-19',1173,29,1,' Javier Castro Mora',1,3,NULL,1,1,'2024-07-19 14:10:14','2024-07-19 20:02:30'),(149647,'2024-07-19',279,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:09'),(149648,'2024-07-19',258,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:10'),(149649,'2024-07-19',240,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 14:10:23','2024-07-19 14:10:23'),(149650,'2024-07-19',266,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:11'),(149651,'2024-07-19',374,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:12'),(149652,'2024-07-19',224,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 14:10:23','2024-07-19 14:10:23'),(149653,'2024-07-19',282,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 14:10:23','2024-07-19 14:10:23'),(149654,'2024-07-19',276,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:12'),(149655,'2024-07-19',228,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:13'),(149656,'2024-07-19',245,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:14'),(149657,'2024-07-19',274,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:14'),(149658,'2024-07-19',175,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:15'),(149659,'2024-07-19',195,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:16'),(149660,'2024-07-19',278,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:16'),(149661,'2024-07-19',267,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 14:10:23','2024-07-19 14:10:23'),(149662,'2024-07-19',247,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:17'),(149663,'2024-07-19',223,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:18'),(149664,'2024-07-19',200,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:18'),(149665,'2024-07-19',197,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:19'),(149666,'2024-07-19',248,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:20'),(149667,'2024-07-19',236,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:20'),(149668,'2024-07-19',199,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:21'),(149669,'2024-07-19',251,34,16,' José Rodolfo Herrera Soto',3,2,NULL,1,1,'2024-07-19 14:10:23','2024-07-19 20:03:22'),(149670,'2024-07-19',244,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 14:10:23','2024-07-19 14:10:23'),(149671,'2024-07-19',183,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 14:10:23','2024-07-19 14:10:23'),(149672,'2024-07-19',184,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 14:10:23','2024-07-19 14:10:23'),(149673,'2024-07-19',230,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 14:10:23','2024-07-19 14:10:23'),(149674,'2024-07-19',191,34,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-19 14:10:23','2024-07-19 14:10:23'),(149675,'2024-07-19',143,9,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:12:25','2024-07-19 20:02:17'),(149676,'2024-07-19',110,9,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:12:25','2024-07-19 20:02:17'),(149677,'2024-07-19',260,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:12:25','2024-07-19 14:12:25'),(149678,'2024-07-19',131,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:12:25','2024-07-19 14:12:25'),(149679,'2024-07-19',109,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:12:25','2024-07-19 14:12:25'),(149680,'2024-07-19',7,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:12:25','2024-07-19 14:12:25'),(149681,'2024-07-19',116,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:12:25','2024-07-19 14:12:25'),(149682,'2024-07-19',875,9,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:12:25','2024-07-19 20:02:19'),(149683,'2024-07-19',101,9,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:12:25','2024-07-19 20:02:20'),(149684,'2024-07-19',44,9,9,' Emilce González Blanco',1,1,NULL,1,1,'2024-07-19 14:12:25','2024-07-19 20:02:21'),(149685,'2024-07-19',210,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:12:25','2024-07-19 14:12:25'),(149686,'2024-07-19',59,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:12:25','2024-07-19 14:12:25'),(149687,'2024-07-19',85,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:12:25','2024-07-19 14:12:25'),(149688,'2024-07-19',142,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:12:25','2024-07-19 14:12:25'),(149689,'2024-07-19',139,9,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:12:25','2024-07-19 14:12:25'),(149690,'2024-07-19',117,9,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:12:25','2024-07-19 20:02:23'),(149691,'2024-07-19',530,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:22'),(149692,'2024-07-19',1314,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149693,'2024-07-19',420,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149694,'2024-07-19',605,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:23'),(149695,'2024-07-19',469,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149696,'2024-07-19',494,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:23'),(149697,'2024-07-19',1106,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:24'),(149698,'2024-07-19',416,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149699,'2024-07-19',32,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149700,'2024-07-19',1083,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149701,'2024-07-19',1248,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:25'),(149702,'2024-07-19',1208,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:25'),(149703,'2024-07-19',1234,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:26'),(149704,'2024-07-19',406,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149705,'2024-07-19',931,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149706,'2024-07-19',446,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149707,'2024-07-19',1121,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149708,'2024-07-19',1274,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149709,'2024-07-19',1145,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:27'),(149710,'2024-07-19',564,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149711,'2024-07-19',555,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:27'),(149712,'2024-07-19',65,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:28'),(149713,'2024-07-19',1199,24,17,' Diego Armando Ruíz Orozco',3,2,NULL,1,1,'2024-07-19 14:18:26','2024-07-19 20:04:29'),(149714,'2024-07-19',590,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149715,'2024-07-19',1041,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149716,'2024-07-19',381,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149717,'2024-07-19',579,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149718,'2024-07-19',507,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149719,'2024-07-19',331,24,17,' Diego Armando Ruíz Orozco',1,2,NULL,1,0,'2024-07-19 14:18:26','2024-07-19 14:18:26'),(149720,'2024-07-19',56,13,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-19 14:18:41','2024-07-19 20:04:29'),(149721,'2024-07-19',189,13,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-19 14:18:41','2024-07-19 20:04:30'),(149722,'2024-07-19',97,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-19 14:18:41','2024-07-19 14:18:41'),(149723,'2024-07-19',232,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-19 14:18:41','2024-07-19 14:18:41'),(149724,'2024-07-19',57,13,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-19 14:18:41','2024-07-19 20:04:31'),(149725,'2024-07-19',1210,13,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-19 14:18:41','2024-07-19 20:04:32'),(149726,'2024-07-19',358,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-19 14:18:41','2024-07-19 14:18:41'),(149727,'2024-07-19',51,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-19 14:18:41','2024-07-19 14:18:41'),(149728,'2024-07-19',867,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-19 14:18:41','2024-07-19 14:18:41'),(149729,'2024-07-19',701,13,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-19 14:18:41','2024-07-19 20:04:32'),(149730,'2024-07-19',209,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-19 14:18:41','2024-07-19 14:18:41'),(149731,'2024-07-19',180,13,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-19 14:18:41','2024-07-19 20:04:33'),(149732,'2024-07-19',115,13,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-19 14:18:41','2024-07-19 20:04:34'),(149733,'2024-07-19',873,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-19 14:18:41','2024-07-19 14:18:41'),(149734,'2024-07-19',76,13,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-19 14:18:41','2024-07-19 14:18:41'),(149735,'2024-07-19',256,13,21,' Mariela Molina Acosta',3,2,NULL,1,1,'2024-07-19 14:18:41','2024-07-19 20:04:34'),(149736,'2024-07-19',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149737,'2024-07-19',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149738,'2024-07-19',263,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149739,'2024-07-19',234,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149740,'2024-07-19',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149741,'2024-07-19',1131,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 14:23:40','2024-07-19 20:02:55'),(149742,'2024-07-19',204,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149743,'2024-07-19',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149744,'2024-07-19',264,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 14:23:40','2024-07-19 20:02:55'),(149745,'2024-07-19',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149746,'2024-07-19',277,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 14:23:40','2024-07-19 20:02:56'),(149747,'2024-07-19',86,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149748,'2024-07-19',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149749,'2024-07-19',242,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149750,'2024-07-19',33,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 14:23:40','2024-07-19 20:02:57'),(149751,'2024-07-19',208,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149752,'2024-07-19',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149753,'2024-07-19',136,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149754,'2024-07-19',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149755,'2024-07-19',29,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 14:23:40','2024-07-19 20:02:57'),(149756,'2024-07-19',203,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149757,'2024-07-19',15,39,16,' Jorge Efraín Paniagua Vargas',4,2,'Justification 22/07/24 (sicknesss)',1,1,'2024-07-19 14:23:40','2024-07-22 14:26:07'),(149758,'2024-07-19',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149759,'2024-07-19',272,39,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-22 14:52:52'),(149760,'2024-07-19',188,39,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-22 14:52:52'),(149761,'2024-07-19',231,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149762,'2024-07-19',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149763,'2024-07-19',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149764,'2024-07-19',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149765,'2024-07-19',451,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149766,'2024-07-19',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-19 14:23:40','2024-07-19 14:23:40'),(149767,'2024-07-19',1046,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,1,'2024-07-19 14:23:40','2024-07-19 20:02:59'),(149768,'2024-07-19',798,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-19 14:30:15','2024-07-19 14:30:15'),(149769,'2024-07-19',708,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:42'),(149770,'2024-07-19',1302,14,15,' Sara Villegas Morales',2,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:42'),(149771,'2024-07-19',688,14,15,' Sara Villegas Morales',2,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:03:56'),(149772,'2024-07-19',631,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-19 14:30:15','2024-07-19 14:30:15'),(149773,'2024-07-19',714,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:03:56'),(149774,'2024-07-19',702,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:03:57'),(149775,'2024-07-19',675,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:03:58'),(149776,'2024-07-19',1262,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:43'),(149777,'2024-07-19',699,14,15,' Sara Villegas Morales',2,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:03:58'),(149778,'2024-07-19',614,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:03:59'),(149779,'2024-07-19',611,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:04:00'),(149780,'2024-07-19',615,14,15,' Sara Villegas Morales',2,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:44'),(149781,'2024-07-19',1087,14,15,' Sara Villegas Morales',2,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:44'),(149782,'2024-07-19',727,14,15,' Sara Villegas Morales',2,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:45'),(149783,'2024-07-19',622,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-19 14:30:15','2024-07-19 14:30:15'),(149784,'2024-07-19',863,14,15,' Sara Villegas Morales',2,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:04:01'),(149785,'2024-07-19',687,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-19 14:30:15','2024-07-19 14:30:15'),(149786,'2024-07-19',624,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-19 14:30:15','2024-07-19 14:30:15'),(149787,'2024-07-19',694,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-19 14:30:15','2024-07-19 14:30:15'),(149788,'2024-07-19',831,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:46'),(149789,'2024-07-19',712,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:04:01'),(149790,'2024-07-19',962,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:04:02'),(149791,'2024-07-19',909,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:04:03'),(149792,'2024-07-19',960,14,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:46'),(149793,'2024-07-19',683,14,15,' Sara Villegas Morales',1,2,NULL,1,0,'2024-07-19 14:30:15','2024-07-19 14:30:15'),(149794,'2024-07-19',698,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:04:03'),(149795,'2024-07-19',718,14,15,' Sara Villegas Morales',1,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:47'),(149796,'2024-07-19',903,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:48'),(149797,'2024-07-19',845,14,15,' Sara Villegas Morales',3,2,NULL,1,1,'2024-07-19 14:30:15','2024-07-19 20:01:48'),(149798,'2024-07-19',1304,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 14:30:46','2024-07-19 14:30:46'),(149799,'2024-07-19',779,19,5,' Kattia Yanory Pérez Espinoza',4,2,NULL,1,0,'2024-07-19 14:30:46','2024-07-19 14:30:46'),(149800,'2024-07-19',764,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:20'),(149801,'2024-07-19',741,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:21'),(149802,'2024-07-19',932,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 14:30:46','2024-07-19 14:30:46'),(149803,'2024-07-19',705,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:22'),(149804,'2024-07-19',900,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:23'),(149805,'2024-07-19',825,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 14:30:46','2024-07-19 14:30:46'),(149806,'2024-07-19',882,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:24'),(149807,'2024-07-19',660,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 14:30:46','2024-07-19 14:30:46'),(149808,'2024-07-19',786,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:24'),(149809,'2024-07-19',832,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:25'),(149810,'2024-07-19',669,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 14:30:46','2024-07-19 14:30:46'),(149811,'2024-07-19',990,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:26'),(149812,'2024-07-19',684,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:26'),(149813,'2024-07-19',767,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:27'),(149814,'2024-07-19',1111,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:28'),(149815,'2024-07-19',926,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:28'),(149816,'2024-07-19',704,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 14:30:46','2024-07-19 14:30:46'),(149817,'2024-07-19',751,19,5,' Kattia Yanory Pérez Espinoza',1,2,NULL,1,0,'2024-07-19 14:30:46','2024-07-19 14:30:46'),(149818,'2024-07-19',643,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:29'),(149819,'2024-07-19',817,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:30'),(149820,'2024-07-19',1095,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:30'),(149821,'2024-07-19',864,19,5,' Kattia Yanory Pérez Espinoza',2,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:31'),(149822,'2024-07-19',648,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:32'),(149823,'2024-07-19',685,19,5,' Kattia Yanory Pérez Espinoza',3,2,NULL,1,1,'2024-07-19 14:30:46','2024-07-19 20:01:33'),(149824,'2024-07-19',219,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:33:52','2024-07-19 20:04:35'),(149825,'2024-07-19',1176,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149826,'2024-07-19',399,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:33:52','2024-07-19 20:04:36'),(149827,'2024-07-19',119,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149828,'2024-07-19',16,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149829,'2024-07-19',1055,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:33:52','2024-07-19 20:04:37'),(149830,'2024-07-19',249,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149831,'2024-07-19',82,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:33:52','2024-07-19 20:04:37'),(149832,'2024-07-19',129,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149833,'2024-07-19',946,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:33:52','2024-07-19 20:04:38'),(149834,'2024-07-19',273,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149835,'2024-07-19',1217,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:33:52','2024-07-19 20:04:39'),(149836,'2024-07-19',1123,11,5,' Olger Villaverde Sibaja',3,2,NULL,1,1,'2024-07-19 14:33:52','2024-07-19 20:04:39'),(149837,'2024-07-19',257,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149838,'2024-07-19',73,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149839,'2024-07-19',190,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149840,'2024-07-19',996,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149841,'2024-07-19',130,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149842,'2024-07-19',202,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149843,'2024-07-19',105,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149844,'2024-07-19',226,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149845,'2024-07-19',1064,11,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-19 14:33:52','2024-07-19 14:33:52'),(149846,'2024-07-19',442,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:45:32','2024-07-19 20:04:40'),(149847,'2024-07-19',313,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:45:32','2024-07-19 20:04:41'),(149848,'2024-07-19',917,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:45:32','2024-07-19 20:04:41'),(149849,'2024-07-19',1236,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:45:32','2024-07-19 20:04:42'),(149850,'2024-07-19',1033,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:45:32','2024-07-19 20:04:43'),(149851,'2024-07-19',1219,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:45:32','2024-07-19 20:04:43'),(149852,'2024-07-19',465,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:45:32','2024-07-19 20:04:44'),(149853,'2024-07-19',396,5,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-19 14:45:32','2024-07-19 14:45:32'),(149854,'2024-07-19',533,5,9,' Emilce González Blanco',3,1,NULL,1,1,'2024-07-19 14:45:32','2024-07-19 20:04:45'),(149855,'2024-07-19',137,10,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:02:59'),(149856,'2024-07-19',172,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149857,'2024-07-19',182,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149858,'2024-07-19',167,10,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:03:00'),(149859,'2024-07-19',83,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149860,'2024-07-19',145,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149861,'2024-07-19',127,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149862,'2024-07-19',155,10,17,' Luis Diego González Alfaro',2,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:03:01'),(149863,'2024-07-19',207,10,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:03:02'),(149864,'2024-07-19',113,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149865,'2024-07-19',111,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149866,'2024-07-19',201,10,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:03:02'),(149867,'2024-07-19',160,10,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:03:09'),(149868,'2024-07-19',154,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149869,'2024-07-19',90,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149870,'2024-07-19',241,10,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:03:03'),(149871,'2024-07-19',193,10,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:03:04'),(149872,'2024-07-19',178,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149873,'2024-07-19',81,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149874,'2024-07-19',132,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149875,'2024-07-19',192,10,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:03:04'),(149876,'2024-07-19',141,10,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:03:05'),(149877,'2024-07-19',169,10,17,' Luis Diego González Alfaro',3,1,NULL,1,1,'2024-07-19 14:46:13','2024-07-19 20:03:06'),(149878,'2024-07-19',173,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149879,'2024-07-19',134,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149880,'2024-07-19',53,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149881,'2024-07-19',84,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149882,'2024-07-19',91,10,17,' Luis Diego González Alfaro',1,1,NULL,1,0,'2024-07-19 14:46:13','2024-07-19 14:46:13'),(149883,'2024-07-19',1053,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:45'),(149884,'2024-07-19',339,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149885,'2024-07-19',438,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:46'),(149886,'2024-07-19',350,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:47'),(149887,'2024-07-19',1300,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:47'),(149888,'2024-07-19',584,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149889,'2024-07-19',595,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:48'),(149890,'2024-07-19',1291,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149891,'2024-07-19',346,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149892,'2024-07-19',970,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149893,'2024-07-19',411,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:49'),(149894,'2024-07-19',1186,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149895,'2024-07-19',385,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:49'),(149896,'2024-07-19',473,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149897,'2024-07-19',872,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:50'),(149898,'2024-07-19',1301,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:51'),(149899,'2024-07-19',447,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149900,'2024-07-19',456,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149901,'2024-07-19',369,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149902,'2024-07-19',512,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149903,'2024-07-19',321,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149904,'2024-07-19',558,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149905,'2024-07-19',566,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149906,'2024-07-19',445,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149907,'2024-07-19',925,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:51'),(149908,'2024-07-19',1038,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149909,'2024-07-19',1019,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:52'),(149910,'2024-07-19',387,30,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-19 14:50:50','2024-07-19 14:50:50'),(149911,'2024-07-19',1220,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:53'),(149912,'2024-07-19',1201,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:53'),(149913,'2024-07-19',417,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:54'),(149914,'2024-07-19',522,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:55'),(149915,'2024-07-19',1040,30,17,' Michael Campos Miranda',3,2,NULL,1,1,'2024-07-19 14:50:50','2024-07-19 20:04:55'),(149916,'2024-07-19',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149917,'2024-07-19',297,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 14:53:44','2024-07-19 20:04:56'),(149918,'2024-07-19',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149919,'2024-07-19',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149920,'2024-07-19',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149921,'2024-07-19',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149922,'2024-07-19',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149923,'2024-07-19',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149924,'2024-07-19',1242,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 14:53:44','2024-07-19 20:04:57'),(149925,'2024-07-19',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149926,'2024-07-19',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149927,'2024-07-19',1037,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 14:53:44','2024-07-19 20:04:57'),(149928,'2024-07-19',460,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 14:53:44','2024-07-19 20:04:58'),(149929,'2024-07-19',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149930,'2024-07-19',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149931,'2024-07-19',534,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 14:53:44','2024-07-19 20:04:59'),(149932,'2024-07-19',592,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149933,'2024-07-19',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149934,'2024-07-19',854,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 14:53:44','2024-07-19 20:04:59'),(149935,'2024-07-19',538,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 14:53:44','2024-07-19 20:05:00'),(149936,'2024-07-19',1047,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 14:53:44','2024-07-19 20:05:01'),(149937,'2024-07-19',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149938,'2024-07-19',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 14:53:44','2024-07-19 20:05:02'),(149939,'2024-07-19',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149940,'2024-07-19',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149941,'2024-07-19',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149942,'2024-07-19',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149943,'2024-07-19',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,1,'2024-07-19 14:53:44','2024-07-19 20:05:02'),(149944,'2024-07-19',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149945,'2024-07-19',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-19 14:53:44','2024-07-19 14:53:44'),(149946,'2024-07-19',80,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149947,'2024-07-19',165,33,10,' Randall Cubero Aguilera',1,2,NULL,1,1,'2024-07-19 14:57:33','2024-07-19 20:02:37'),(149948,'2024-07-19',123,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149949,'2024-07-19',229,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 14:57:33','2024-07-19 20:02:37'),(149950,'2024-07-19',144,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149951,'2024-07-19',102,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 14:57:33','2024-07-19 20:02:38'),(149952,'2024-07-19',138,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149953,'2024-07-19',150,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149954,'2024-07-19',216,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149955,'2024-07-19',198,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149956,'2024-07-19',118,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149957,'2024-07-19',166,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149958,'2024-07-19',98,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 14:57:33','2024-07-19 20:02:39'),(149959,'2024-07-19',75,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149960,'2024-07-19',185,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149961,'2024-07-19',254,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149962,'2024-07-19',149,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149963,'2024-07-19',177,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149964,'2024-07-19',158,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 14:57:33','2024-07-19 20:02:39'),(149965,'2024-07-19',88,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 14:57:33','2024-07-19 20:02:40'),(149966,'2024-07-19',268,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149967,'2024-07-19',222,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149968,'2024-07-19',95,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149969,'2024-07-19',147,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149970,'2024-07-19',227,33,10,' Randall Cubero Aguilera',3,2,NULL,1,1,'2024-07-19 14:57:33','2024-07-19 20:02:41'),(149971,'2024-07-19',213,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149972,'2024-07-19',194,33,10,' Randall Cubero Aguilera',1,2,NULL,1,0,'2024-07-19 14:57:33','2024-07-19 14:57:33'),(149973,'2024-07-19',719,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:03'),(149974,'2024-07-19',890,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:04'),(149975,'2024-07-19',830,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149976,'2024-07-19',695,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:05'),(149977,'2024-07-19',787,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149978,'2024-07-19',71,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149979,'2024-07-19',72,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149980,'2024-07-19',809,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149981,'2024-07-19',928,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:05'),(149982,'2024-07-19',703,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149983,'2024-07-19',745,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149984,'2024-07-19',967,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:06'),(149985,'2024-07-19',874,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149986,'2024-07-19',636,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:07'),(149987,'2024-07-19',626,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:07'),(149988,'2024-07-19',1285,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149989,'2024-07-19',901,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:08'),(149990,'2024-07-19',813,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149991,'2024-07-19',690,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149992,'2024-07-19',770,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149993,'2024-07-19',678,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149994,'2024-07-19',1089,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:09'),(149995,'2024-07-19',799,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149996,'2024-07-19',647,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149997,'2024-07-19',650,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(149998,'2024-07-19',744,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:09'),(149999,'2024-07-19',902,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:10'),(150000,'2024-07-19',910,15,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-19 15:07:30','2024-07-19 15:07:30'),(150001,'2024-07-19',951,15,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,1,'2024-07-19 15:07:30','2024-07-19 20:05:11'),(150002,'2024-07-19',219,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:44','2024-07-20 01:49:44'),(150003,'2024-07-19',1176,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150004,'2024-07-19',399,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150005,'2024-07-19',119,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150006,'2024-07-19',16,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150007,'2024-07-19',1055,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150008,'2024-07-19',249,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150009,'2024-07-19',82,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150010,'2024-07-19',129,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150011,'2024-07-19',946,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150012,'2024-07-19',273,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150013,'2024-07-19',1217,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150014,'2024-07-19',1123,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150015,'2024-07-19',257,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150016,'2024-07-19',73,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150017,'2024-07-19',190,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150018,'2024-07-19',996,11,13,' Wagner Cerdas Gutiérrez',3,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150019,'2024-07-19',130,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150020,'2024-07-19',202,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150021,'2024-07-19',105,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150022,'2024-07-19',226,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150023,'2024-07-19',1064,11,13,' Wagner Cerdas Gutiérrez',1,1,NULL,1,0,'2024-07-20 01:49:45','2024-07-20 01:49:45'),(150024,'2024-07-19',163,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150025,'2024-07-19',151,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150026,'2024-07-19',140,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150027,'2024-07-19',215,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150028,'2024-07-19',54,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150029,'2024-07-19',24,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150030,'2024-07-19',68,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150031,'2024-07-19',45,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150032,'2024-07-19',31,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150033,'2024-07-19',176,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150034,'2024-07-19',1050,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150035,'2024-07-19',159,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150036,'2024-07-19',969,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150037,'2024-07-19',270,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150038,'2024-07-19',43,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150039,'2024-07-19',34,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150040,'2024-07-19',181,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150041,'2024-07-19',70,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150042,'2024-07-19',1206,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150043,'2024-07-19',36,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150044,'2024-07-19',64,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150045,'2024-07-19',239,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150046,'2024-07-19',40,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150047,'2024-07-19',1135,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150048,'2024-07-19',1133,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150049,'2024-07-19',10,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150050,'2024-07-19',214,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150051,'2024-07-19',25,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150052,'2024-07-19',58,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150053,'2024-07-19',1012,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150054,'2024-07-19',52,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150055,'2024-07-19',841,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150056,'2024-07-19',35,12,13,' Wagner Cerdas Gutiérrez',3,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150057,'2024-07-19',983,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150058,'2024-07-19',1160,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150059,'2024-07-19',26,12,13,' Wagner Cerdas Gutiérrez',1,3,NULL,1,0,'2024-07-20 02:01:05','2024-07-20 02:01:05'),(150060,'2024-07-22',1240,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150061,'2024-07-22',410,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150062,'2024-07-22',569,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150063,'2024-07-22',398,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150064,'2024-07-22',431,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150065,'2024-07-22',283,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150066,'2024-07-22',343,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150067,'2024-07-22',425,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150068,'2024-07-22',1214,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150069,'2024-07-22',1313,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150070,'2024-07-22',415,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150071,'2024-07-22',600,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150072,'2024-07-22',565,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150073,'2024-07-22',1299,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150074,'2024-07-22',514,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150075,'2024-07-22',458,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150076,'2024-07-22',1306,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150077,'2024-07-22',603,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150078,'2024-07-22',1315,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150079,'2024-07-22',785,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150080,'2024-07-22',1134,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150081,'2024-07-22',524,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150082,'2024-07-22',515,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150083,'2024-07-22',443,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150084,'2024-07-22',956,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150085,'2024-07-22',1122,25,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150086,'2024-07-22',467,25,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:10:23','2024-07-22 11:10:23'),(150087,'2024-07-22',80,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150088,'2024-07-22',165,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150089,'2024-07-22',123,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150090,'2024-07-22',229,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150091,'2024-07-22',144,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150092,'2024-07-22',102,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150093,'2024-07-22',138,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150094,'2024-07-22',150,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150095,'2024-07-22',216,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150096,'2024-07-22',198,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150097,'2024-07-22',118,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150098,'2024-07-22',166,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150099,'2024-07-22',98,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150100,'2024-07-22',75,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150101,'2024-07-22',185,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150102,'2024-07-22',254,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150103,'2024-07-22',149,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:21:25'),(150104,'2024-07-22',177,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150105,'2024-07-22',158,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150106,'2024-07-22',88,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150107,'2024-07-22',268,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150108,'2024-07-22',222,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150109,'2024-07-22',95,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150110,'2024-07-22',147,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150111,'2024-07-22',227,33,7,' Carlos Bejarano Segura',3,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150112,'2024-07-22',213,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150113,'2024-07-22',194,33,7,' Carlos Bejarano Segura',1,2,NULL,1,0,'2024-07-22 11:13:00','2024-07-22 11:13:00'),(150114,'2024-07-22',379,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150115,'2024-07-22',427,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150116,'2024-07-22',981,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150117,'2024-07-22',594,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150118,'2024-07-22',375,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150119,'2024-07-22',481,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150120,'2024-07-22',485,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150121,'2024-07-22',344,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150122,'2024-07-22',1284,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150123,'2024-07-22',348,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150124,'2024-07-22',730,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150125,'2024-07-22',520,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150126,'2024-07-22',1215,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150127,'2024-07-22',480,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150128,'2024-07-22',407,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150129,'2024-07-22',449,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150130,'2024-07-22',1321,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150131,'2024-07-22',1113,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150132,'2024-07-22',539,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150133,'2024-07-22',519,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150134,'2024-07-22',412,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150135,'2024-07-22',570,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150136,'2024-07-22',1308,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150137,'2024-07-22',1120,26,10,' César Alejandro Rojas Cruz',3,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150138,'2024-07-22',452,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150139,'2024-07-22',1116,26,10,' César Alejandro Rojas Cruz',1,1,NULL,1,0,'2024-07-22 11:13:12','2024-07-22 11:13:12'),(150140,'2024-07-22',275,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150141,'2024-07-22',289,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:17:13'),(150142,'2024-07-22',212,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150143,'2024-07-22',923,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150144,'2024-07-22',975,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150145,'2024-07-22',1031,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150146,'2024-07-22',862,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150147,'2024-07-22',886,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150148,'2024-07-22',499,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150149,'2024-07-22',1276,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150150,'2024-07-22',936,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150151,'2024-07-22',1069,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150152,'2024-07-22',1004,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150153,'2024-07-22',1002,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150154,'2024-07-22',1000,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150155,'2024-07-22',1025,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150156,'2024-07-22',602,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150157,'2024-07-22',979,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150158,'2024-07-22',376,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150159,'2024-07-22',1001,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150160,'2024-07-22',963,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150161,'2024-07-22',748,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150162,'2024-07-22',388,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150163,'2024-07-22',285,35,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:17:14'),(150164,'2024-07-22',553,35,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150165,'2024-07-22',750,35,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 11:14:57','2024-07-22 11:14:57'),(150166,'2024-07-22',426,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150167,'2024-07-22',384,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150168,'2024-07-22',442,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150169,'2024-07-22',1237,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150170,'2024-07-22',368,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150171,'2024-07-22',252,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150172,'2024-07-22',362,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150173,'2024-07-22',464,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150174,'2024-07-22',505,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150175,'2024-07-22',313,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150176,'2024-07-22',511,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150177,'2024-07-22',1024,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150178,'2024-07-22',917,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150179,'2024-07-22',1236,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150180,'2024-07-22',383,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150181,'2024-07-22',1067,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150182,'2024-07-22',649,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150183,'2024-07-22',503,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150184,'2024-07-22',1033,5,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150185,'2024-07-22',1219,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150186,'2024-07-22',465,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150187,'2024-07-22',300,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150188,'2024-07-22',508,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150189,'2024-07-22',6,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150190,'2024-07-22',396,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150191,'2024-07-22',533,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150192,'2024-07-22',486,5,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 11:18:10','2024-07-22 11:18:10'),(150193,'2024-07-22',279,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 12:58:18'),(150194,'2024-07-22',266,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 12:58:18'),(150195,'2024-07-22',374,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150196,'2024-07-22',282,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150197,'2024-07-22',276,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150198,'2024-07-22',228,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150199,'2024-07-22',274,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150200,'2024-07-22',175,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150201,'2024-07-22',195,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150202,'2024-07-22',278,34,57,' Fabián Arias Chavarría',3,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150203,'2024-07-22',267,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150204,'2024-07-22',200,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 12:58:18'),(150205,'2024-07-22',183,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150206,'2024-07-22',184,34,57,' Fabián Arias Chavarría',1,6,NULL,1,0,'2024-07-22 11:19:20','2024-07-22 11:19:20'),(150207,'2024-07-22',258,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150208,'2024-07-22',240,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150209,'2024-07-22',224,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150210,'2024-07-22',245,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150211,'2024-07-22',247,34,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150212,'2024-07-22',223,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150213,'2024-07-22',197,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150214,'2024-07-22',248,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150215,'2024-07-22',236,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150216,'2024-07-22',199,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150217,'2024-07-22',251,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150218,'2024-07-22',244,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150219,'2024-07-22',230,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150220,'2024-07-22',191,34,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-22 11:19:53','2024-07-22 11:21:34'),(150221,'2024-07-22',1053,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150222,'2024-07-22',339,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150223,'2024-07-22',438,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150224,'2024-07-22',350,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150225,'2024-07-22',1300,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150226,'2024-07-22',584,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150227,'2024-07-22',595,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150228,'2024-07-22',1291,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150229,'2024-07-22',346,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150230,'2024-07-22',970,30,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150231,'2024-07-22',411,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150232,'2024-07-22',1186,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150233,'2024-07-22',385,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150234,'2024-07-22',473,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150235,'2024-07-22',872,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150236,'2024-07-22',1301,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150237,'2024-07-22',447,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150238,'2024-07-22',456,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150239,'2024-07-22',369,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150240,'2024-07-22',512,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150241,'2024-07-22',321,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150242,'2024-07-22',558,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150243,'2024-07-22',566,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150244,'2024-07-22',445,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150245,'2024-07-22',925,30,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150246,'2024-07-22',1038,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150247,'2024-07-22',1019,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150248,'2024-07-22',387,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150249,'2024-07-22',1220,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150250,'2024-07-22',1201,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150251,'2024-07-22',417,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150252,'2024-07-22',522,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150253,'2024-07-22',1040,30,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 11:21:00','2024-07-22 11:21:00'),(150254,'2024-07-22',681,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150255,'2024-07-22',658,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150256,'2024-07-22',713,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150257,'2024-07-22',940,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150258,'2024-07-22',1065,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150259,'2024-07-22',657,17,8,' Vilma Patricia Valverde Alvarado',3,3,'Se fue',1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150260,'2024-07-22',824,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150261,'2024-07-22',939,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150262,'2024-07-22',927,17,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150263,'2024-07-22',818,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150264,'2024-07-22',855,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150265,'2024-07-22',760,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150266,'2024-07-22',758,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150267,'2024-07-22',700,17,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 11:22:15','2024-07-22 11:22:15'),(150268,'2024-07-22',738,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150269,'2024-07-22',737,17,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150270,'2024-07-22',812,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150271,'2024-07-22',617,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150272,'2024-07-22',769,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150273,'2024-07-22',807,17,1,' José Noel Rodríguez Cárdenas',3,3,'No asiste desde Marzo',1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150274,'2024-07-22',893,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150275,'2024-07-22',672,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150276,'2024-07-22',1020,17,1,' José Noel Rodríguez Cárdenas',3,3,'No asiste desde abril',1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150277,'2024-07-22',639,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150278,'2024-07-22',836,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150279,'2024-07-22',671,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150280,'2024-07-22',632,17,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 11:22:33','2024-07-22 11:22:33'),(150281,'2024-07-22',1224,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150282,'2024-07-22',619,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150283,'2024-07-22',782,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150284,'2024-07-22',697,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150285,'2024-07-22',734,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150286,'2024-07-22',729,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150287,'2024-07-22',655,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150288,'2024-07-22',608,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150289,'2024-07-22',707,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150290,'2024-07-22',775,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150291,'2024-07-22',722,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150292,'2024-07-22',716,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150293,'2024-07-22',955,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150294,'2024-07-22',871,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150295,'2024-07-22',914,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150296,'2024-07-22',661,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150297,'2024-07-22',664,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150298,'2024-07-22',835,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150299,'2024-07-22',964,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150300,'2024-07-22',922,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150301,'2024-07-22',844,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150302,'2024-07-22',912,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150303,'2024-07-22',1296,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150304,'2024-07-22',794,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150305,'2024-07-22',739,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150306,'2024-07-22',620,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150307,'2024-07-22',860,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150308,'2024-07-22',937,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150309,'2024-07-22',897,1,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150310,'2024-07-22',820,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150311,'2024-07-22',419,1,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 11:31:38','2024-07-22 11:31:38'),(150312,'2024-07-22',606,37,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:41:22'),(150313,'2024-07-22',1029,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150314,'2024-07-22',1091,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150315,'2024-07-22',1152,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150316,'2024-07-22',1309,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150317,'2024-07-22',1143,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150318,'2024-07-22',1312,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150319,'2024-07-22',128,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150320,'2024-07-22',168,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150321,'2024-07-22',1161,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150322,'2024-07-22',1310,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150323,'2024-07-22',162,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150324,'2024-07-22',1294,37,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150325,'2024-07-22',1048,37,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 11:36:44','2024-07-22 11:36:44'),(150326,'2024-07-22',823,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150327,'2024-07-22',847,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150328,'2024-07-22',947,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150329,'2024-07-22',665,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150330,'2024-07-22',1101,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150331,'2024-07-22',638,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150332,'2024-07-22',676,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150333,'2024-07-22',628,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150334,'2024-07-22',804,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150335,'2024-07-22',814,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150336,'2024-07-22',755,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150337,'2024-07-22',842,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150338,'2024-07-22',924,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150339,'2024-07-22',1163,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150340,'2024-07-22',895,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150341,'2024-07-22',637,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150342,'2024-07-22',850,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150343,'2024-07-22',756,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150344,'2024-07-22',828,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150345,'2024-07-22',696,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150346,'2024-07-22',677,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150347,'2024-07-22',724,18,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150348,'2024-07-22',761,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150349,'2024-07-22',950,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150350,'2024-07-22',659,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150351,'2024-07-22',896,18,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 11:38:33','2024-07-22 11:38:33'),(150352,'2024-07-22',1099,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150353,'2024-07-22',848,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150354,'2024-07-22',819,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150355,'2024-07-22',1043,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150356,'2024-07-22',733,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150357,'2024-07-22',618,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150358,'2024-07-22',943,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150359,'2024-07-22',952,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150360,'2024-07-22',833,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150361,'2024-07-22',709,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150362,'2024-07-22',726,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150363,'2024-07-22',837,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150364,'2024-07-22',667,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150365,'2024-07-22',941,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150366,'2024-07-22',621,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150367,'2024-07-22',680,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150368,'2024-07-22',773,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150369,'2024-07-22',803,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150370,'2024-07-22',806,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150371,'2024-07-22',653,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150372,'2024-07-22',989,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150373,'2024-07-22',891,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150374,'2024-07-22',692,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150375,'2024-07-22',1286,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150376,'2024-07-22',693,16,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150377,'2024-07-22',915,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150378,'2024-07-22',838,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150379,'2024-07-22',811,16,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-22 11:45:00','2024-07-22 11:45:00'),(150380,'2024-07-22',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150381,'2024-07-22',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150382,'2024-07-22',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150383,'2024-07-22',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150384,'2024-07-22',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150385,'2024-07-22',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150386,'2024-07-22',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150387,'2024-07-22',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150388,'2024-07-22',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150389,'2024-07-22',1313,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150390,'2024-07-22',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150391,'2024-07-22',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150392,'2024-07-22',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150393,'2024-07-22',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150394,'2024-07-22',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150395,'2024-07-22',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150396,'2024-07-22',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150397,'2024-07-22',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150398,'2024-07-22',1315,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150399,'2024-07-22',785,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150400,'2024-07-22',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150401,'2024-07-22',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150402,'2024-07-22',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150403,'2024-07-22',443,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150404,'2024-07-22',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150405,'2024-07-22',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150406,'2024-07-22',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-22 11:47:24','2024-07-22 11:47:24'),(150407,'2024-07-22',1222,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150408,'2024-07-22',978,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150409,'2024-07-22',892,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150410,'2024-07-22',554,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150411,'2024-07-22',322,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150412,'2024-07-22',1189,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150413,'2024-07-22',8,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150414,'2024-07-22',471,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150415,'2024-07-22',929,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150416,'2024-07-22',673,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150417,'2024-07-22',1239,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150418,'2024-07-22',306,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150419,'2024-07-22',357,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150420,'2024-07-22',721,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150421,'2024-07-22',1127,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150422,'2024-07-22',551,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150423,'2024-07-22',403,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150424,'2024-07-22',599,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150425,'2024-07-22',436,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150426,'2024-07-22',347,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150427,'2024-07-22',60,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150428,'2024-07-22',330,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150429,'2024-07-22',1010,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150430,'2024-07-22',576,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150431,'2024-07-22',1144,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150432,'2024-07-22',1187,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150433,'2024-07-22',504,23,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150434,'2024-07-22',355,23,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 11:47:58','2024-07-22 11:47:58'),(150435,'2024-07-22',991,13,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 12:40:47'),(150436,'2024-07-22',56,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150437,'2024-07-22',189,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150438,'2024-07-22',1136,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150439,'2024-07-22',187,13,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:51:56'),(150440,'2024-07-22',161,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150441,'2024-07-22',126,13,5,' Olger Villaverde Sibaja',4,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150442,'2024-07-22',97,13,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:51:56'),(150443,'2024-07-22',706,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150444,'2024-07-22',232,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150445,'2024-07-22',57,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150446,'2024-07-22',217,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150447,'2024-07-22',1210,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150448,'2024-07-22',358,13,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:51:56'),(150449,'2024-07-22',51,13,5,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:51:56'),(150450,'2024-07-22',93,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150451,'2024-07-22',146,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150452,'2024-07-22',867,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150453,'2024-07-22',701,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150454,'2024-07-22',209,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150455,'2024-07-22',370,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150456,'2024-07-22',38,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150457,'2024-07-22',180,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150458,'2024-07-22',157,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150459,'2024-07-22',115,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150460,'2024-07-22',873,13,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150461,'2024-07-22',76,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150462,'2024-07-22',186,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150463,'2024-07-22',256,13,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 11:49:05','2024-07-22 11:49:05'),(150464,'2024-07-22',798,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150465,'2024-07-22',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150466,'2024-07-22',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150467,'2024-07-22',688,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150468,'2024-07-22',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150469,'2024-07-22',714,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150470,'2024-07-22',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150471,'2024-07-22',675,14,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150472,'2024-07-22',1262,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150473,'2024-07-22',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150474,'2024-07-22',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150475,'2024-07-22',611,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150476,'2024-07-22',615,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150477,'2024-07-22',1087,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150478,'2024-07-22',727,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150479,'2024-07-22',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150480,'2024-07-22',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150481,'2024-07-22',687,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150482,'2024-07-22',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150483,'2024-07-22',694,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150484,'2024-07-22',831,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150485,'2024-07-22',712,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150486,'2024-07-22',962,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150487,'2024-07-22',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150488,'2024-07-22',960,14,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150489,'2024-07-22',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150490,'2024-07-22',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150491,'2024-07-22',718,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150492,'2024-07-22',903,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150493,'2024-07-22',845,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 11:49:50','2024-07-22 11:49:50'),(150494,'2024-07-22',530,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150495,'2024-07-22',1314,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150496,'2024-07-22',420,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150497,'2024-07-22',605,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150498,'2024-07-22',469,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150499,'2024-07-22',494,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150500,'2024-07-22',1106,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150501,'2024-07-22',416,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150502,'2024-07-22',32,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150503,'2024-07-22',1083,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150504,'2024-07-22',1248,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150505,'2024-07-22',1208,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150506,'2024-07-22',1234,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150507,'2024-07-22',406,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150508,'2024-07-22',931,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150509,'2024-07-22',446,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150510,'2024-07-22',1121,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150511,'2024-07-22',1274,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150512,'2024-07-22',564,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150513,'2024-07-22',555,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150514,'2024-07-22',65,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150515,'2024-07-22',1199,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150516,'2024-07-22',590,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150517,'2024-07-22',1041,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150518,'2024-07-22',381,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150519,'2024-07-22',579,24,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150520,'2024-07-22',507,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150521,'2024-07-22',331,24,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:08:52','2024-07-22 12:08:52'),(150522,'2024-07-22',1304,19,17,' Andrea Zúñiga López',1,2,'No trabaja en clase, pasa usando el teléfono celular, no entregó trabajo cotidiano.',1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150523,'2024-07-22',779,19,17,' Andrea Zúñiga López',4,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150524,'2024-07-22',764,19,17,' Andrea Zúñiga López',1,2,'No trabaja en clase, pasa usando el celular, no entregó trabajo cotidiano.',1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150525,'2024-07-22',741,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150526,'2024-07-22',932,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150527,'2024-07-22',705,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150528,'2024-07-22',1090,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150529,'2024-07-22',900,19,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150530,'2024-07-22',825,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150531,'2024-07-22',882,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150532,'2024-07-22',1137,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150533,'2024-07-22',660,19,17,' Andrea Zúñiga López',1,2,'Hace uso de teléfono celular. No entregó trabajo cotidiano.',1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150534,'2024-07-22',786,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150535,'2024-07-22',832,19,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150536,'2024-07-22',669,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150537,'2024-07-22',990,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150538,'2024-07-22',684,19,17,' Andrea Zúñiga López',1,2,'No trabaja en clase, pasa usando el teléfono. No entregó trabajo cotidiano.',1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150539,'2024-07-22',767,19,17,' Andrea Zúñiga López',1,2,'No trabaja en clase, pasa usando el teléfono celular. No entregó trabajo cotidiano.',1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150540,'2024-07-22',1111,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150541,'2024-07-22',926,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150542,'2024-07-22',704,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150543,'2024-07-22',751,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150544,'2024-07-22',1211,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150545,'2024-07-22',643,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150546,'2024-07-22',817,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150547,'2024-07-22',1095,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150548,'2024-07-22',864,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150549,'2024-07-22',648,19,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150550,'2024-07-22',685,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 12:12:02','2024-07-22 12:12:02'),(150551,'2024-07-22',418,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150552,'2024-07-22',1195,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150553,'2024-07-22',575,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150554,'2024-07-22',424,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150555,'2024-07-22',1035,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150556,'2024-07-22',386,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150557,'2024-07-22',361,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150558,'2024-07-22',513,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150559,'2024-07-22',397,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150560,'2024-07-22',974,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150561,'2024-07-22',1218,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150562,'2024-07-22',1261,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150563,'2024-07-22',749,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150564,'2024-07-22',788,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150565,'2024-07-22',457,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150566,'2024-07-22',475,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150567,'2024-07-22',1051,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150568,'2024-07-22',879,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150569,'2024-07-22',497,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150570,'2024-07-22',527,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150571,'2024-07-22',1011,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150572,'2024-07-22',1266,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150573,'2024-07-22',1267,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150574,'2024-07-22',391,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150575,'2024-07-22',496,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150576,'2024-07-22',588,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150577,'2024-07-22',401,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150578,'2024-07-22',454,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150579,'2024-07-22',1009,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150580,'2024-07-22',591,32,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150581,'2024-07-22',459,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150582,'2024-07-22',349,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150583,'2024-07-22',340,32,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 12:14:26','2024-07-22 12:14:26'),(150584,'2024-07-22',143,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150585,'2024-07-22',110,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150586,'2024-07-22',260,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150587,'2024-07-22',250,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150588,'2024-07-22',1257,9,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150589,'2024-07-22',131,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150590,'2024-07-22',109,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150591,'2024-07-22',7,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150592,'2024-07-22',1194,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150593,'2024-07-22',211,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150594,'2024-07-22',116,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150595,'2024-07-22',875,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150596,'2024-07-22',218,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150597,'2024-07-22',101,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150598,'2024-07-22',108,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150599,'2024-07-22',122,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150600,'2024-07-22',44,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150601,'2024-07-22',210,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150602,'2024-07-22',59,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150603,'2024-07-22',85,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150604,'2024-07-22',142,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150605,'2024-07-22',124,9,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150606,'2024-07-22',139,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150607,'2024-07-22',233,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150608,'2024-07-22',117,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150609,'2024-07-22',3,9,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 12:19:43','2024-07-22 12:19:43'),(150610,'2024-07-22',400,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150611,'2024-07-22',297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150612,'2024-07-22',582,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150613,'2024-07-22',1103,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150614,'2024-07-22',353,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150615,'2024-07-22',1070,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150616,'2024-07-22',434,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150617,'2024-07-22',342,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150618,'2024-07-22',1242,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150619,'2024-07-22',19,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150620,'2024-07-22',1008,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150621,'2024-07-22',1037,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150622,'2024-07-22',460,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150623,'2024-07-22',868,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150624,'2024-07-22',517,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150625,'2024-07-22',534,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150626,'2024-07-22',592,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150627,'2024-07-22',295,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150628,'2024-07-22',854,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150629,'2024-07-22',538,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150630,'2024-07-22',1047,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150631,'2024-07-22',971,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150632,'2024-07-22',580,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150633,'2024-07-22',578,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150634,'2024-07-22',1297,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150635,'2024-07-22',1182,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150636,'2024-07-22',573,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150637,'2024-07-22',1221,6,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150638,'2024-07-22',851,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150639,'2024-07-22',433,6,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 12:46:13','2024-07-22 12:46:13'),(150640,'2024-07-22',732,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150641,'2024-07-22',827,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150642,'2024-07-22',822,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150643,'2024-07-22',913,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150644,'2024-07-22',876,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150645,'2024-07-22',691,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150646,'2024-07-22',663,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150647,'2024-07-22',949,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150648,'2024-07-22',715,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150649,'2024-07-22',948,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150650,'2024-07-22',776,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150651,'2024-07-22',753,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150652,'2024-07-22',662,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150653,'2024-07-22',777,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150654,'2024-07-22',670,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150655,'2024-07-22',711,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150656,'2024-07-22',630,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150657,'2024-07-22',938,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150658,'2024-07-22',815,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150659,'2024-07-22',754,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150660,'2024-07-22',889,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150661,'2024-07-22',644,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150662,'2024-07-22',859,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150663,'2024-07-22',801,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150664,'2024-07-22',629,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150665,'2024-07-22',686,3,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150666,'2024-07-22',633,3,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 12:50:52','2024-07-22 12:50:52'),(150667,'2024-07-22',1304,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150668,'2024-07-22',779,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150669,'2024-07-22',764,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150670,'2024-07-22',741,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150671,'2024-07-22',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150672,'2024-07-22',705,19,4,' Dennis Quirós Vargas',3,2,'ausente primera lección, ingresan a las 8:56 am',1,0,'2024-07-22 12:51:13','2024-07-22 12:56:41'),(150673,'2024-07-22',900,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150674,'2024-07-22',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150675,'2024-07-22',882,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150676,'2024-07-22',1137,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150677,'2024-07-22',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150678,'2024-07-22',786,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150679,'2024-07-22',832,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:54:48'),(150680,'2024-07-22',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150681,'2024-07-22',990,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150682,'2024-07-22',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150683,'2024-07-22',767,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150684,'2024-07-22',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150685,'2024-07-22',926,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150686,'2024-07-22',704,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150687,'2024-07-22',751,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150688,'2024-07-22',643,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150689,'2024-07-22',817,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150690,'2024-07-22',1095,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150691,'2024-07-22',864,19,4,' Dennis Quirós Vargas',3,2,'ausente primera lección, ingresa a las 8 56 am',1,0,'2024-07-22 12:51:13','2024-07-22 12:56:41'),(150692,'2024-07-22',648,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150693,'2024-07-22',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 12:51:13','2024-07-22 12:51:13'),(150694,'2024-07-22',20,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150695,'2024-07-22',39,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150696,'2024-07-22',49,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150697,'2024-07-22',288,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150698,'2024-07-22',720,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150699,'2024-07-22',48,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150700,'2024-07-22',243,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150701,'2024-07-22',843,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150702,'2024-07-22',1003,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150703,'2024-07-22',261,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150704,'2024-07-22',79,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150705,'2024-07-22',1275,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150706,'2024-07-22',1246,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150707,'2024-07-22',206,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150708,'2024-07-22',1158,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150709,'2024-07-22',125,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150710,'2024-07-22',14,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150711,'2024-07-22',999,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150712,'2024-07-22',904,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:25'),(150713,'2024-07-22',1226,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150714,'2024-07-22',179,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150715,'2024-07-22',170,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150716,'2024-07-22',9,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150717,'2024-07-22',18,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150718,'2024-07-22',89,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150719,'2024-07-22',253,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150720,'2024-07-22',1112,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150721,'2024-07-22',284,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150722,'2024-07-22',171,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150723,'2024-07-22',21,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150724,'2024-07-22',998,38,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150725,'2024-07-22',980,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150726,'2024-07-22',1017,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150727,'2024-07-22',1288,38,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150728,'2024-07-22',62,38,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 12:52:13','2024-07-22 12:52:13'),(150729,'2024-07-22',379,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150730,'2024-07-22',427,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150731,'2024-07-22',981,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150732,'2024-07-22',1149,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150733,'2024-07-22',594,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150734,'2024-07-22',375,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150735,'2024-07-22',481,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150736,'2024-07-22',485,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150737,'2024-07-22',344,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150738,'2024-07-22',1284,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150739,'2024-07-22',348,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150740,'2024-07-22',730,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150741,'2024-07-22',520,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150742,'2024-07-22',1215,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150743,'2024-07-22',480,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150744,'2024-07-22',407,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150745,'2024-07-22',449,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150746,'2024-07-22',1321,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150747,'2024-07-22',1113,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150748,'2024-07-22',539,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150749,'2024-07-22',519,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150750,'2024-07-22',412,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150751,'2024-07-22',570,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150752,'2024-07-22',1308,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150753,'2024-07-22',1120,26,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150754,'2024-07-22',452,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150755,'2024-07-22',1116,26,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 12:53:25','2024-07-22 12:53:25'),(150756,'2024-07-22',719,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150757,'2024-07-22',890,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150758,'2024-07-22',830,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150759,'2024-07-22',695,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150760,'2024-07-22',787,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150761,'2024-07-22',71,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150762,'2024-07-22',72,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150763,'2024-07-22',809,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150764,'2024-07-22',928,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150765,'2024-07-22',703,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150766,'2024-07-22',745,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150767,'2024-07-22',967,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150768,'2024-07-22',874,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150769,'2024-07-22',636,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150770,'2024-07-22',626,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150771,'2024-07-22',1285,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150772,'2024-07-22',901,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150773,'2024-07-22',813,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150774,'2024-07-22',690,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150775,'2024-07-22',770,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150776,'2024-07-22',678,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150777,'2024-07-22',1089,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150778,'2024-07-22',799,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150779,'2024-07-22',647,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150780,'2024-07-22',650,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150781,'2024-07-22',744,15,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150782,'2024-07-22',902,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150783,'2024-07-22',910,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150784,'2024-07-22',951,15,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 12:56:45','2024-07-22 12:56:45'),(150785,'2024-07-22',408,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150786,'2024-07-22',921,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150787,'2024-07-22',482,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150788,'2024-07-22',1264,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150789,'2024-07-22',413,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150790,'2024-07-22',312,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150791,'2024-07-22',55,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150792,'2024-07-22',466,29,4,' Marixa Mora Morales',4,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150793,'2024-07-22',500,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150794,'2024-07-22',993,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150795,'2024-07-22',531,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150796,'2024-07-22',535,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150797,'2024-07-22',968,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150798,'2024-07-22',646,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150799,'2024-07-22',1014,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150800,'2024-07-22',1173,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150801,'2024-07-22',556,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150802,'2024-07-22',286,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150803,'2024-07-22',462,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150804,'2024-07-22',334,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150805,'2024-07-22',371,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150806,'2024-07-22',567,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150807,'2024-07-22',380,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150808,'2024-07-22',414,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:07:28'),(150809,'2024-07-22',597,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150810,'2024-07-22',571,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150811,'2024-07-22',373,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150812,'2024-07-22',1282,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150813,'2024-07-22',1170,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150814,'2024-07-22',390,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150815,'2024-07-22',1254,29,4,' Marixa Mora Morales',3,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150816,'2024-07-22',382,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150817,'2024-07-22',961,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150818,'2024-07-22',1044,29,4,' Marixa Mora Morales',1,2,NULL,1,0,'2024-07-22 13:03:30','2024-07-22 13:03:30'),(150819,'2024-07-22',444,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150820,'2024-07-22',405,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150821,'2024-07-22',935,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150822,'2024-07-22',1179,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150823,'2024-07-22',325,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150824,'2024-07-22',336,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150825,'2024-07-22',341,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150826,'2024-07-22',1006,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150827,'2024-07-22',547,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150828,'2024-07-22',453,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150829,'2024-07-22',299,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150830,'2024-07-22',429,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150831,'2024-07-22',1200,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150832,'2024-07-22',583,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150833,'2024-07-22',771,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150834,'2024-07-22',477,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150835,'2024-07-22',1032,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150836,'2024-07-22',430,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150837,'2024-07-22',320,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150838,'2024-07-22',1016,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150839,'2024-07-22',911,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150840,'2024-07-22',987,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150841,'2024-07-22',557,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150842,'2024-07-22',598,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150843,'2024-07-22',314,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150844,'2024-07-22',450,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150845,'2024-07-22',440,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150846,'2024-07-22',521,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150847,'2024-07-22',523,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150848,'2024-07-22',568,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150849,'2024-07-22',1213,28,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150850,'2024-07-22',1225,28,17,' Michael Campos Miranda',2,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150851,'2024-07-22',308,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150852,'2024-07-22',439,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150853,'2024-07-22',441,28,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:04:56','2024-07-22 13:04:56'),(150854,'2024-07-22',735,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150855,'2024-07-22',1290,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150856,'2024-07-22',529,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150857,'2024-07-22',988,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150858,'2024-07-22',994,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150859,'2024-07-22',318,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150860,'2024-07-22',301,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150861,'2024-07-22',550,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150862,'2024-07-22',541,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150863,'2024-07-22',1177,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150864,'2024-07-22',574,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150865,'2024-07-22',333,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150866,'2024-07-22',976,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150867,'2024-07-22',50,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150868,'2024-07-22',1030,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150869,'2024-07-22',315,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150870,'2024-07-22',479,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150871,'2024-07-22',309,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150872,'2024-07-22',324,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150873,'2024-07-22',1162,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150874,'2024-07-22',887,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150875,'2024-07-22',307,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150876,'2024-07-22',869,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150877,'2024-07-22',593,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150878,'2024-07-22',13,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150879,'2024-07-22',291,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150880,'2024-07-22',537,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150881,'2024-07-22',319,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150882,'2024-07-22',478,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150883,'2024-07-22',516,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150884,'2024-07-22',1166,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150885,'2024-07-22',1168,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150886,'2024-07-22',17,8,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150887,'2024-07-22',581,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150888,'2024-07-22',437,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150889,'2024-07-22',393,8,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 13:08:50','2024-07-22 13:08:50'),(150890,'2024-07-22',642,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150891,'2024-07-22',640,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150892,'2024-07-22',634,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150893,'2024-07-22',394,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150894,'2024-07-22',846,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150895,'2024-07-22',829,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150896,'2024-07-22',746,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150897,'2024-07-22',1311,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150898,'2024-07-22',802,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150899,'2024-07-22',679,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150900,'2024-07-22',898,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150901,'2024-07-22',1129,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150902,'2024-07-22',861,2,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150903,'2024-07-22',852,2,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-22 13:16:51','2024-07-22 13:20:59'),(150904,'2024-07-22',444,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150905,'2024-07-22',405,28,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150906,'2024-07-22',935,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150907,'2024-07-22',1179,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150908,'2024-07-22',325,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150909,'2024-07-22',336,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150910,'2024-07-22',341,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150911,'2024-07-22',1006,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150912,'2024-07-22',547,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150913,'2024-07-22',453,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150914,'2024-07-22',299,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150915,'2024-07-22',429,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150916,'2024-07-22',1200,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150917,'2024-07-22',583,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150918,'2024-07-22',771,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150919,'2024-07-22',477,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150920,'2024-07-22',1032,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150921,'2024-07-22',430,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150922,'2024-07-22',320,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150923,'2024-07-22',1016,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150924,'2024-07-22',911,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150925,'2024-07-22',987,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150926,'2024-07-22',557,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150927,'2024-07-22',598,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150928,'2024-07-22',314,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150929,'2024-07-22',450,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150930,'2024-07-22',440,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150931,'2024-07-22',521,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150932,'2024-07-22',523,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150933,'2024-07-22',568,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150934,'2024-07-22',1213,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150935,'2024-07-22',1225,28,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150936,'2024-07-22',308,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150937,'2024-07-22',439,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150938,'2024-07-22',441,28,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 13:21:37','2024-07-22 13:21:37'),(150939,'2024-07-22',163,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150940,'2024-07-22',151,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150941,'2024-07-22',140,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150942,'2024-07-22',215,12,11,' Olger Villaverde Sibaja',2,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150943,'2024-07-22',54,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150944,'2024-07-22',24,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150945,'2024-07-22',68,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150946,'2024-07-22',45,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150947,'2024-07-22',31,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150948,'2024-07-22',176,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150949,'2024-07-22',1050,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150950,'2024-07-22',159,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150951,'2024-07-22',969,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150952,'2024-07-22',270,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150953,'2024-07-22',43,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150954,'2024-07-22',34,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150955,'2024-07-22',181,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150956,'2024-07-22',70,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150957,'2024-07-22',1206,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150958,'2024-07-22',36,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150959,'2024-07-22',64,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150960,'2024-07-22',239,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150961,'2024-07-22',40,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150962,'2024-07-22',1133,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150963,'2024-07-22',10,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150964,'2024-07-22',214,12,11,' Olger Villaverde Sibaja',2,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150965,'2024-07-22',25,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150966,'2024-07-22',58,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150967,'2024-07-22',1012,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150968,'2024-07-22',52,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150969,'2024-07-22',841,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150970,'2024-07-22',35,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150971,'2024-07-22',983,12,11,' Olger Villaverde Sibaja',1,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150972,'2024-07-22',1160,12,11,' Olger Villaverde Sibaja',3,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150973,'2024-07-22',26,12,11,' Olger Villaverde Sibaja',2,1,NULL,1,0,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(150974,'2024-07-22',1110,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150975,'2024-07-22',1209,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150976,'2024-07-22',1073,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150977,'2024-07-22',1093,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150978,'2024-07-22',1202,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150979,'2024-07-22',1013,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150980,'2024-07-22',992,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150981,'2024-07-22',1068,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150982,'2024-07-22',1140,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150983,'2024-07-22',1039,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150984,'2024-07-22',888,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150985,'2024-07-22',484,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150986,'2024-07-22',1023,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150987,'2024-07-22',476,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150988,'2024-07-22',1128,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150989,'2024-07-22',468,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150990,'2024-07-22',790,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150991,'2024-07-22',287,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150992,'2024-07-22',857,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150993,'2024-07-22',106,36,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150994,'2024-07-22',1107,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150995,'2024-07-22',736,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150996,'2024-07-22',1118,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150997,'2024-07-22',246,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150998,'2024-07-22',1114,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(150999,'2024-07-22',542,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(151000,'2024-07-22',1319,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(151001,'2024-07-22',77,36,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(151002,'2024-07-22',1049,36,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 13:26:52','2024-07-22 13:26:52'),(151003,'2024-07-22',762,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151004,'2024-07-22',747,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151005,'2024-07-22',774,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151006,'2024-07-22',916,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151007,'2024-07-22',682,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151008,'2024-07-22',826,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151009,'2024-07-22',894,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151010,'2024-07-22',710,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151011,'2024-07-22',784,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151012,'2024-07-22',717,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151013,'2024-07-22',63,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151014,'2024-07-22',627,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-22 13:32:42','2024-07-22 13:32:42'),(151015,'2024-07-22',530,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151016,'2024-07-22',1314,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151017,'2024-07-22',420,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151018,'2024-07-22',605,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151019,'2024-07-22',469,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151020,'2024-07-22',494,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151021,'2024-07-22',1106,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151022,'2024-07-22',416,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151023,'2024-07-22',32,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151024,'2024-07-22',1083,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151025,'2024-07-22',1248,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151026,'2024-07-22',1208,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151027,'2024-07-22',1234,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151028,'2024-07-22',406,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151029,'2024-07-22',931,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151030,'2024-07-22',446,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151031,'2024-07-22',1121,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151032,'2024-07-22',1274,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151033,'2024-07-22',564,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151034,'2024-07-22',555,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151035,'2024-07-22',65,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151036,'2024-07-22',1199,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151037,'2024-07-22',590,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151038,'2024-07-22',1041,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151039,'2024-07-22',381,24,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151040,'2024-07-22',579,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151041,'2024-07-22',507,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151042,'2024-07-22',331,24,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-22 13:43:14','2024-07-22 13:43:14'),(151043,'2024-07-22',275,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151044,'2024-07-22',289,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151045,'2024-07-22',212,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151046,'2024-07-22',923,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151047,'2024-07-22',975,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151048,'2024-07-22',1031,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151049,'2024-07-22',862,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151050,'2024-07-22',886,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151051,'2024-07-22',499,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151052,'2024-07-22',1276,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151053,'2024-07-22',936,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151054,'2024-07-22',1069,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151055,'2024-07-22',1004,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151056,'2024-07-22',1002,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151057,'2024-07-22',1000,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151058,'2024-07-22',1025,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151059,'2024-07-22',602,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151060,'2024-07-22',979,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151061,'2024-07-22',376,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151062,'2024-07-22',1001,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151063,'2024-07-22',963,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151064,'2024-07-22',748,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151065,'2024-07-22',388,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151066,'2024-07-22',285,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151067,'2024-07-22',553,35,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151068,'2024-07-22',750,35,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 13:43:28','2024-07-22 13:43:28'),(151069,'2024-07-22',1240,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151070,'2024-07-22',1203,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151071,'2024-07-22',410,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151072,'2024-07-22',569,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151073,'2024-07-22',398,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151074,'2024-07-22',431,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151075,'2024-07-22',283,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151076,'2024-07-22',343,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151077,'2024-07-22',425,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151078,'2024-07-22',1214,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151079,'2024-07-22',1313,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151080,'2024-07-22',415,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151081,'2024-07-22',600,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151082,'2024-07-22',565,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151083,'2024-07-22',514,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151084,'2024-07-22',458,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151085,'2024-07-22',1306,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151086,'2024-07-22',603,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151087,'2024-07-22',1315,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151088,'2024-07-22',785,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151089,'2024-07-22',1134,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151090,'2024-07-22',524,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151091,'2024-07-22',515,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151092,'2024-07-22',443,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151093,'2024-07-22',956,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151094,'2024-07-22',1122,25,14,' Iris Lilliana Gutiérrez Solórzano',3,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151095,'2024-07-22',467,25,14,' Iris Lilliana Gutiérrez Solórzano',1,1,NULL,1,0,'2024-07-22 13:45:53','2024-07-22 13:45:53'),(151096,'2024-07-22',762,2,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151097,'2024-07-22',747,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151098,'2024-07-22',774,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151099,'2024-07-22',916,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151100,'2024-07-22',682,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151101,'2024-07-22',826,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151102,'2024-07-22',894,2,8,' Vilma Patricia Valverde Alvarado',2,3,'Acaba de llegar',2,0,'2024-07-22 13:50:34','2024-07-22 14:09:21'),(151103,'2024-07-22',710,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151104,'2024-07-22',784,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151105,'2024-07-22',717,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151106,'2024-07-22',63,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151107,'2024-07-22',627,2,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,2,0,'2024-07-22 13:50:34','2024-07-22 13:50:34'),(151108,'2024-07-22',1053,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151109,'2024-07-22',339,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151110,'2024-07-22',438,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151111,'2024-07-22',350,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151112,'2024-07-22',1300,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151113,'2024-07-22',584,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151114,'2024-07-22',595,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151115,'2024-07-22',1291,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151116,'2024-07-22',346,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151117,'2024-07-22',970,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151118,'2024-07-22',411,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151119,'2024-07-22',1186,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151120,'2024-07-22',385,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151121,'2024-07-22',473,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151122,'2024-07-22',872,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151123,'2024-07-22',1301,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151124,'2024-07-22',447,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151125,'2024-07-22',456,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151126,'2024-07-22',369,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151127,'2024-07-22',512,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151128,'2024-07-22',321,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151129,'2024-07-22',558,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151130,'2024-07-22',566,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151131,'2024-07-22',445,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151132,'2024-07-22',925,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151133,'2024-07-22',1038,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151134,'2024-07-22',1019,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151135,'2024-07-22',387,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151136,'2024-07-22',1220,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151137,'2024-07-22',1201,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151138,'2024-07-22',417,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151139,'2024-07-22',522,30,17,' Michael Campos Miranda',3,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151140,'2024-07-22',1040,30,17,' Michael Campos Miranda',1,1,NULL,1,0,'2024-07-22 13:54:28','2024-07-22 13:54:28'),(151141,'2024-07-22',823,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151142,'2024-07-22',847,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151143,'2024-07-22',947,18,17,' Andrea Zúñiga López',1,2,'Entregó trabajo incompleto.',1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151144,'2024-07-22',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151145,'2024-07-22',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151146,'2024-07-22',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151147,'2024-07-22',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151148,'2024-07-22',1281,18,17,' Andrea Zúñiga López',3,2,'Llega a las 8:57am, ausente una lección, no entregó trabajo cotidiano.',1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151149,'2024-07-22',628,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151150,'2024-07-22',804,18,17,' Andrea Zúñiga López',1,2,'Trabajo incompleto.',1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151151,'2024-07-22',814,18,17,' Andrea Zúñiga López',1,2,'Trabajo incompleto.',1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151152,'2024-07-22',755,18,17,' Andrea Zúñiga López',1,2,'Trabajo incompleto.',1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151153,'2024-07-22',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151154,'2024-07-22',924,18,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151155,'2024-07-22',1163,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151156,'2024-07-22',895,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151157,'2024-07-22',637,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151158,'2024-07-22',850,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151159,'2024-07-22',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151160,'2024-07-22',828,18,17,' Andrea Zúñiga López',1,2,'No entrega cotidiano.',1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151161,'2024-07-22',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151162,'2024-07-22',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151163,'2024-07-22',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151164,'2024-07-22',724,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151165,'2024-07-22',761,18,17,' Andrea Zúñiga López',1,2,'No entregó cotidiano.',1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151166,'2024-07-22',950,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151167,'2024-07-22',659,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151168,'2024-07-22',896,18,17,' Andrea Zúñiga López',1,2,'No entregó cotidiano.',1,0,'2024-07-22 13:56:04','2024-07-22 13:56:04'),(151169,'2024-07-22',426,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:14:11'),(151170,'2024-07-22',384,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151171,'2024-07-22',442,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151172,'2024-07-22',1237,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151173,'2024-07-22',368,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:14:11'),(151174,'2024-07-22',252,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151175,'2024-07-22',362,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151176,'2024-07-22',464,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:14:11'),(151177,'2024-07-22',505,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:14:11'),(151178,'2024-07-22',313,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151179,'2024-07-22',1183,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151180,'2024-07-22',511,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151181,'2024-07-22',1024,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151182,'2024-07-22',917,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151183,'2024-07-22',1236,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151184,'2024-07-22',383,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151185,'2024-07-22',1067,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151186,'2024-07-22',649,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:14:11'),(151187,'2024-07-22',503,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151188,'2024-07-22',1033,5,16,' Héctor Villalobos Cascante',3,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151189,'2024-07-22',1219,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151190,'2024-07-22',465,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:14:11'),(151191,'2024-07-22',300,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151192,'2024-07-22',508,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:14:11'),(151193,'2024-07-22',6,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:14:11'),(151194,'2024-07-22',396,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151195,'2024-07-22',533,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:06:56'),(151196,'2024-07-22',486,5,16,' Héctor Villalobos Cascante',1,2,NULL,1,0,'2024-07-22 14:06:56','2024-07-22 14:14:11'),(151197,'2024-07-22',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151198,'2024-07-22',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151199,'2024-07-22',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151200,'2024-07-22',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151201,'2024-07-22',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151202,'2024-07-22',1125,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151203,'2024-07-22',1167,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151204,'2024-07-22',1028,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151205,'2024-07-22',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151206,'2024-07-22',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151207,'2024-07-22',269,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151208,'2024-07-22',22,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151209,'2024-07-22',148,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151210,'2024-07-22',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151211,'2024-07-22',1279,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151212,'2024-07-22',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151213,'2024-07-22',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151214,'2024-07-22',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151215,'2024-07-22',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151216,'2024-07-22',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151217,'2024-07-22',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151218,'2024-07-22',596,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151219,'2024-07-22',92,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151220,'2024-07-22',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151221,'2024-07-22',271,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151222,'2024-07-22',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151223,'2024-07-22',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151224,'2024-07-22',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151225,'2024-07-22',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151226,'2024-07-22',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151227,'2024-07-22',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151228,'2024-07-22',930,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151229,'2024-07-22',1231,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151230,'2024-07-22',1287,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:07:43','2024-07-22 14:07:43'),(151231,'2024-07-22',1074,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151232,'2024-07-22',1126,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151233,'2024-07-22',263,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151234,'2024-07-22',234,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151235,'2024-07-22',977,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151236,'2024-07-22',1131,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151237,'2024-07-22',204,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151238,'2024-07-22',107,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151239,'2024-07-22',264,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151240,'2024-07-22',255,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151241,'2024-07-22',277,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151242,'2024-07-22',86,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151243,'2024-07-22',112,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151244,'2024-07-22',242,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151245,'2024-07-22',33,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:16:28'),(151246,'2024-07-22',208,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151247,'2024-07-22',114,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:16:28'),(151248,'2024-07-22',136,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151249,'2024-07-22',2,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151250,'2024-07-22',29,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151251,'2024-07-22',203,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151252,'2024-07-22',15,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151253,'2024-07-22',96,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151254,'2024-07-22',272,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151255,'2024-07-22',188,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151256,'2024-07-22',231,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151257,'2024-07-22',120,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151258,'2024-07-22',87,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151259,'2024-07-22',153,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151260,'2024-07-22',451,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151261,'2024-07-22',103,39,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151262,'2024-07-22',1046,39,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 14:09:29','2024-07-22 14:09:29'),(151263,'2024-07-22',219,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151264,'2024-07-22',1176,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151265,'2024-07-22',399,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151266,'2024-07-22',119,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151267,'2024-07-22',16,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151268,'2024-07-22',1055,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151269,'2024-07-22',249,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151270,'2024-07-22',82,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151271,'2024-07-22',129,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151272,'2024-07-22',946,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151273,'2024-07-22',273,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151274,'2024-07-22',1217,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151275,'2024-07-22',1123,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151276,'2024-07-22',257,11,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 15:11:31'),(151277,'2024-07-22',73,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151278,'2024-07-22',190,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151279,'2024-07-22',996,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151280,'2024-07-22',130,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151281,'2024-07-22',202,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151282,'2024-07-22',105,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151283,'2024-07-22',226,11,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151284,'2024-07-22',1064,11,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 14:10:44','2024-07-22 14:10:44'),(151285,'2024-07-22',719,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151286,'2024-07-22',890,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151287,'2024-07-22',830,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151288,'2024-07-22',695,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151289,'2024-07-22',787,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151290,'2024-07-22',71,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151291,'2024-07-22',72,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151292,'2024-07-22',809,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151293,'2024-07-22',928,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151294,'2024-07-22',703,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151295,'2024-07-22',745,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151296,'2024-07-22',967,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151297,'2024-07-22',874,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151298,'2024-07-22',636,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151299,'2024-07-22',626,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151300,'2024-07-22',1285,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151301,'2024-07-22',901,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151302,'2024-07-22',813,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151303,'2024-07-22',690,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151304,'2024-07-22',770,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151305,'2024-07-22',678,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151306,'2024-07-22',1089,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151307,'2024-07-22',799,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151308,'2024-07-22',647,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151309,'2024-07-22',650,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151310,'2024-07-22',744,15,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151311,'2024-07-22',902,15,17,' José Francisco Cascante Beita',2,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151312,'2024-07-22',910,15,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151313,'2024-07-22',951,15,17,' José Francisco Cascante Beita',5,2,NULL,1,0,'2024-07-22 14:14:12','2024-07-22 14:14:12'),(151314,'2024-07-22',735,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151315,'2024-07-22',1290,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151316,'2024-07-22',529,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151317,'2024-07-22',988,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151318,'2024-07-22',994,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151319,'2024-07-22',318,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151320,'2024-07-22',301,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151321,'2024-07-22',550,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151322,'2024-07-22',541,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151323,'2024-07-22',1177,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151324,'2024-07-22',574,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151325,'2024-07-22',333,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151326,'2024-07-22',976,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151327,'2024-07-22',50,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151328,'2024-07-22',1030,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151329,'2024-07-22',315,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151330,'2024-07-22',479,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151331,'2024-07-22',309,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151332,'2024-07-22',324,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151333,'2024-07-22',1162,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151334,'2024-07-22',887,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151335,'2024-07-22',307,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151336,'2024-07-22',869,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151337,'2024-07-22',593,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151338,'2024-07-22',13,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151339,'2024-07-22',291,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151340,'2024-07-22',537,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151341,'2024-07-22',319,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:16:29'),(151342,'2024-07-22',478,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151343,'2024-07-22',516,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151344,'2024-07-22',1166,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151345,'2024-07-22',1168,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151346,'2024-07-22',17,8,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151347,'2024-07-22',581,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151348,'2024-07-22',437,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151349,'2024-07-22',393,8,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 14:15:19','2024-07-22 14:15:19'),(151350,'2024-07-22',1240,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151351,'2024-07-22',410,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151352,'2024-07-22',569,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151353,'2024-07-22',398,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151354,'2024-07-22',431,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151355,'2024-07-22',283,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151356,'2024-07-22',343,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151357,'2024-07-22',425,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151358,'2024-07-22',1214,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151359,'2024-07-22',1313,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151360,'2024-07-22',415,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151361,'2024-07-22',600,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151362,'2024-07-22',565,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151363,'2024-07-22',514,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151364,'2024-07-22',458,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151365,'2024-07-22',1306,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151366,'2024-07-22',603,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151367,'2024-07-22',1315,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151368,'2024-07-22',785,25,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151369,'2024-07-22',1134,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151370,'2024-07-22',524,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151371,'2024-07-22',515,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151372,'2024-07-22',443,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151373,'2024-07-22',956,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151374,'2024-07-22',1122,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151375,'2024-07-22',467,25,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 14:20:22','2024-07-22 14:20:22'),(151376,'2024-07-22',1110,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151377,'2024-07-22',1073,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151378,'2024-07-22',1093,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151379,'2024-07-22',1013,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151380,'2024-07-22',992,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151381,'2024-07-22',1068,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151382,'2024-07-22',1039,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151383,'2024-07-22',484,36,5,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151384,'2024-07-22',1023,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151385,'2024-07-22',476,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151386,'2024-07-22',1128,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151387,'2024-07-22',468,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151388,'2024-07-22',790,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151389,'2024-07-22',287,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151390,'2024-07-22',857,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151391,'2024-07-22',106,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151392,'2024-07-22',1107,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151393,'2024-07-22',736,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151394,'2024-07-22',1118,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151395,'2024-07-22',246,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151396,'2024-07-22',1114,36,5,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151397,'2024-07-22',542,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151398,'2024-07-22',1319,36,5,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151399,'2024-07-22',77,36,5,' Hannia Rojas Picado',2,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151400,'2024-07-22',1049,36,5,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 14:21:52','2024-07-22 14:21:52'),(151401,'2024-07-22',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151402,'2024-07-22',427,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151403,'2024-07-22',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151404,'2024-07-22',594,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151405,'2024-07-22',375,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151406,'2024-07-22',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151407,'2024-07-22',485,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151408,'2024-07-22',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151409,'2024-07-22',1284,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151410,'2024-07-22',348,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151411,'2024-07-22',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151412,'2024-07-22',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151413,'2024-07-22',1215,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151414,'2024-07-22',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151415,'2024-07-22',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151416,'2024-07-22',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151417,'2024-07-22',1321,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151418,'2024-07-22',1113,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151419,'2024-07-22',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151420,'2024-07-22',519,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151421,'2024-07-22',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151422,'2024-07-22',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151423,'2024-07-22',1308,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151424,'2024-07-22',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151425,'2024-07-22',452,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151426,'2024-07-22',1116,26,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 14:22:48','2024-07-22 14:22:48'),(151427,'2024-07-22',1151,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151428,'2024-07-22',1086,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151429,'2024-07-22',1153,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151430,'2024-07-22',1061,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151431,'2024-07-22',1271,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151432,'2024-07-22',1132,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151433,'2024-07-22',1141,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151434,'2024-07-22',1084,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151435,'2024-07-22',1088,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151436,'2024-07-22',1109,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151437,'2024-07-22',1150,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151438,'2024-07-22',1072,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151439,'2024-07-22',1273,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151440,'2024-07-22',1096,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151441,'2024-07-22',1100,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151442,'2024-07-22',1130,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151443,'2024-07-22',1155,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151444,'2024-07-22',1164,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151445,'2024-07-22',1077,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151446,'2024-07-22',1117,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151447,'2024-07-22',1139,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151448,'2024-07-22',1097,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151449,'2024-07-22',1071,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151450,'2024-07-22',1159,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151451,'2024-07-22',1094,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151452,'2024-07-22',1108,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151453,'2024-07-22',1156,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151454,'2024-07-22',1270,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151455,'2024-07-22',1062,47,10,' Damaris Núñez Sequeira',3,2,'ensayo',1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151456,'2024-07-22',1204,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151457,'2024-07-22',1056,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151458,'2024-07-22',1078,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151459,'2024-07-22',1198,47,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151460,'2024-07-22',1147,47,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 14:45:11','2024-07-22 14:45:11'),(151461,'2024-07-22',738,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151462,'2024-07-22',737,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151463,'2024-07-22',812,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151464,'2024-07-22',617,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151465,'2024-07-22',769,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151466,'2024-07-22',807,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151467,'2024-07-22',893,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151468,'2024-07-22',672,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151469,'2024-07-22',1020,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151470,'2024-07-22',639,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151471,'2024-07-22',836,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151472,'2024-07-22',671,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151473,'2024-07-22',1317,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151474,'2024-07-22',632,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151475,'2024-07-22',681,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151476,'2024-07-22',658,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151477,'2024-07-22',713,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151478,'2024-07-22',940,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151479,'2024-07-22',1065,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151480,'2024-07-22',657,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151481,'2024-07-22',824,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151482,'2024-07-22',939,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151483,'2024-07-22',927,17,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151484,'2024-07-22',818,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151485,'2024-07-22',855,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151486,'2024-07-22',760,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151487,'2024-07-22',758,17,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151488,'2024-07-22',700,17,17,' Andrea Zúñiga López',1,1,'Llega a lecciones a las 10:10am',1,0,'2024-07-22 14:56:39','2024-07-22 14:57:39'),(151489,'2024-07-22',275,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151490,'2024-07-22',289,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151491,'2024-07-22',212,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151492,'2024-07-22',923,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151493,'2024-07-22',975,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151494,'2024-07-22',1031,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151495,'2024-07-22',862,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151496,'2024-07-22',886,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151497,'2024-07-22',499,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151498,'2024-07-22',1276,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151499,'2024-07-22',936,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151500,'2024-07-22',1069,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151501,'2024-07-22',1004,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151502,'2024-07-22',1002,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151503,'2024-07-22',1000,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151504,'2024-07-22',1025,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151505,'2024-07-22',602,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151506,'2024-07-22',979,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151507,'2024-07-22',376,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151508,'2024-07-22',1001,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151509,'2024-07-22',963,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151510,'2024-07-22',1263,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151511,'2024-07-22',748,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151512,'2024-07-22',388,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151513,'2024-07-22',285,35,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151514,'2024-07-22',553,35,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151515,'2024-07-22',750,35,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-22 15:58:28','2024-07-22 15:58:28'),(151516,'2024-07-22',1222,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151517,'2024-07-22',892,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151518,'2024-07-22',554,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151519,'2024-07-22',8,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151520,'2024-07-22',471,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151521,'2024-07-22',1239,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151522,'2024-07-22',551,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151523,'2024-07-22',403,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151524,'2024-07-22',1098,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151525,'2024-07-22',599,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151526,'2024-07-22',60,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151527,'2024-07-22',576,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151528,'2024-07-22',1144,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151529,'2024-07-22',504,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151530,'2024-07-22',355,23,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:01:48','2024-07-22 16:01:48'),(151531,'2024-07-22',335,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151532,'2024-07-22',1272,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151533,'2024-07-22',563,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151534,'2024-07-22',965,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151535,'2024-07-22',1171,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151536,'2024-07-22',1233,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151537,'2024-07-22',1320,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151538,'2024-07-22',472,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151539,'2024-07-22',791,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151540,'2024-07-22',311,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151541,'2024-07-22',1022,21,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151542,'2024-07-22',532,21,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:02:50','2024-07-22 16:02:50'),(151543,'2024-07-22',1203,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151544,'2024-07-22',569,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151545,'2024-07-22',398,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151546,'2024-07-22',431,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151547,'2024-07-22',283,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151548,'2024-07-22',1214,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151549,'2024-07-22',1313,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151550,'2024-07-22',415,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151551,'2024-07-22',600,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151552,'2024-07-22',565,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151553,'2024-07-22',1299,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151554,'2024-07-22',514,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151555,'2024-07-22',458,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151556,'2024-07-22',1243,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151557,'2024-07-22',1306,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151558,'2024-07-22',1315,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151559,'2024-07-22',1134,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151560,'2024-07-22',524,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151561,'2024-07-22',515,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151562,'2024-07-22',443,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151563,'2024-07-22',1122,25,9,' Carolina Morales Campos',3,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151564,'2024-07-22',467,25,9,' Carolina Morales Campos',1,2,NULL,1,0,'2024-07-22 16:08:13','2024-07-22 16:08:13'),(151565,'2024-07-22',606,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:19:33'),(151566,'2024-07-22',1029,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:11:40'),(151567,'2024-07-22',1091,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:11:40'),(151568,'2024-07-22',1152,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:11:40'),(151569,'2024-07-22',1309,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:11:40'),(151570,'2024-07-22',1143,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:11:40'),(151571,'2024-07-22',1205,37,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:11:40'),(151572,'2024-07-22',1312,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:11:40'),(151573,'2024-07-22',128,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:11:40'),(151574,'2024-07-22',168,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:19:33'),(151575,'2024-07-22',1310,37,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:11:40'),(151576,'2024-07-22',162,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:19:33'),(151577,'2024-07-22',1294,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:30:10'),(151578,'2024-07-22',1048,37,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-22 16:11:40','2024-07-22 16:19:33'),(151579,'2024-07-22',619,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151580,'2024-07-22',782,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151581,'2024-07-22',697,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151582,'2024-07-22',734,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151583,'2024-07-22',729,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151584,'2024-07-22',655,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151585,'2024-07-22',608,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151586,'2024-07-22',707,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151587,'2024-07-22',775,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151588,'2024-07-22',722,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151589,'2024-07-22',716,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151590,'2024-07-22',955,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151591,'2024-07-22',871,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151592,'2024-07-22',914,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151593,'2024-07-22',661,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151594,'2024-07-22',664,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151595,'2024-07-22',835,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151596,'2024-07-22',964,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151597,'2024-07-22',922,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151598,'2024-07-22',844,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151599,'2024-07-22',912,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151600,'2024-07-22',1296,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151601,'2024-07-22',794,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151602,'2024-07-22',739,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151603,'2024-07-22',620,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151604,'2024-07-22',860,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151605,'2024-07-22',937,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151606,'2024-07-22',897,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151607,'2024-07-22',820,1,16,' Jimeerley Zúñiga Torrente',3,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151608,'2024-07-22',419,1,16,' Jimeerley Zúñiga Torrente',1,1,NULL,1,0,'2024-07-22 16:13:45','2024-07-22 16:13:45'),(151609,'2024-07-22',732,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151610,'2024-07-22',827,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151611,'2024-07-22',822,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151612,'2024-07-22',913,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151613,'2024-07-22',876,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151614,'2024-07-22',691,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151615,'2024-07-22',663,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151616,'2024-07-22',949,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151617,'2024-07-22',715,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151618,'2024-07-22',948,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151619,'2024-07-22',776,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151620,'2024-07-22',753,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151621,'2024-07-22',662,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151622,'2024-07-22',945,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151623,'2024-07-22',777,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151624,'2024-07-22',670,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151625,'2024-07-22',711,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151626,'2024-07-22',630,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151627,'2024-07-22',938,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151628,'2024-07-22',815,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151629,'2024-07-22',754,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151630,'2024-07-22',889,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151631,'2024-07-22',644,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151632,'2024-07-22',859,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151633,'2024-07-22',801,3,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151634,'2024-07-22',629,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151635,'2024-07-22',686,3,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151636,'2024-07-22',633,3,4,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-22 16:14:17','2024-07-22 16:14:17'),(151637,'2024-07-22',666,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151638,'2024-07-22',919,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151639,'2024-07-22',731,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151640,'2024-07-22',613,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151641,'2024-07-22',795,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151642,'2024-07-22',743,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151643,'2024-07-22',772,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151644,'2024-07-22',942,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151645,'2024-07-22',944,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151646,'2024-07-22',610,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151647,'2024-07-22',899,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151648,'2024-07-22',651,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151649,'2024-07-22',652,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151650,'2024-07-22',612,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151651,'2024-07-22',641,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151652,'2024-07-22',877,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151653,'2024-07-22',768,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151654,'2024-07-22',1079,4,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151655,'2024-07-22',656,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151656,'2024-07-22',654,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151657,'2024-07-22',763,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151658,'2024-07-22',797,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151659,'2024-07-22',839,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151660,'2024-07-22',1278,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151661,'2024-07-22',689,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151662,'2024-07-22',674,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151663,'2024-07-22',808,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151664,'2024-07-22',645,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151665,'2024-07-22',918,4,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151666,'2024-07-22',884,4,17,' José Francisco Cascante Beita',4,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:40'),(151667,'2024-07-22',759,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151668,'2024-07-22',616,4,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-22 16:15:06','2024-07-22 16:15:06'),(151669,'2024-07-22',738,17,17,' Andrea Zúñiga López',1,2,'No trabaja en clase, no entregó cotidiano.',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151670,'2024-07-22',737,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151671,'2024-07-22',812,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151672,'2024-07-22',617,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151673,'2024-07-22',769,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151674,'2024-07-22',807,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151675,'2024-07-22',893,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151676,'2024-07-22',672,17,17,' Andrea Zúñiga López',3,2,'Llegó a las 12:11pm, tiene una lección ausente. No trabaja en clase, no entregó cotidiano.',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151677,'2024-07-22',1020,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151678,'2024-07-22',639,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151679,'2024-07-22',836,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151680,'2024-07-22',671,17,17,' Andrea Zúñiga López',3,2,'Llegó a las 12:12pm, tiene una lección ausente.',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151681,'2024-07-22',1317,17,17,' Andrea Zúñiga López',1,2,'No trabaja en clase. No entregó cotidiano.',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151682,'2024-07-22',632,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151683,'2024-07-22',681,17,17,' Andrea Zúñiga López',1,2,'No trabaja en clase.',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151684,'2024-07-22',658,17,17,' Andrea Zúñiga López',1,2,'No trabaja en clase. Usa teléfono celular',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151685,'2024-07-22',713,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151686,'2024-07-22',940,17,17,' Andrea Zúñiga López',1,2,'No trabaja en clase.',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151687,'2024-07-22',1065,17,17,' Andrea Zúñiga López',1,2,'No trabaja en clase.',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151688,'2024-07-22',657,17,17,' Andrea Zúñiga López',3,2,'Llegó a las 12:12pm, tiene una lección ausente. No trabaja en clase.',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151689,'2024-07-22',824,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151690,'2024-07-22',939,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151691,'2024-07-22',927,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151692,'2024-07-22',818,17,17,' Andrea Zúñiga López',1,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151693,'2024-07-22',855,17,17,' Andrea Zúñiga López',1,2,'Pasa mucho con el teléfono celular, trabaja poco en clase, anda de pie y a cada rato se levanta y se pone de pie en la puerta del aula.',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151694,'2024-07-22',760,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151695,'2024-07-22',758,17,17,' Andrea Zúñiga López',3,2,NULL,2,0,'2024-07-22 16:15:20','2024-07-22 16:15:20'),(151696,'2024-07-22',700,17,17,' Andrea Zúñiga López',3,2,'Llegó a las 12:12pm, tiene una lección ausente. No trabaja en clase. No entregó cotidiano.',2,0,'2024-07-22 16:15:20','2024-07-22 16:58:22'),(151697,'2024-07-22',1268,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151698,'2024-07-22',1212,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151699,'2024-07-22',1197,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151700,'2024-07-22',1196,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151701,'2024-07-22',238,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151702,'2024-07-22',552,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151703,'2024-07-22',560,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151704,'2024-07-22',883,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151705,'2024-07-22',1295,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151706,'2024-07-22',506,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151707,'2024-07-22',294,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151708,'2024-07-22',296,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151709,'2024-07-22',509,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151710,'2024-07-22',402,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151711,'2024-07-22',561,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151712,'2024-07-22',304,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151713,'2024-07-22',984,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151714,'2024-07-22',337,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151715,'2024-07-22',281,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151716,'2024-07-22',329,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151717,'2024-07-22',328,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151718,'2024-07-22',577,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151719,'2024-07-22',587,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151720,'2024-07-22',303,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151721,'2024-07-22',1015,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151722,'2024-07-22',1034,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151723,'2024-07-22',1260,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151724,'2024-07-22',290,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151725,'2024-07-22',495,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151726,'2024-07-22',1027,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151727,'2024-07-22',1223,7,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151728,'2024-07-22',954,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151729,'2024-07-22',409,7,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 16:15:50','2024-07-22 16:15:50'),(151730,'2024-07-22',1222,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151731,'2024-07-22',978,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151732,'2024-07-22',892,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151733,'2024-07-22',554,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151734,'2024-07-22',322,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151735,'2024-07-22',1189,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151736,'2024-07-22',8,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151737,'2024-07-22',471,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151738,'2024-07-22',929,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151739,'2024-07-22',673,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151740,'2024-07-22',1239,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151741,'2024-07-22',306,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151742,'2024-07-22',357,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151743,'2024-07-22',721,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151744,'2024-07-22',1127,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151745,'2024-07-22',551,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151746,'2024-07-22',403,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151747,'2024-07-22',1098,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151748,'2024-07-22',599,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151749,'2024-07-22',436,23,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151750,'2024-07-22',347,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151751,'2024-07-22',60,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151752,'2024-07-22',330,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151753,'2024-07-22',1010,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151754,'2024-07-22',576,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151755,'2024-07-22',1144,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151756,'2024-07-22',1187,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151757,'2024-07-22',504,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151758,'2024-07-22',355,23,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-22 16:16:14','2024-07-22 16:16:14'),(151759,'2024-07-22',151,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151760,'2024-07-22',140,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151761,'2024-07-22',215,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151762,'2024-07-22',54,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151763,'2024-07-22',31,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151764,'2024-07-22',969,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151765,'2024-07-22',1206,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:27:12'),(151766,'2024-07-22',36,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151767,'2024-07-22',64,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151768,'2024-07-22',239,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151769,'2024-07-22',40,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151770,'2024-07-22',10,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151771,'2024-07-22',58,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151772,'2024-07-22',1012,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151773,'2024-07-22',841,12,20,' María Auxiliadora López Salas',3,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151774,'2024-07-22',35,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151775,'2024-07-22',1160,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151776,'2024-07-22',26,12,20,' María Auxiliadora López Salas',1,4,NULL,1,0,'2024-07-22 16:18:14','2024-07-22 16:18:45'),(151777,'2024-07-22',28,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151778,'2024-07-22',205,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151779,'2024-07-22',61,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151780,'2024-07-22',262,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151781,'2024-07-22',69,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151782,'2024-07-22',1125,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151783,'2024-07-22',1167,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151784,'2024-07-22',1028,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151785,'2024-07-22',23,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151786,'2024-07-22',221,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151787,'2024-07-22',269,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151788,'2024-07-22',22,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151789,'2024-07-22',148,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151790,'2024-07-22',135,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151791,'2024-07-22',1279,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151792,'2024-07-22',47,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151793,'2024-07-22',46,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151794,'2024-07-22',67,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151795,'2024-07-22',164,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151796,'2024-07-22',543,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151797,'2024-07-22',104,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151798,'2024-07-22',596,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151799,'2024-07-22',92,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151800,'2024-07-22',225,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151801,'2024-07-22',271,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151802,'2024-07-22',156,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151803,'2024-07-22',1181,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151804,'2024-07-22',742,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151805,'2024-07-22',99,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151806,'2024-07-22',42,40,17,' Juan Pablo Gamboa Arredondo',1,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151807,'2024-07-22',885,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151808,'2024-07-22',930,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151809,'2024-07-22',1231,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151810,'2024-07-22',1287,40,17,' Juan Pablo Gamboa Arredondo',3,2,NULL,1,0,'2024-07-22 16:23:24','2024-07-22 16:23:24'),(151811,'2024-07-22',163,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151812,'2024-07-22',24,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151813,'2024-07-22',68,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151814,'2024-07-22',45,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151815,'2024-07-22',176,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151816,'2024-07-22',1050,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151817,'2024-07-22',159,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151818,'2024-07-22',270,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151819,'2024-07-22',43,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151820,'2024-07-22',34,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151821,'2024-07-22',181,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151822,'2024-07-22',70,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151823,'2024-07-22',1133,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151824,'2024-07-22',214,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151825,'2024-07-22',25,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151826,'2024-07-22',52,12,21,' Mariela Molina Acosta',1,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151827,'2024-07-22',983,12,21,' Mariela Molina Acosta',3,2,NULL,1,0,'2024-07-22 16:23:56','2024-07-22 16:23:56'),(151828,'2024-07-22',626,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151829,'2024-07-22',1285,15,8,' Vilma Patricia Valverde Alvarado',3,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151830,'2024-07-22',901,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151831,'2024-07-22',813,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151832,'2024-07-22',690,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151833,'2024-07-22',770,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151834,'2024-07-22',678,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151835,'2024-07-22',799,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151836,'2024-07-22',647,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151837,'2024-07-22',650,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151838,'2024-07-22',744,15,8,' Vilma Patricia Valverde Alvarado',5,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151839,'2024-07-22',902,15,8,' Vilma Patricia Valverde Alvarado',5,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151840,'2024-07-22',910,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151841,'2024-07-22',951,15,8,' Vilma Patricia Valverde Alvarado',1,2,NULL,1,0,'2024-07-22 16:24:41','2024-07-22 16:24:41'),(151842,'2024-07-22',302,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151843,'2024-07-22',881,20,14,' Iris Lilliana Gutiérrez Solórzano',2,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151844,'2024-07-22',366,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151845,'2024-07-22',1322,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151846,'2024-07-22',489,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151847,'2024-07-22',1007,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151848,'2024-07-22',1154,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151849,'2024-07-22',1265,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151850,'2024-07-22',364,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151851,'2024-07-22',493,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151852,'2024-07-22',1005,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151853,'2024-07-22',778,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151854,'2024-07-22',1307,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151855,'2024-07-22',1305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151856,'2024-07-22',432,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151857,'2024-07-22',1298,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151858,'2024-07-22',586,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151859,'2024-07-22',305,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151860,'2024-07-22',421,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151861,'2024-07-22',1241,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151862,'2024-07-22',1076,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151863,'2024-07-22',982,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151864,'2024-07-22',1081,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151865,'2024-07-22',601,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151866,'2024-07-22',1232,20,14,' Iris Lilliana Gutiérrez Solórzano',2,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151867,'2024-07-22',985,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151868,'2024-07-22',352,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151869,'2024-07-22',1169,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151870,'2024-07-22',1252,20,14,' Iris Lilliana Gutiérrez Solórzano',3,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151871,'2024-07-22',953,20,14,' Iris Lilliana Gutiérrez Solórzano',1,2,NULL,1,0,'2024-07-22 16:28:21','2024-07-22 16:28:21'),(151872,'2024-07-22',379,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151873,'2024-07-22',427,26,2,' Evelyn González Cascante',4,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151874,'2024-07-22',1259,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151875,'2024-07-22',981,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151876,'2024-07-22',594,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151877,'2024-07-22',375,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151878,'2024-07-22',481,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151879,'2024-07-22',485,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151880,'2024-07-22',344,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151881,'2024-07-22',1284,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151882,'2024-07-22',348,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151883,'2024-07-22',730,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151884,'2024-07-22',520,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151885,'2024-07-22',1215,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:34:13'),(151886,'2024-07-22',480,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151887,'2024-07-22',407,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151888,'2024-07-22',449,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151889,'2024-07-22',1321,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151890,'2024-07-22',1113,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151891,'2024-07-22',539,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151892,'2024-07-22',519,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151893,'2024-07-22',412,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151894,'2024-07-22',570,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151895,'2024-07-22',1308,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151896,'2024-07-22',1120,26,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151897,'2024-07-22',452,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151898,'2024-07-22',1116,26,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 16:29:10','2024-07-22 16:29:10'),(151899,'2024-07-22',137,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151900,'2024-07-22',172,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151901,'2024-07-22',182,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151902,'2024-07-22',167,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151903,'2024-07-22',83,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151904,'2024-07-22',145,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151905,'2024-07-22',127,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151906,'2024-07-22',155,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151907,'2024-07-22',207,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151908,'2024-07-22',113,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151909,'2024-07-22',111,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151910,'2024-07-22',201,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151911,'2024-07-22',160,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151912,'2024-07-22',154,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151913,'2024-07-22',90,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151914,'2024-07-22',241,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151915,'2024-07-22',193,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151916,'2024-07-22',178,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151917,'2024-07-22',81,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151918,'2024-07-22',132,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151919,'2024-07-22',192,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151920,'2024-07-22',141,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151921,'2024-07-22',169,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151922,'2024-07-22',173,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151923,'2024-07-22',134,10,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151924,'2024-07-22',53,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151925,'2024-07-22',84,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151926,'2024-07-22',91,10,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-22 16:31:41','2024-07-22 16:31:41'),(151927,'2024-07-22',219,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151928,'2024-07-22',1176,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151929,'2024-07-22',399,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151930,'2024-07-22',119,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151931,'2024-07-22',16,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151932,'2024-07-22',1055,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151933,'2024-07-22',249,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151934,'2024-07-22',82,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151935,'2024-07-22',129,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151936,'2024-07-22',946,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151937,'2024-07-22',273,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151938,'2024-07-22',1217,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151939,'2024-07-22',1123,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151940,'2024-07-22',257,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151941,'2024-07-22',73,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151942,'2024-07-22',190,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151943,'2024-07-22',996,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151944,'2024-07-22',130,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151945,'2024-07-22',202,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151946,'2024-07-22',105,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151947,'2024-07-22',226,11,14,' Fabián Gerardo Segura Vargas',3,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151948,'2024-07-22',1064,11,14,' Fabián Gerardo Segura Vargas',1,2,NULL,1,0,'2024-07-22 16:31:54','2024-07-22 16:31:54'),(151949,'2024-07-22',143,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151950,'2024-07-22',110,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151951,'2024-07-22',260,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151952,'2024-07-22',250,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151953,'2024-07-22',1257,9,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151954,'2024-07-22',131,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151955,'2024-07-22',109,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151956,'2024-07-22',1269,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151957,'2024-07-22',7,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151958,'2024-07-22',1194,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151959,'2024-07-22',211,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151960,'2024-07-22',116,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151961,'2024-07-22',875,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151962,'2024-07-22',218,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151963,'2024-07-22',101,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151964,'2024-07-22',108,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151965,'2024-07-22',122,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151966,'2024-07-22',44,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151967,'2024-07-22',210,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151968,'2024-07-22',59,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151969,'2024-07-22',85,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151970,'2024-07-22',142,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151971,'2024-07-22',124,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151972,'2024-07-22',139,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151973,'2024-07-22',233,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151974,'2024-07-22',117,9,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151975,'2024-07-22',3,9,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-22 16:32:21','2024-07-22 16:32:21'),(151976,'2024-07-22',719,15,1,' José Noel Rodríguez Cárdenas',3,3,'SALIO',1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151977,'2024-07-22',890,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151978,'2024-07-22',830,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151979,'2024-07-22',695,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151980,'2024-07-22',787,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151981,'2024-07-22',71,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151982,'2024-07-22',72,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151983,'2024-07-22',809,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151984,'2024-07-22',928,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151985,'2024-07-22',703,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151986,'2024-07-22',745,15,1,' José Noel Rodríguez Cárdenas',3,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151987,'2024-07-22',967,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151988,'2024-07-22',874,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151989,'2024-07-22',636,15,1,' José Noel Rodríguez Cárdenas',1,3,NULL,1,0,'2024-07-22 16:37:36','2024-07-22 16:37:36'),(151990,'2024-07-22',418,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(151991,'2024-07-22',1195,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(151992,'2024-07-22',575,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(151993,'2024-07-22',424,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(151994,'2024-07-22',1035,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(151995,'2024-07-22',386,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(151996,'2024-07-22',361,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(151997,'2024-07-22',513,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(151998,'2024-07-22',397,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(151999,'2024-07-22',974,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152000,'2024-07-22',1261,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152001,'2024-07-22',749,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152002,'2024-07-22',788,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152003,'2024-07-22',457,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152004,'2024-07-22',475,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152005,'2024-07-22',1051,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152006,'2024-07-22',879,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152007,'2024-07-22',497,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152008,'2024-07-22',527,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152009,'2024-07-22',1011,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152010,'2024-07-22',1266,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152011,'2024-07-22',1267,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152012,'2024-07-22',391,32,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152013,'2024-07-22',496,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152014,'2024-07-22',588,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152015,'2024-07-22',401,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152016,'2024-07-22',454,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152017,'2024-07-22',1009,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152018,'2024-07-22',591,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152019,'2024-07-22',459,32,11,' Leoncio Jiménez Morales',4,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152020,'2024-07-22',349,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152021,'2024-07-22',340,32,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 16:38:53','2024-07-22 16:38:53'),(152022,'2024-07-22',378,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152023,'2024-07-22',377,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152024,'2024-07-22',461,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152025,'2024-07-22',404,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152026,'2024-07-22',395,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152027,'2024-07-22',589,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152028,'2024-07-22',1228,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152029,'2024-07-22',548,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152030,'2024-07-22',559,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152031,'2024-07-22',326,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152032,'2024-07-22',483,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152033,'2024-07-22',525,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04');
INSERT INTO `asistencias` VALUES (152034,'2024-07-22',1292,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152035,'2024-07-22',518,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152036,'2024-07-22',1191,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152037,'2024-07-22',1018,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152038,'2024-07-22',428,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152039,'2024-07-22',1216,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152040,'2024-07-22',367,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152041,'2024-07-22',540,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152042,'2024-07-22',995,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152043,'2024-07-22',668,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152044,'2024-07-22',625,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152045,'2024-07-22',332,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152046,'2024-07-22',474,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152047,'2024-07-22',363,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152048,'2024-07-22',1026,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152049,'2024-07-22',562,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152050,'2024-07-22',435,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152051,'2024-07-22',491,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152052,'2024-07-22',958,31,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152053,'2024-07-22',422,31,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-22 16:49:04','2024-07-22 16:49:04'),(152054,'2024-07-22',1082,41,44,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-22 16:49:14','2024-07-22 16:49:14'),(152055,'2024-07-22',1059,41,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:49:14','2024-07-22 16:49:14'),(152056,'2024-07-22',1105,41,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:49:14','2024-07-22 16:49:14'),(152057,'2024-07-22',1082,41,46,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-22 16:49:26','2024-07-22 16:49:26'),(152058,'2024-07-22',1059,41,46,' Jenifer De la O Rodríguez',2,2,NULL,1,0,'2024-07-22 16:49:26','2024-07-22 16:49:26'),(152059,'2024-07-22',1105,41,46,' Jenifer De la O Rodríguez',2,2,NULL,1,0,'2024-07-22 16:49:26','2024-07-22 16:49:26'),(152060,'2024-07-22',1082,41,49,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-22 16:49:36','2024-07-22 16:49:36'),(152061,'2024-07-22',1059,41,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:49:36','2024-07-22 16:49:36'),(152062,'2024-07-22',1105,41,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:49:36','2024-07-22 16:49:36'),(152063,'2024-07-22',1190,42,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:49:59','2024-07-22 16:49:59'),(152064,'2024-07-22',1060,42,44,' Jenifer De la O Rodríguez',5,2,NULL,1,0,'2024-07-22 16:49:59','2024-07-22 16:49:59'),(152065,'2024-07-22',1190,42,46,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:50:11','2024-07-22 16:50:11'),(152066,'2024-07-22',1060,42,46,' Jenifer De la O Rodríguez',5,2,NULL,1,0,'2024-07-22 16:50:11','2024-07-22 16:50:11'),(152067,'2024-07-22',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152068,'2024-07-22',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152069,'2024-07-22',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152070,'2024-07-22',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152071,'2024-07-22',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152072,'2024-07-22',283,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152073,'2024-07-22',343,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152074,'2024-07-22',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152075,'2024-07-22',1214,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152076,'2024-07-22',1313,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152077,'2024-07-22',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152078,'2024-07-22',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152079,'2024-07-22',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152080,'2024-07-22',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152081,'2024-07-22',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:44'),(152082,'2024-07-22',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152083,'2024-07-22',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152084,'2024-07-22',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152085,'2024-07-22',1315,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152086,'2024-07-22',785,25,10,' César Alejandro Rojas Cruz',3,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152087,'2024-07-22',1134,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152088,'2024-07-22',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152089,'2024-07-22',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152090,'2024-07-22',443,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152091,'2024-07-22',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152092,'2024-07-22',1122,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152093,'2024-07-22',467,25,10,' César Alejandro Rojas Cruz',1,2,NULL,2,0,'2024-07-22 16:50:29','2024-07-22 16:50:29'),(152094,'2024-07-22',1190,42,46,' Jenifer De la O Rodríguez',3,2,NULL,2,0,'2024-07-22 16:50:49','2024-07-22 16:50:49'),(152095,'2024-07-22',1060,42,46,' Jenifer De la O Rodríguez',5,2,NULL,2,0,'2024-07-22 16:50:49','2024-07-22 16:50:49'),(152096,'2024-07-22',1190,42,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:50:59','2024-07-22 16:50:59'),(152097,'2024-07-22',1060,42,49,' Jenifer De la O Rodríguez',5,2,NULL,1,0,'2024-07-22 16:50:59','2024-07-22 16:50:59'),(152098,'2024-07-22',1318,43,44,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-22 16:51:36','2024-07-22 16:51:36'),(152099,'2024-07-22',856,43,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:51:36','2024-07-22 16:51:36'),(152100,'2024-07-22',821,43,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:51:36','2024-07-22 16:51:36'),(152101,'2024-07-22',906,43,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:51:36','2024-07-22 16:51:36'),(152102,'2024-07-22',796,43,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:51:36','2024-07-22 16:51:36'),(152103,'2024-07-22',905,43,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:51:36','2024-07-22 16:51:36'),(152104,'2024-07-22',1318,43,46,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-22 16:54:42','2024-07-22 16:54:42'),(152105,'2024-07-22',856,43,46,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:54:42','2024-07-22 16:54:42'),(152106,'2024-07-22',821,43,46,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:54:42','2024-07-22 16:54:42'),(152107,'2024-07-22',906,43,46,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:54:42','2024-07-22 16:54:42'),(152108,'2024-07-22',796,43,46,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:54:42','2024-07-22 16:54:42'),(152109,'2024-07-22',905,43,46,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:54:42','2024-07-22 16:54:42'),(152110,'2024-07-22',1318,43,49,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-22 16:54:57','2024-07-22 16:54:57'),(152111,'2024-07-22',856,43,49,' Jenifer De la O Rodríguez',2,2,NULL,1,0,'2024-07-22 16:54:57','2024-07-22 16:54:57'),(152112,'2024-07-22',821,43,49,' Jenifer De la O Rodríguez',2,2,NULL,1,0,'2024-07-22 16:54:57','2024-07-22 16:54:57'),(152113,'2024-07-22',906,43,49,' Jenifer De la O Rodríguez',2,2,NULL,1,0,'2024-07-22 16:54:57','2024-07-22 16:54:57'),(152114,'2024-07-22',796,43,49,' Jenifer De la O Rodríguez',2,2,NULL,1,0,'2024-07-22 16:54:57','2024-07-22 16:54:57'),(152115,'2024-07-22',905,43,49,' Jenifer De la O Rodríguez',2,2,NULL,1,0,'2024-07-22 16:54:57','2024-07-22 16:54:57'),(152116,'2024-07-22',1075,46,44,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-22 16:58:03','2024-07-22 16:58:03'),(152117,'2024-07-22',810,46,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:58:03','2024-07-22 16:58:03'),(152118,'2024-07-22',1075,46,46,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-22 16:58:15','2024-07-22 16:58:15'),(152119,'2024-07-22',810,46,46,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:58:15','2024-07-22 16:58:15'),(152120,'2024-07-22',1075,46,49,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-22 16:58:27','2024-07-22 16:58:27'),(152121,'2024-07-22',810,46,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-22 16:58:27','2024-07-22 16:58:27'),(152122,'2024-07-22',1053,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152123,'2024-07-22',339,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152124,'2024-07-22',438,30,17,' Michael Campos Miranda',2,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152125,'2024-07-22',350,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152126,'2024-07-22',1300,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152127,'2024-07-22',584,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152128,'2024-07-22',595,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152129,'2024-07-22',1291,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152130,'2024-07-22',346,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152131,'2024-07-22',970,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152132,'2024-07-22',411,30,17,' Michael Campos Miranda',2,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152133,'2024-07-22',1186,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152134,'2024-07-22',385,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152135,'2024-07-22',473,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152136,'2024-07-22',872,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152137,'2024-07-22',1301,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152138,'2024-07-22',447,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152139,'2024-07-22',456,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152140,'2024-07-22',369,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152141,'2024-07-22',512,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152142,'2024-07-22',321,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152143,'2024-07-22',558,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152144,'2024-07-22',566,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152145,'2024-07-22',445,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152146,'2024-07-22',925,30,17,' Michael Campos Miranda',3,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152147,'2024-07-22',1038,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152148,'2024-07-22',1019,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152149,'2024-07-22',387,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152150,'2024-07-22',1220,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152151,'2024-07-22',1201,30,17,' Michael Campos Miranda',2,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152152,'2024-07-22',417,30,17,' Michael Campos Miranda',2,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152153,'2024-07-22',522,30,17,' Michael Campos Miranda',2,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152154,'2024-07-22',1040,30,17,' Michael Campos Miranda',1,2,NULL,2,0,'2024-07-22 17:00:15','2024-07-22 17:00:15'),(152155,'2024-07-22',1099,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152156,'2024-07-22',848,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152157,'2024-07-22',819,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152158,'2024-07-22',1043,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152159,'2024-07-22',733,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152160,'2024-07-22',618,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152161,'2024-07-22',943,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152162,'2024-07-22',952,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152163,'2024-07-22',833,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152164,'2024-07-22',709,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152165,'2024-07-22',726,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152166,'2024-07-22',837,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152167,'2024-07-22',667,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152168,'2024-07-22',941,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152169,'2024-07-22',621,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152170,'2024-07-22',680,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152171,'2024-07-22',773,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152172,'2024-07-22',803,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152173,'2024-07-22',806,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152174,'2024-07-22',653,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152175,'2024-07-22',989,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152176,'2024-07-22',891,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152177,'2024-07-22',692,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152178,'2024-07-22',1286,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152179,'2024-07-22',693,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152180,'2024-07-22',915,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152181,'2024-07-22',838,16,16,' Jimeerley Zúñiga Torrente',3,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152182,'2024-07-22',811,16,16,' Jimeerley Zúñiga Torrente',1,1,NULL,2,0,'2024-07-22 17:07:10','2024-07-22 17:07:10'),(152183,'2024-07-22',20,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152184,'2024-07-22',39,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152185,'2024-07-22',49,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152186,'2024-07-22',288,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152187,'2024-07-22',720,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152188,'2024-07-22',48,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152189,'2024-07-22',243,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152190,'2024-07-22',843,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152191,'2024-07-22',1003,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152192,'2024-07-22',261,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152193,'2024-07-22',79,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152194,'2024-07-22',1275,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152195,'2024-07-22',1246,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152196,'2024-07-22',206,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152197,'2024-07-22',1158,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152198,'2024-07-22',125,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152199,'2024-07-22',14,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152200,'2024-07-22',999,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152201,'2024-07-22',904,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152202,'2024-07-22',1226,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152203,'2024-07-22',179,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152204,'2024-07-22',170,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152205,'2024-07-22',9,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152206,'2024-07-22',18,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152207,'2024-07-22',89,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152208,'2024-07-22',253,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152209,'2024-07-22',1112,38,5,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152210,'2024-07-22',284,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152211,'2024-07-22',171,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152212,'2024-07-22',21,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152213,'2024-07-22',980,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152214,'2024-07-22',1017,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152215,'2024-07-22',1288,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152216,'2024-07-22',62,38,5,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-22 17:09:09','2024-07-22 17:09:09'),(152217,'2024-07-22',317,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152218,'2024-07-22',1021,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152219,'2024-07-22',966,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152220,'2024-07-22',1289,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152221,'2024-07-22',585,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152222,'2024-07-22',783,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152223,'2024-07-22',834,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152224,'2024-07-22',323,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152225,'2024-07-22',280,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152226,'2024-07-22',1238,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152227,'2024-07-22',360,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152228,'2024-07-22',1092,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152229,'2024-07-22',423,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152230,'2024-07-22',41,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152231,'2024-07-22',609,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152232,'2024-07-22',1192,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152233,'2024-07-22',866,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152234,'2024-07-22',1229,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152235,'2024-07-22',789,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152236,'2024-07-22',1258,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152237,'2024-07-22',455,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152238,'2024-07-22',1253,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152239,'2024-07-22',498,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152240,'2024-07-22',365,22,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152241,'2024-07-22',544,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152242,'2024-07-22',572,22,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:14:54','2024-07-22 17:14:54'),(152243,'2024-07-22',735,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152244,'2024-07-22',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152245,'2024-07-22',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152246,'2024-07-22',988,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152247,'2024-07-22',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152248,'2024-07-22',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152249,'2024-07-22',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152250,'2024-07-22',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152251,'2024-07-22',541,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152252,'2024-07-22',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152253,'2024-07-22',574,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152254,'2024-07-22',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152255,'2024-07-22',976,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152256,'2024-07-22',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152257,'2024-07-22',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152258,'2024-07-22',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152259,'2024-07-22',479,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152260,'2024-07-22',309,8,10,' Evelyn Tatiana Guzmán Arguedas',4,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-24 11:15:29'),(152261,'2024-07-22',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:36:06'),(152262,'2024-07-22',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152263,'2024-07-22',887,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152264,'2024-07-22',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152265,'2024-07-22',869,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152266,'2024-07-22',593,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152267,'2024-07-22',13,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:36:06'),(152268,'2024-07-22',291,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152269,'2024-07-22',537,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:38:18'),(152270,'2024-07-22',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152271,'2024-07-22',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152272,'2024-07-22',516,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152273,'2024-07-22',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152274,'2024-07-22',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152275,'2024-07-22',17,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152276,'2024-07-22',581,8,10,' Evelyn Tatiana Guzmán Arguedas',2,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-24 11:18:51'),(152277,'2024-07-22',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152278,'2024-07-22',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-22 17:31:19','2024-07-22 17:31:19'),(152279,'2024-07-22',418,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152280,'2024-07-22',1195,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152281,'2024-07-22',575,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152282,'2024-07-22',424,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152283,'2024-07-22',1035,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152284,'2024-07-22',386,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152285,'2024-07-22',361,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152286,'2024-07-22',513,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152287,'2024-07-22',397,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152288,'2024-07-22',974,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152289,'2024-07-22',1261,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152290,'2024-07-22',749,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152291,'2024-07-22',788,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152292,'2024-07-22',457,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152293,'2024-07-22',475,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152294,'2024-07-22',1051,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152295,'2024-07-22',879,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152296,'2024-07-22',497,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152297,'2024-07-22',527,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152298,'2024-07-22',1011,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152299,'2024-07-22',1266,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152300,'2024-07-22',1267,32,10,' Juan Gabriel Picado González',3,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152301,'2024-07-22',391,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152302,'2024-07-22',496,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152303,'2024-07-22',588,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152304,'2024-07-22',401,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152305,'2024-07-22',454,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152306,'2024-07-22',1009,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152307,'2024-07-22',591,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152308,'2024-07-22',459,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152309,'2024-07-22',349,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152310,'2024-07-22',340,32,10,' Juan Gabriel Picado González',1,2,NULL,1,0,'2024-07-22 17:33:44','2024-07-22 17:33:44'),(152311,'2024-07-22',1074,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152312,'2024-07-22',1126,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152313,'2024-07-22',263,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152314,'2024-07-22',234,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152315,'2024-07-22',977,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152316,'2024-07-22',1131,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152317,'2024-07-22',204,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152318,'2024-07-22',107,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152319,'2024-07-22',264,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152320,'2024-07-22',255,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152321,'2024-07-22',277,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152322,'2024-07-22',86,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152323,'2024-07-22',112,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152324,'2024-07-22',242,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152325,'2024-07-22',33,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152326,'2024-07-22',208,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152327,'2024-07-22',114,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152328,'2024-07-22',136,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152329,'2024-07-22',2,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152330,'2024-07-22',29,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152331,'2024-07-22',203,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152332,'2024-07-22',15,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152333,'2024-07-22',96,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152334,'2024-07-22',272,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152335,'2024-07-22',188,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152336,'2024-07-22',231,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152337,'2024-07-22',120,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152338,'2024-07-22',87,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152339,'2024-07-22',153,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152340,'2024-07-22',451,39,16,' Jorge Efraín Paniagua Vargas',1,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152341,'2024-07-22',103,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152342,'2024-07-22',1046,39,16,' Jorge Efraín Paniagua Vargas',3,1,NULL,2,0,'2024-07-22 17:36:03','2024-07-22 17:36:03'),(152343,'2024-07-22',1110,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152344,'2024-07-22',1073,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152345,'2024-07-22',1093,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152346,'2024-07-22',1013,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152347,'2024-07-22',992,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152348,'2024-07-22',1068,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152349,'2024-07-22',1039,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152350,'2024-07-22',484,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152351,'2024-07-22',1023,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152352,'2024-07-22',476,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152353,'2024-07-22',1128,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152354,'2024-07-22',468,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152355,'2024-07-22',790,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152356,'2024-07-22',287,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152357,'2024-07-22',857,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152358,'2024-07-22',106,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152359,'2024-07-22',1107,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152360,'2024-07-22',736,36,11,' Hannia Rojas Picado',4,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152361,'2024-07-22',1118,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152362,'2024-07-22',246,36,11,' Hannia Rojas Picado',3,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152363,'2024-07-22',1114,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152364,'2024-07-22',542,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152365,'2024-07-22',1319,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152366,'2024-07-22',77,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152367,'2024-07-22',1049,36,11,' Hannia Rojas Picado',1,2,NULL,1,0,'2024-07-22 17:36:14','2024-07-22 17:36:14'),(152368,'2024-07-22',408,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152369,'2024-07-22',921,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152370,'2024-07-22',482,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152371,'2024-07-22',1264,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152372,'2024-07-22',413,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:51:52'),(152373,'2024-07-22',312,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152374,'2024-07-22',55,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152375,'2024-07-22',466,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152376,'2024-07-22',500,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152377,'2024-07-22',993,29,2,' Evelyn González Cascante',5,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:51:52'),(152378,'2024-07-22',531,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152379,'2024-07-22',535,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152380,'2024-07-22',968,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152381,'2024-07-22',646,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152382,'2024-07-22',1014,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152383,'2024-07-22',1173,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152384,'2024-07-22',556,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152385,'2024-07-22',286,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152386,'2024-07-22',462,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152387,'2024-07-22',334,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152388,'2024-07-22',371,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152389,'2024-07-22',567,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152390,'2024-07-22',380,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152391,'2024-07-22',414,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152392,'2024-07-22',597,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152393,'2024-07-22',571,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152394,'2024-07-22',373,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152395,'2024-07-22',1282,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152396,'2024-07-22',1170,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152397,'2024-07-22',390,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152398,'2024-07-22',1254,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152399,'2024-07-22',382,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152400,'2024-07-22',961,29,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152401,'2024-07-22',1044,29,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-22 17:37:11','2024-07-22 17:37:11'),(152402,'2024-07-22',143,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152403,'2024-07-22',110,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152404,'2024-07-22',260,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152405,'2024-07-22',250,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152406,'2024-07-22',1257,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152407,'2024-07-22',131,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152408,'2024-07-22',109,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152409,'2024-07-22',1269,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152410,'2024-07-22',7,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152411,'2024-07-22',1194,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152412,'2024-07-22',211,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152413,'2024-07-22',116,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152414,'2024-07-22',875,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152415,'2024-07-22',218,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152416,'2024-07-22',101,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152417,'2024-07-22',108,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152418,'2024-07-22',122,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152419,'2024-07-22',44,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152420,'2024-07-22',210,9,3,' Marlín Jiménez Rivera',2,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:40:04'),(152421,'2024-07-22',59,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152422,'2024-07-22',85,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152423,'2024-07-22',142,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152424,'2024-07-22',124,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152425,'2024-07-22',139,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152426,'2024-07-22',233,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152427,'2024-07-22',117,9,3,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152428,'2024-07-22',3,9,3,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-22 17:38:12','2024-07-22 17:38:12'),(152429,'2024-07-22',426,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152430,'2024-07-22',384,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152431,'2024-07-22',442,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152432,'2024-07-22',1237,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152433,'2024-07-22',368,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152434,'2024-07-22',252,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152435,'2024-07-22',362,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152436,'2024-07-22',464,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152437,'2024-07-22',505,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152438,'2024-07-22',313,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152439,'2024-07-22',1183,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152440,'2024-07-22',511,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152441,'2024-07-22',1024,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152442,'2024-07-22',917,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152443,'2024-07-22',1236,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152444,'2024-07-22',383,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152445,'2024-07-22',1067,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152446,'2024-07-22',649,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152447,'2024-07-22',503,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152448,'2024-07-22',1033,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152449,'2024-07-22',1219,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152450,'2024-07-22',465,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152451,'2024-07-22',300,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152452,'2024-07-22',508,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152453,'2024-07-22',6,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152454,'2024-07-22',396,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152455,'2024-07-22',533,5,11,' Róger Cordero Pérez',1,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152456,'2024-07-22',486,5,11,' Róger Cordero Pérez',3,2,NULL,1,0,'2024-07-22 17:38:33','2024-07-22 17:38:33'),(152457,'2024-07-22',619,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152458,'2024-07-22',782,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152459,'2024-07-22',697,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152460,'2024-07-22',734,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152461,'2024-07-22',729,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152462,'2024-07-22',655,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152463,'2024-07-22',608,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152464,'2024-07-22',707,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152465,'2024-07-22',775,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152466,'2024-07-22',722,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:41:42'),(152467,'2024-07-22',716,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152468,'2024-07-22',955,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152469,'2024-07-22',871,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152470,'2024-07-22',914,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152471,'2024-07-22',661,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152472,'2024-07-22',664,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152473,'2024-07-22',835,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152474,'2024-07-22',964,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152475,'2024-07-22',922,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152476,'2024-07-22',844,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152477,'2024-07-22',912,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:41:42'),(152478,'2024-07-22',1296,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152479,'2024-07-22',794,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152480,'2024-07-22',739,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152481,'2024-07-22',620,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152482,'2024-07-22',860,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152483,'2024-07-22',937,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152484,'2024-07-22',897,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152485,'2024-07-22',820,1,16,' Jimeerley Zúñiga Torrente',3,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:39:38'),(152486,'2024-07-22',419,1,16,' Jimeerley Zúñiga Torrente',1,2,NULL,2,0,'2024-07-22 17:39:38','2024-07-22 17:42:11'),(152487,'2024-07-22',1268,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152488,'2024-07-22',1212,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152489,'2024-07-22',1197,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152490,'2024-07-22',1196,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152491,'2024-07-22',238,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152492,'2024-07-22',552,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152493,'2024-07-22',560,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152494,'2024-07-22',883,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152495,'2024-07-22',1295,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152496,'2024-07-22',506,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152497,'2024-07-22',294,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152498,'2024-07-22',296,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152499,'2024-07-22',509,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152500,'2024-07-22',402,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152501,'2024-07-22',561,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152502,'2024-07-22',304,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152503,'2024-07-22',984,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152504,'2024-07-22',337,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152505,'2024-07-22',281,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152506,'2024-07-22',329,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152507,'2024-07-22',328,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152508,'2024-07-22',577,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152509,'2024-07-22',587,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152510,'2024-07-22',303,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152511,'2024-07-22',1015,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152512,'2024-07-22',1034,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152513,'2024-07-22',1260,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152514,'2024-07-22',290,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152515,'2024-07-22',495,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152516,'2024-07-22',1027,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152517,'2024-07-22',1223,7,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152518,'2024-07-22',954,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152519,'2024-07-22',409,7,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-22 17:43:05','2024-07-22 17:43:05'),(152520,'2024-07-22',606,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152521,'2024-07-22',1029,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152522,'2024-07-22',1091,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152523,'2024-07-22',1152,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152524,'2024-07-22',1309,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152525,'2024-07-22',1143,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152526,'2024-07-22',1205,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152527,'2024-07-22',1312,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152528,'2024-07-22',128,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152529,'2024-07-22',168,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152530,'2024-07-22',1124,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152531,'2024-07-22',1161,37,17,' Michael Campos Miranda',2,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152532,'2024-07-22',1310,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152533,'2024-07-22',162,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152534,'2024-07-22',1294,37,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152535,'2024-07-22',1048,37,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-22 17:52:26','2024-07-22 17:52:26'),(152536,'2024-07-22',1099,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152537,'2024-07-22',848,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152538,'2024-07-22',819,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152539,'2024-07-22',1043,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152540,'2024-07-22',733,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152541,'2024-07-22',618,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152542,'2024-07-22',943,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152543,'2024-07-22',952,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152544,'2024-07-22',1138,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152545,'2024-07-22',833,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152546,'2024-07-22',709,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152547,'2024-07-22',726,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152548,'2024-07-22',837,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152549,'2024-07-22',667,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152550,'2024-07-22',941,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152551,'2024-07-22',621,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152552,'2024-07-22',680,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152553,'2024-07-22',773,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152554,'2024-07-22',803,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152555,'2024-07-22',806,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152556,'2024-07-22',653,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152557,'2024-07-22',989,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152558,'2024-07-22',891,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152559,'2024-07-22',692,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152560,'2024-07-22',1286,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152561,'2024-07-22',693,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152562,'2024-07-22',915,16,17,' Andrea Zúñiga López',3,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152563,'2024-07-22',838,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152564,'2024-07-22',811,16,17,' Andrea Zúñiga López',1,1,NULL,1,0,'2024-07-22 17:53:44','2024-07-22 17:53:44'),(152565,'2024-07-22',444,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152566,'2024-07-22',405,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152567,'2024-07-22',935,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152568,'2024-07-22',1179,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152569,'2024-07-22',325,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152570,'2024-07-22',336,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152571,'2024-07-22',341,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152572,'2024-07-22',1006,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152573,'2024-07-22',547,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152574,'2024-07-22',453,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152575,'2024-07-22',299,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152576,'2024-07-22',429,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152577,'2024-07-22',1200,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152578,'2024-07-22',583,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152579,'2024-07-22',771,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152580,'2024-07-22',477,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152581,'2024-07-22',1032,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152582,'2024-07-22',430,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152583,'2024-07-22',320,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152584,'2024-07-22',1016,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152585,'2024-07-22',911,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152586,'2024-07-22',987,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152587,'2024-07-22',557,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152588,'2024-07-22',598,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152589,'2024-07-22',314,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152590,'2024-07-22',450,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152591,'2024-07-22',440,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152592,'2024-07-22',521,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152593,'2024-07-22',523,28,14,' Fabián Gerardo Segura Vargas',4,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152594,'2024-07-22',568,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152595,'2024-07-22',1213,28,14,' Fabián Gerardo Segura Vargas',3,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152596,'2024-07-22',1225,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152597,'2024-07-22',308,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152598,'2024-07-22',439,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152599,'2024-07-22',441,28,14,' Fabián Gerardo Segura Vargas',1,1,NULL,1,0,'2024-07-22 17:58:24','2024-07-22 17:58:24'),(152600,'2024-07-22',549,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152601,'2024-07-22',335,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152602,'2024-07-22',1272,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152603,'2024-07-22',563,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152604,'2024-07-22',965,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152605,'2024-07-22',780,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152606,'2024-07-22',310,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152607,'2024-07-22',78,21,1,' Javier Castro Mora',3,3,'PASADO',1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152608,'2024-07-22',1171,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152609,'2024-07-22',1233,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152610,'2024-07-22',472,21,1,' Javier Castro Mora',1,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152611,'2024-07-22',791,21,1,' Javier Castro Mora',3,3,NULL,1,0,'2024-07-22 18:00:00','2024-07-22 18:00:00'),(152612,'2024-07-22',738,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152613,'2024-07-22',737,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152614,'2024-07-22',812,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152615,'2024-07-22',617,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152616,'2024-07-22',769,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152617,'2024-07-22',807,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152618,'2024-07-22',893,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152619,'2024-07-22',672,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152620,'2024-07-22',1020,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152621,'2024-07-22',1036,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152622,'2024-07-22',639,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152623,'2024-07-22',836,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152624,'2024-07-22',671,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152625,'2024-07-22',1317,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152626,'2024-07-22',632,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152627,'2024-07-22',681,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152628,'2024-07-22',658,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152629,'2024-07-22',713,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152630,'2024-07-22',940,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152631,'2024-07-22',1065,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152632,'2024-07-22',657,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152633,'2024-07-22',824,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152634,'2024-07-22',939,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152635,'2024-07-22',927,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152636,'2024-07-22',818,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152637,'2024-07-22',855,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152638,'2024-07-22',760,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152639,'2024-07-22',758,17,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152640,'2024-07-22',700,17,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:19:15','2024-07-22 18:19:15'),(152641,'2024-07-22',549,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152642,'2024-07-22',335,21,4,' Dennis Quirós Vargas',5,2,'Vista a la hora de almuerzo',1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152643,'2024-07-22',1272,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152644,'2024-07-22',563,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152645,'2024-07-22',965,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152646,'2024-07-22',780,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152647,'2024-07-22',310,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152648,'2024-07-22',78,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152649,'2024-07-22',1171,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152650,'2024-07-22',1233,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152651,'2024-07-22',1320,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152652,'2024-07-22',472,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152653,'2024-07-22',791,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152654,'2024-07-22',448,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152655,'2024-07-22',1256,21,4,' Dennis Quirós Vargas',3,2,'Llegó a las 12 25 a clases.',1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152656,'2024-07-22',1080,21,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152657,'2024-07-22',311,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152658,'2024-07-22',1022,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152659,'2024-07-22',878,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152660,'2024-07-22',359,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152661,'2024-07-22',1255,21,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152662,'2024-07-22',545,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152663,'2024-07-22',532,21,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152664,'2024-07-22',372,21,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152665,'2024-07-22',986,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152666,'2024-07-22',492,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152667,'2024-07-22',1207,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152668,'2024-07-22',604,21,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-22 18:22:53','2024-07-22 18:22:53'),(152669,'2024-07-23',163,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152670,'2024-07-23',151,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152671,'2024-07-23',140,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152672,'2024-07-23',215,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152673,'2024-07-23',54,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152674,'2024-07-23',24,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152675,'2024-07-23',68,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152676,'2024-07-23',45,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152677,'2024-07-23',31,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152678,'2024-07-23',176,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152679,'2024-07-23',1050,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152680,'2024-07-23',159,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 12:15:58'),(152681,'2024-07-23',969,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152682,'2024-07-23',270,12,16,' Jorge Efraín Paniagua Vargas',2,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 12:15:58'),(152683,'2024-07-23',43,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152684,'2024-07-23',34,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152685,'2024-07-23',181,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152686,'2024-07-23',70,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152687,'2024-07-23',1206,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152688,'2024-07-23',36,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152689,'2024-07-23',64,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152690,'2024-07-23',239,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152691,'2024-07-23',40,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152692,'2024-07-23',1135,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152693,'2024-07-23',1133,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152694,'2024-07-23',10,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152695,'2024-07-23',214,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152696,'2024-07-23',25,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152697,'2024-07-23',58,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152698,'2024-07-23',1012,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152699,'2024-07-23',52,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152700,'2024-07-23',841,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152701,'2024-07-23',35,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152702,'2024-07-23',983,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152703,'2024-07-23',1160,12,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152704,'2024-07-23',26,12,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 11:10:58','2024-07-23 11:10:58'),(152705,'2024-07-23',219,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152706,'2024-07-23',1176,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152707,'2024-07-23',399,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:27:09'),(152708,'2024-07-23',119,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152709,'2024-07-23',16,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152710,'2024-07-23',1055,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152711,'2024-07-23',249,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152712,'2024-07-23',82,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152713,'2024-07-23',129,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152714,'2024-07-23',946,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152715,'2024-07-23',273,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152716,'2024-07-23',1217,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152717,'2024-07-23',1123,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152718,'2024-07-23',257,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152719,'2024-07-23',73,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152720,'2024-07-23',190,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152721,'2024-07-23',996,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152722,'2024-07-23',130,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152723,'2024-07-23',202,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152724,'2024-07-23',105,11,10,' Marvin Larios Flores',1,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152725,'2024-07-23',226,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152726,'2024-07-23',1064,11,10,' Marvin Larios Flores',3,1,NULL,1,0,'2024-07-23 11:12:59','2024-07-23 11:12:59'),(152727,'2024-07-23',379,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152728,'2024-07-23',427,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152729,'2024-07-23',981,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152730,'2024-07-23',594,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152731,'2024-07-23',375,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152732,'2024-07-23',481,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152733,'2024-07-23',485,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152734,'2024-07-23',344,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152735,'2024-07-23',1284,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152736,'2024-07-23',348,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152737,'2024-07-23',730,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152738,'2024-07-23',520,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152739,'2024-07-23',1215,26,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152740,'2024-07-23',480,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152741,'2024-07-23',407,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152742,'2024-07-23',449,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152743,'2024-07-23',1321,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152744,'2024-07-23',1113,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152745,'2024-07-23',539,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152746,'2024-07-23',519,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152747,'2024-07-23',412,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152748,'2024-07-23',570,26,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152749,'2024-07-23',1308,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152750,'2024-07-23',1120,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152751,'2024-07-23',452,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152752,'2024-07-23',1116,26,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 11:17:38','2024-07-23 11:17:38'),(152753,'2024-07-23',444,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152754,'2024-07-23',405,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152755,'2024-07-23',935,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152756,'2024-07-23',1179,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152757,'2024-07-23',325,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152758,'2024-07-23',336,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152759,'2024-07-23',341,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152760,'2024-07-23',1006,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152761,'2024-07-23',547,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152762,'2024-07-23',453,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152763,'2024-07-23',299,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152764,'2024-07-23',429,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152765,'2024-07-23',1200,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152766,'2024-07-23',583,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152767,'2024-07-23',771,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152768,'2024-07-23',477,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152769,'2024-07-23',1032,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152770,'2024-07-23',430,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152771,'2024-07-23',320,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152772,'2024-07-23',1016,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152773,'2024-07-23',911,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152774,'2024-07-23',987,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152775,'2024-07-23',557,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152776,'2024-07-23',598,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152777,'2024-07-23',314,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152778,'2024-07-23',450,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152779,'2024-07-23',440,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152780,'2024-07-23',521,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152781,'2024-07-23',523,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152782,'2024-07-23',568,28,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152783,'2024-07-23',1213,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152784,'2024-07-23',1225,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152785,'2024-07-23',308,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152786,'2024-07-23',439,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152787,'2024-07-23',441,28,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 11:24:11','2024-07-23 11:24:11'),(152788,'2024-07-23',1304,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152789,'2024-07-23',779,19,17,' Andrea Zúñiga López',4,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152790,'2024-07-23',764,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152791,'2024-07-23',741,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152792,'2024-07-23',932,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152793,'2024-07-23',705,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152794,'2024-07-23',1090,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152795,'2024-07-23',900,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152796,'2024-07-23',825,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152797,'2024-07-23',882,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152798,'2024-07-23',1137,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152799,'2024-07-23',660,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152800,'2024-07-23',786,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152801,'2024-07-23',832,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152802,'2024-07-23',669,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152803,'2024-07-23',990,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152804,'2024-07-23',684,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152805,'2024-07-23',767,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152806,'2024-07-23',1111,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152807,'2024-07-23',926,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152808,'2024-07-23',704,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152809,'2024-07-23',751,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152810,'2024-07-23',1211,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152811,'2024-07-23',643,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152812,'2024-07-23',817,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152813,'2024-07-23',1095,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152814,'2024-07-23',864,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152815,'2024-07-23',648,19,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152816,'2024-07-23',685,19,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 11:24:23','2024-07-23 11:24:23'),(152817,'2024-07-23',1268,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152818,'2024-07-23',1212,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152819,'2024-07-23',1197,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152820,'2024-07-23',1196,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152821,'2024-07-23',238,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152822,'2024-07-23',552,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152823,'2024-07-23',560,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152824,'2024-07-23',883,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152825,'2024-07-23',1295,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152826,'2024-07-23',506,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152827,'2024-07-23',294,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152828,'2024-07-23',296,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152829,'2024-07-23',509,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152830,'2024-07-23',402,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152831,'2024-07-23',561,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152832,'2024-07-23',304,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152833,'2024-07-23',984,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152834,'2024-07-23',337,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152835,'2024-07-23',281,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152836,'2024-07-23',329,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152837,'2024-07-23',328,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152838,'2024-07-23',577,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152839,'2024-07-23',587,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152840,'2024-07-23',303,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152841,'2024-07-23',1015,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152842,'2024-07-23',1034,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152843,'2024-07-23',1260,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152844,'2024-07-23',290,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152845,'2024-07-23',495,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152846,'2024-07-23',1027,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152847,'2024-07-23',1223,7,5,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152848,'2024-07-23',954,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152849,'2024-07-23',409,7,5,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 11:28:18','2024-07-23 11:28:18'),(152850,'2024-07-23',28,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152851,'2024-07-23',205,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152852,'2024-07-23',61,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152853,'2024-07-23',262,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152854,'2024-07-23',69,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152855,'2024-07-23',1125,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152856,'2024-07-23',1167,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152857,'2024-07-23',1028,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152858,'2024-07-23',23,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152859,'2024-07-23',221,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152860,'2024-07-23',269,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152861,'2024-07-23',22,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152862,'2024-07-23',148,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152863,'2024-07-23',135,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152864,'2024-07-23',1279,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152865,'2024-07-23',47,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152866,'2024-07-23',46,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152867,'2024-07-23',67,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152868,'2024-07-23',164,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152869,'2024-07-23',543,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152870,'2024-07-23',104,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152871,'2024-07-23',596,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152872,'2024-07-23',92,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152873,'2024-07-23',225,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152874,'2024-07-23',271,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152875,'2024-07-23',156,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152876,'2024-07-23',1181,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152877,'2024-07-23',742,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152878,'2024-07-23',99,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152879,'2024-07-23',42,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152880,'2024-07-23',885,40,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152881,'2024-07-23',930,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152882,'2024-07-23',1231,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152883,'2024-07-23',1287,40,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 11:34:34','2024-07-23 11:34:34'),(152884,'2024-07-23',865,44,39,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:35:20','2024-07-23 11:35:20'),(152885,'2024-07-23',1188,44,39,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:35:20','2024-07-23 11:35:20'),(152886,'2024-07-23',327,44,39,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:35:20','2024-07-23 11:35:20'),(152887,'2024-07-23',356,44,39,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:35:20','2024-07-23 11:35:20'),(152888,'2024-07-23',849,44,39,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:35:20','2024-07-23 11:35:20'),(152889,'2024-07-23',870,44,39,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:35:20','2024-07-23 11:35:20'),(152890,'2024-07-23',865,44,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:35:34','2024-07-23 11:35:34'),(152891,'2024-07-23',1188,44,44,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:35:34','2024-07-23 11:35:34'),(152892,'2024-07-23',327,44,44,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:35:35','2024-07-23 11:35:35'),(152893,'2024-07-23',356,44,44,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:35:35','2024-07-23 11:35:35'),(152894,'2024-07-23',849,44,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:35:35','2024-07-23 11:35:35'),(152895,'2024-07-23',870,44,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:35:35','2024-07-23 11:35:35'),(152896,'2024-07-23',497,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152897,'2024-07-23',527,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152898,'2024-07-23',1011,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152899,'2024-07-23',1266,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152900,'2024-07-23',1267,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152901,'2024-07-23',391,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152902,'2024-07-23',496,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152903,'2024-07-23',588,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152904,'2024-07-23',401,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152905,'2024-07-23',454,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152906,'2024-07-23',1009,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152907,'2024-07-23',591,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152908,'2024-07-23',459,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152909,'2024-07-23',349,32,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152910,'2024-07-23',340,32,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 11:36:08','2024-07-23 11:36:08'),(152911,'2024-07-23',865,44,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:37:30','2024-07-23 11:37:30'),(152912,'2024-07-23',1188,44,49,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:37:30','2024-07-23 11:37:30'),(152913,'2024-07-23',327,44,49,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:37:30','2024-07-23 11:37:30'),(152914,'2024-07-23',356,44,49,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:37:30','2024-07-23 11:37:30'),(152915,'2024-07-23',849,44,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:37:30','2024-07-23 11:37:30'),(152916,'2024-07-23',870,44,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:37:30','2024-07-23 11:37:30'),(152917,'2024-07-23',345,45,39,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:38:05','2024-07-23 11:38:05'),(152918,'2024-07-23',1193,45,39,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:38:05','2024-07-23 11:38:05'),(152919,'2024-07-23',1185,45,39,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:38:05','2024-07-23 11:38:05'),(152920,'2024-07-23',800,45,39,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:38:05','2024-07-23 11:38:05'),(152921,'2024-07-23',1066,45,39,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:38:05','2024-07-23 11:38:05'),(152922,'2024-07-23',1104,45,39,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:38:05','2024-07-23 11:38:05'),(152923,'2024-07-23',805,45,39,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:38:05','2024-07-23 11:38:05'),(152924,'2024-07-23',351,45,39,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:38:05','2024-07-23 11:38:05'),(152925,'2024-07-23',345,45,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:38:38','2024-07-23 11:38:38'),(152926,'2024-07-23',1193,45,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:38:38','2024-07-23 11:38:38'),(152927,'2024-07-23',1185,45,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:38:38','2024-07-23 11:38:38'),(152928,'2024-07-23',800,45,44,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:38:38','2024-07-23 11:38:38'),(152929,'2024-07-23',1066,45,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:38:38','2024-07-23 11:38:38'),(152930,'2024-07-23',1104,45,44,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:38:38','2024-07-23 11:38:38'),(152931,'2024-07-23',805,45,44,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:38:38','2024-07-23 11:38:38'),(152932,'2024-07-23',351,45,44,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:38:38','2024-07-23 11:38:38'),(152933,'2024-07-23',345,45,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:39:11','2024-07-23 11:39:11'),(152934,'2024-07-23',1193,45,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:39:11','2024-07-23 11:39:11'),(152935,'2024-07-23',1185,45,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:39:11','2024-07-23 11:39:11'),(152936,'2024-07-23',800,45,49,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:39:11','2024-07-23 11:39:11'),(152937,'2024-07-23',1066,45,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:39:11','2024-07-23 11:39:11'),(152938,'2024-07-23',1104,45,49,' Jenifer De la O Rodríguez',3,2,NULL,1,0,'2024-07-23 11:39:11','2024-07-23 11:39:11'),(152939,'2024-07-23',805,45,49,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:39:11','2024-07-23 11:39:11'),(152940,'2024-07-23',351,45,49,' Jenifer De la O Rodríguez',1,2,NULL,1,0,'2024-07-23 11:39:11','2024-07-23 11:39:11'),(152941,'2024-07-23',317,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152942,'2024-07-23',1021,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152943,'2024-07-23',966,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152944,'2024-07-23',1289,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152945,'2024-07-23',585,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152946,'2024-07-23',783,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152947,'2024-07-23',834,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152948,'2024-07-23',323,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152949,'2024-07-23',280,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152950,'2024-07-23',1238,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152951,'2024-07-23',360,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152952,'2024-07-23',1092,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152953,'2024-07-23',423,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152954,'2024-07-23',41,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152955,'2024-07-23',609,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152956,'2024-07-23',1192,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152957,'2024-07-23',866,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152958,'2024-07-23',1229,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152959,'2024-07-23',789,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152960,'2024-07-23',1258,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152961,'2024-07-23',455,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152962,'2024-07-23',1253,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152963,'2024-07-23',498,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152964,'2024-07-23',365,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152965,'2024-07-23',544,22,17,' Jesús Francisco Hidalgo Hidalgo',3,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152966,'2024-07-23',572,22,17,' Jesús Francisco Hidalgo Hidalgo',1,2,NULL,1,0,'2024-07-23 11:43:29','2024-07-23 11:43:29'),(152967,'2024-07-23',991,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152968,'2024-07-23',56,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152969,'2024-07-23',189,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152970,'2024-07-23',1136,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152971,'2024-07-23',187,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152972,'2024-07-23',161,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152973,'2024-07-23',126,13,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152974,'2024-07-23',97,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152975,'2024-07-23',706,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152976,'2024-07-23',232,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152977,'2024-07-23',57,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152978,'2024-07-23',217,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152979,'2024-07-23',1210,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152980,'2024-07-23',358,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152981,'2024-07-23',51,13,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152982,'2024-07-23',93,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152983,'2024-07-23',146,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152984,'2024-07-23',867,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152985,'2024-07-23',701,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152986,'2024-07-23',209,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152987,'2024-07-23',370,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152988,'2024-07-23',38,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 11:43:39','2024-07-23 11:43:39'),(152989,'2024-07-23',180,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:40','2024-07-23 11:43:40'),(152990,'2024-07-23',157,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:40','2024-07-23 11:43:40'),(152991,'2024-07-23',115,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:40','2024-07-23 11:43:40'),(152992,'2024-07-23',873,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:40','2024-07-23 11:43:40'),(152993,'2024-07-23',76,13,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 11:43:40','2024-07-23 11:43:40'),(152994,'2024-07-23',186,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:40','2024-07-23 11:43:40'),(152995,'2024-07-23',256,13,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 11:43:40','2024-07-23 11:43:40'),(152996,'2024-07-23',798,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(152997,'2024-07-23',708,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(152998,'2024-07-23',1302,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(152999,'2024-07-23',688,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153000,'2024-07-23',631,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153001,'2024-07-23',714,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153002,'2024-07-23',702,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153003,'2024-07-23',675,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153004,'2024-07-23',1262,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153005,'2024-07-23',699,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153006,'2024-07-23',614,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153007,'2024-07-23',611,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153008,'2024-07-23',615,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153009,'2024-07-23',1087,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153010,'2024-07-23',727,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153011,'2024-07-23',622,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153012,'2024-07-23',863,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153013,'2024-07-23',687,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153014,'2024-07-23',624,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153015,'2024-07-23',694,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153016,'2024-07-23',831,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153017,'2024-07-23',712,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153018,'2024-07-23',962,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153019,'2024-07-23',909,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153020,'2024-07-23',960,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153021,'2024-07-23',683,14,17,' José Francisco Cascante Beita',1,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153022,'2024-07-23',698,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153023,'2024-07-23',718,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153024,'2024-07-23',903,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153025,'2024-07-23',845,14,17,' José Francisco Cascante Beita',3,2,NULL,1,0,'2024-07-23 12:19:50','2024-07-23 12:19:50'),(153026,'2024-07-23',204,39,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153027,'2024-07-23',107,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153028,'2024-07-23',112,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153029,'2024-07-23',136,39,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153030,'2024-07-23',2,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 13:17:18'),(153031,'2024-07-23',29,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153032,'2024-07-23',272,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153033,'2024-07-23',188,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153034,'2024-07-23',231,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153035,'2024-07-23',120,39,21,' Mariela Molina Acosta',1,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153036,'2024-07-23',451,39,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153037,'2024-07-23',1046,39,21,' Mariela Molina Acosta',3,6,NULL,1,0,'2024-07-23 12:40:30','2024-07-23 12:40:45'),(153038,'2024-07-23',530,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153039,'2024-07-23',1314,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153040,'2024-07-23',420,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153041,'2024-07-23',605,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153042,'2024-07-23',469,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153043,'2024-07-23',494,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153044,'2024-07-23',1106,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153045,'2024-07-23',416,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153046,'2024-07-23',32,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153047,'2024-07-23',1083,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153048,'2024-07-23',1248,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153049,'2024-07-23',1208,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153050,'2024-07-23',1234,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153051,'2024-07-23',406,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153052,'2024-07-23',931,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153053,'2024-07-23',446,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153054,'2024-07-23',1121,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153055,'2024-07-23',1274,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153056,'2024-07-23',564,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153057,'2024-07-23',555,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153058,'2024-07-23',65,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153059,'2024-07-23',1199,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153060,'2024-07-23',590,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153061,'2024-07-23',1041,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153062,'2024-07-23',381,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153063,'2024-07-23',579,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153064,'2024-07-23',507,24,5,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153065,'2024-07-23',331,24,5,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 12:41:57','2024-07-23 12:41:57'),(153066,'2024-07-23',1240,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153067,'2024-07-23',410,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153068,'2024-07-23',569,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153069,'2024-07-23',398,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153070,'2024-07-23',431,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153071,'2024-07-23',283,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153072,'2024-07-23',343,25,10,' César Alejandro Rojas Cruz',2,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 13:24:01'),(153073,'2024-07-23',425,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153074,'2024-07-23',1214,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153075,'2024-07-23',1313,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153076,'2024-07-23',415,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153077,'2024-07-23',600,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153078,'2024-07-23',565,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153079,'2024-07-23',1299,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153080,'2024-07-23',514,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153081,'2024-07-23',458,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153082,'2024-07-23',1306,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153083,'2024-07-23',603,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153084,'2024-07-23',1315,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153085,'2024-07-23',785,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153086,'2024-07-23',1134,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153087,'2024-07-23',524,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153088,'2024-07-23',515,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153089,'2024-07-23',443,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153090,'2024-07-23',956,25,10,' César Alejandro Rojas Cruz',1,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153091,'2024-07-23',1122,25,10,' César Alejandro Rojas Cruz',3,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 12:42:55'),(153092,'2024-07-23',467,25,10,' César Alejandro Rojas Cruz',4,2,NULL,1,0,'2024-07-23 12:42:55','2024-07-23 13:24:01'),(153093,'2024-07-23',28,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153094,'2024-07-23',205,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153095,'2024-07-23',61,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153096,'2024-07-23',262,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153097,'2024-07-23',69,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153098,'2024-07-23',1125,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153099,'2024-07-23',1167,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153100,'2024-07-23',1028,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153101,'2024-07-23',23,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153102,'2024-07-23',221,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153103,'2024-07-23',269,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:48','2024-07-23 12:44:48'),(153104,'2024-07-23',22,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153105,'2024-07-23',148,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153106,'2024-07-23',135,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153107,'2024-07-23',1279,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153108,'2024-07-23',47,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153109,'2024-07-23',46,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153110,'2024-07-23',67,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153111,'2024-07-23',164,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 13:54:07'),(153112,'2024-07-23',543,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153113,'2024-07-23',104,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153114,'2024-07-23',596,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153115,'2024-07-23',92,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153116,'2024-07-23',225,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153117,'2024-07-23',271,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153118,'2024-07-23',156,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153119,'2024-07-23',1181,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153120,'2024-07-23',742,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153121,'2024-07-23',99,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153122,'2024-07-23',42,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:46:05'),(153123,'2024-07-23',885,40,16,' Jorge Efraín Paniagua Vargas',1,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 13:54:07'),(153124,'2024-07-23',930,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153125,'2024-07-23',1231,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153126,'2024-07-23',1287,40,16,' Jorge Efraín Paniagua Vargas',3,2,NULL,1,0,'2024-07-23 12:44:49','2024-07-23 12:44:49'),(153127,'2024-07-23',1268,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153128,'2024-07-23',1212,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153129,'2024-07-23',1197,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153130,'2024-07-23',1196,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153131,'2024-07-23',238,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153132,'2024-07-23',552,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153133,'2024-07-23',560,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153134,'2024-07-23',883,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153135,'2024-07-23',1295,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153136,'2024-07-23',506,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:52:18'),(153137,'2024-07-23',294,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153138,'2024-07-23',296,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153139,'2024-07-23',509,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:52:18'),(153140,'2024-07-23',402,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153141,'2024-07-23',561,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153142,'2024-07-23',304,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153143,'2024-07-23',984,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153144,'2024-07-23',337,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153145,'2024-07-23',281,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153146,'2024-07-23',329,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153147,'2024-07-23',328,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153148,'2024-07-23',577,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153149,'2024-07-23',587,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153150,'2024-07-23',303,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153151,'2024-07-23',1015,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153152,'2024-07-23',1260,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:52:18'),(153153,'2024-07-23',290,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153154,'2024-07-23',495,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153155,'2024-07-23',1027,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153156,'2024-07-23',1223,7,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153157,'2024-07-23',954,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153158,'2024-07-23',409,7,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 12:45:58','2024-07-23 12:45:58'),(153159,'2024-07-23',20,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153160,'2024-07-23',39,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153161,'2024-07-23',49,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153162,'2024-07-23',288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153163,'2024-07-23',720,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153164,'2024-07-23',48,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153165,'2024-07-23',243,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153166,'2024-07-23',843,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153167,'2024-07-23',1003,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153168,'2024-07-23',261,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153169,'2024-07-23',79,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153170,'2024-07-23',1275,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153171,'2024-07-23',1246,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153172,'2024-07-23',206,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153173,'2024-07-23',1158,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153174,'2024-07-23',125,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153175,'2024-07-23',14,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153176,'2024-07-23',999,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153177,'2024-07-23',904,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153178,'2024-07-23',1226,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153179,'2024-07-23',179,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153180,'2024-07-23',170,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153181,'2024-07-23',9,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153182,'2024-07-23',18,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153183,'2024-07-23',89,38,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153184,'2024-07-23',253,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153185,'2024-07-23',1112,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153186,'2024-07-23',284,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153187,'2024-07-23',171,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153188,'2024-07-23',21,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153189,'2024-07-23',980,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153190,'2024-07-23',1017,38,11,' Olger Villaverde Sibaja',2,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153191,'2024-07-23',1288,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153192,'2024-07-23',62,38,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 12:48:34','2024-07-23 12:48:34'),(153193,'2024-07-23',379,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153194,'2024-07-23',427,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153195,'2024-07-23',981,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153196,'2024-07-23',1149,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153197,'2024-07-23',594,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153198,'2024-07-23',375,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153199,'2024-07-23',481,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153200,'2024-07-23',485,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153201,'2024-07-23',344,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153202,'2024-07-23',1284,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153203,'2024-07-23',348,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153204,'2024-07-23',730,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153205,'2024-07-23',520,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153206,'2024-07-23',1215,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153207,'2024-07-23',480,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153208,'2024-07-23',407,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153209,'2024-07-23',449,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153210,'2024-07-23',1321,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153211,'2024-07-23',1113,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153212,'2024-07-23',539,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153213,'2024-07-23',519,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153214,'2024-07-23',412,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153215,'2024-07-23',570,26,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153216,'2024-07-23',1308,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153217,'2024-07-23',1120,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153218,'2024-07-23',452,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153219,'2024-07-23',1116,26,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 12:57:50','2024-07-23 12:57:50'),(153220,'2024-07-23',418,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153221,'2024-07-23',1195,32,1,' José Noel Rodríguez Cárdenas',3,2,'Noche',1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153222,'2024-07-23',575,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153223,'2024-07-23',424,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153224,'2024-07-23',1035,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153225,'2024-07-23',386,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153226,'2024-07-23',361,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153227,'2024-07-23',513,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153228,'2024-07-23',397,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153229,'2024-07-23',974,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153230,'2024-07-23',1218,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153231,'2024-07-23',1261,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153232,'2024-07-23',749,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153233,'2024-07-23',788,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153234,'2024-07-23',457,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153235,'2024-07-23',475,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153236,'2024-07-23',1051,32,1,' José Noel Rodríguez Cárdenas',3,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153237,'2024-07-23',879,32,1,' José Noel Rodríguez Cárdenas',1,2,NULL,1,0,'2024-07-23 12:58:11','2024-07-23 12:58:11'),(153238,'2024-07-23',735,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153239,'2024-07-23',1290,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153240,'2024-07-23',529,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153241,'2024-07-23',988,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153242,'2024-07-23',994,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153243,'2024-07-23',318,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153244,'2024-07-23',301,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153245,'2024-07-23',550,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153246,'2024-07-23',541,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153247,'2024-07-23',1177,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153248,'2024-07-23',574,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153249,'2024-07-23',333,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153250,'2024-07-23',976,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153251,'2024-07-23',50,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153252,'2024-07-23',1030,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153253,'2024-07-23',315,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153254,'2024-07-23',479,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153255,'2024-07-23',309,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153256,'2024-07-23',324,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153257,'2024-07-23',1162,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153258,'2024-07-23',887,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153259,'2024-07-23',307,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153260,'2024-07-23',869,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153261,'2024-07-23',593,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153262,'2024-07-23',13,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153263,'2024-07-23',291,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153264,'2024-07-23',537,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153265,'2024-07-23',319,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153266,'2024-07-23',478,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153267,'2024-07-23',516,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153268,'2024-07-23',1166,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153269,'2024-07-23',1168,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153270,'2024-07-23',17,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153271,'2024-07-23',581,8,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153272,'2024-07-23',437,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153273,'2024-07-23',393,8,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-23 12:59:00','2024-07-23 12:59:00'),(153274,'2024-07-23',823,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153275,'2024-07-23',847,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153276,'2024-07-23',947,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153277,'2024-07-23',665,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153278,'2024-07-23',1101,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153279,'2024-07-23',638,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153280,'2024-07-23',676,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153281,'2024-07-23',1281,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153282,'2024-07-23',628,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153283,'2024-07-23',804,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153284,'2024-07-23',814,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153285,'2024-07-23',755,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153286,'2024-07-23',842,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153287,'2024-07-23',924,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153288,'2024-07-23',1163,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153289,'2024-07-23',895,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153290,'2024-07-23',637,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153291,'2024-07-23',850,18,17,' Andrea Zúñiga López',3,2,'Llega a las 8:59am, una lección ausente.',1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153292,'2024-07-23',756,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153293,'2024-07-23',828,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153294,'2024-07-23',696,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153295,'2024-07-23',677,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153296,'2024-07-23',1184,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153297,'2024-07-23',724,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153298,'2024-07-23',761,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153299,'2024-07-23',950,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153300,'2024-07-23',659,18,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153301,'2024-07-23',896,18,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-23 13:01:06','2024-07-23 13:01:06'),(153302,'2024-07-23',163,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153303,'2024-07-23',151,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153304,'2024-07-23',140,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153305,'2024-07-23',215,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153306,'2024-07-23',54,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153307,'2024-07-23',24,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153308,'2024-07-23',68,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153309,'2024-07-23',45,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153310,'2024-07-23',31,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153311,'2024-07-23',176,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153312,'2024-07-23',1050,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153313,'2024-07-23',159,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153314,'2024-07-23',969,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153315,'2024-07-23',270,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153316,'2024-07-23',43,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153317,'2024-07-23',34,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153318,'2024-07-23',181,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153319,'2024-07-23',70,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153320,'2024-07-23',1206,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153321,'2024-07-23',36,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153322,'2024-07-23',64,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153323,'2024-07-23',239,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153324,'2024-07-23',40,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153325,'2024-07-23',1133,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153326,'2024-07-23',10,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153327,'2024-07-23',214,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153328,'2024-07-23',25,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153329,'2024-07-23',58,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153330,'2024-07-23',1012,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153331,'2024-07-23',52,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153332,'2024-07-23',841,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153333,'2024-07-23',35,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153334,'2024-07-23',983,12,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153335,'2024-07-23',1160,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153336,'2024-07-23',26,12,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 13:02:30','2024-07-23 13:02:30'),(153337,'2024-07-23',219,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153338,'2024-07-23',1176,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153339,'2024-07-23',399,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153340,'2024-07-23',119,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153341,'2024-07-23',16,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153342,'2024-07-23',1055,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153343,'2024-07-23',249,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153344,'2024-07-23',82,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153345,'2024-07-23',129,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153346,'2024-07-23',946,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153347,'2024-07-23',273,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153348,'2024-07-23',1217,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153349,'2024-07-23',1123,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153350,'2024-07-23',257,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153351,'2024-07-23',73,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153352,'2024-07-23',190,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153353,'2024-07-23',996,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153354,'2024-07-23',130,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153355,'2024-07-23',202,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153356,'2024-07-23',105,11,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153357,'2024-07-23',226,11,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153358,'2024-07-23',1064,11,17,' Luis Diego González Alfaro',2,2,NULL,1,0,'2024-07-23 13:03:05','2024-07-23 13:03:05'),(153359,'2024-07-23',642,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153360,'2024-07-23',640,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153361,'2024-07-23',634,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153362,'2024-07-23',394,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153363,'2024-07-23',846,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153364,'2024-07-23',829,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153365,'2024-07-23',746,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153366,'2024-07-23',1311,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153367,'2024-07-23',802,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153368,'2024-07-23',679,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153369,'2024-07-23',898,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153370,'2024-07-23',1129,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153371,'2024-07-23',861,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153372,'2024-07-23',852,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153373,'2024-07-23',762,2,17,' José Francisco Cascante Beita',5,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153374,'2024-07-23',747,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153375,'2024-07-23',774,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153376,'2024-07-23',916,2,17,' José Francisco Cascante Beita',5,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153377,'2024-07-23',682,2,17,' José Francisco Cascante Beita',1,1,'llamar',1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153378,'2024-07-23',826,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153379,'2024-07-23',894,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153380,'2024-07-23',710,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153381,'2024-07-23',784,2,17,' José Francisco Cascante Beita',5,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153382,'2024-07-23',717,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153383,'2024-07-23',63,2,17,' José Francisco Cascante Beita',1,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153384,'2024-07-23',627,2,17,' José Francisco Cascante Beita',3,1,NULL,1,0,'2024-07-23 13:15:14','2024-07-23 13:15:14'),(153385,'2024-07-23',941,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153386,'2024-07-23',621,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153387,'2024-07-23',680,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153388,'2024-07-23',773,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153389,'2024-07-23',803,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153390,'2024-07-23',806,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153391,'2024-07-23',989,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153392,'2024-07-23',653,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153393,'2024-07-23',891,16,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153394,'2024-07-23',692,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153395,'2024-07-23',1286,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153396,'2024-07-23',693,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153397,'2024-07-23',915,16,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153398,'2024-07-23',838,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153399,'2024-07-23',811,16,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-23 13:23:43','2024-07-23 13:23:43'),(153400,'2024-07-23',798,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153401,'2024-07-23',708,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153402,'2024-07-23',1302,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153403,'2024-07-23',688,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153404,'2024-07-23',631,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153405,'2024-07-23',714,14,17,' José Francisco Cascante Beita',5,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153406,'2024-07-23',702,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153407,'2024-07-23',675,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153408,'2024-07-23',1262,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153409,'2024-07-23',699,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153410,'2024-07-23',614,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153411,'2024-07-23',611,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153412,'2024-07-23',615,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153413,'2024-07-23',1087,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153414,'2024-07-23',727,14,17,' José Francisco Cascante Beita',5,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153415,'2024-07-23',622,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153416,'2024-07-23',863,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153417,'2024-07-23',687,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153418,'2024-07-23',624,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153419,'2024-07-23',694,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153420,'2024-07-23',831,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153421,'2024-07-23',712,14,17,' José Francisco Cascante Beita',5,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153422,'2024-07-23',962,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153423,'2024-07-23',909,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153424,'2024-07-23',960,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153425,'2024-07-23',683,14,17,' José Francisco Cascante Beita',1,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153426,'2024-07-23',698,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153427,'2024-07-23',718,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153428,'2024-07-23',903,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153429,'2024-07-23',845,14,17,' José Francisco Cascante Beita',3,1,NULL,2,0,'2024-07-23 13:29:31','2024-07-23 13:29:31'),(153430,'2024-07-23',530,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153431,'2024-07-23',1314,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153432,'2024-07-23',420,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153433,'2024-07-23',605,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153434,'2024-07-23',469,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153435,'2024-07-23',494,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153436,'2024-07-23',1106,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153437,'2024-07-23',416,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153438,'2024-07-23',32,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153439,'2024-07-23',1083,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153440,'2024-07-23',1248,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153441,'2024-07-23',1208,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153442,'2024-07-23',1234,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153443,'2024-07-23',406,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:18:13'),(153444,'2024-07-23',931,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153445,'2024-07-23',446,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153446,'2024-07-23',1121,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153447,'2024-07-23',1274,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153448,'2024-07-23',564,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153449,'2024-07-23',555,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153450,'2024-07-23',65,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153451,'2024-07-23',1199,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153452,'2024-07-23',590,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153453,'2024-07-23',1041,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153454,'2024-07-23',381,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153455,'2024-07-23',579,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153456,'2024-07-23',507,24,2,' Evelyn González Cascante',3,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153457,'2024-07-23',331,24,2,' Evelyn González Cascante',1,2,NULL,1,0,'2024-07-23 14:09:43','2024-07-23 14:09:43'),(153458,'2024-07-23',28,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153459,'2024-07-23',205,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153460,'2024-07-23',61,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153461,'2024-07-23',262,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153462,'2024-07-23',69,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153463,'2024-07-23',1125,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153464,'2024-07-23',1167,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153465,'2024-07-23',1028,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153466,'2024-07-23',23,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153467,'2024-07-23',221,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153468,'2024-07-23',269,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153469,'2024-07-23',22,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153470,'2024-07-23',148,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153471,'2024-07-23',135,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153472,'2024-07-23',1279,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153473,'2024-07-23',47,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153474,'2024-07-23',46,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153475,'2024-07-23',67,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153476,'2024-07-23',164,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153477,'2024-07-23',543,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153478,'2024-07-23',104,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153479,'2024-07-23',596,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153480,'2024-07-23',92,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153481,'2024-07-23',225,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153482,'2024-07-23',271,40,10,' Marvin Larios Flores',4,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:48:59'),(153483,'2024-07-23',156,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153484,'2024-07-23',1181,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153485,'2024-07-23',742,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153486,'2024-07-23',99,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153487,'2024-07-23',42,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153488,'2024-07-23',885,40,10,' Marvin Larios Flores',1,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153489,'2024-07-23',930,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153490,'2024-07-23',1231,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153491,'2024-07-23',1287,40,10,' Marvin Larios Flores',3,2,NULL,1,0,'2024-07-23 14:15:00','2024-07-23 14:15:00'),(153492,'2024-07-23',735,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153493,'2024-07-23',1290,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153494,'2024-07-23',529,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153495,'2024-07-23',988,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153496,'2024-07-23',994,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153497,'2024-07-23',318,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153498,'2024-07-23',301,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153499,'2024-07-23',550,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153500,'2024-07-23',541,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153501,'2024-07-23',1177,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153502,'2024-07-23',574,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153503,'2024-07-23',333,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153504,'2024-07-23',976,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153505,'2024-07-23',50,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153506,'2024-07-23',1030,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153507,'2024-07-23',315,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153508,'2024-07-23',479,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153509,'2024-07-23',309,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153510,'2024-07-23',324,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153511,'2024-07-23',1162,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153512,'2024-07-23',887,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153513,'2024-07-23',307,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153514,'2024-07-23',869,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153515,'2024-07-23',593,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153516,'2024-07-23',13,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153517,'2024-07-23',291,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153518,'2024-07-23',537,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153519,'2024-07-23',319,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153520,'2024-07-23',478,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153521,'2024-07-23',516,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153522,'2024-07-23',1166,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153523,'2024-07-23',1168,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153524,'2024-07-23',17,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153525,'2024-07-23',581,8,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153526,'2024-07-23',437,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153527,'2024-07-23',393,8,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-23 14:20:55','2024-07-23 14:20:55'),(153528,'2024-07-23',798,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153529,'2024-07-23',708,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153530,'2024-07-23',1302,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153531,'2024-07-23',688,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153532,'2024-07-23',631,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153533,'2024-07-23',714,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153534,'2024-07-23',702,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153535,'2024-07-23',675,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153536,'2024-07-23',1262,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153537,'2024-07-23',699,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153538,'2024-07-23',614,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153539,'2024-07-23',611,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153540,'2024-07-23',615,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153541,'2024-07-23',1087,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153542,'2024-07-23',727,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153543,'2024-07-23',622,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153544,'2024-07-23',863,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153545,'2024-07-23',687,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153546,'2024-07-23',624,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153547,'2024-07-23',694,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153548,'2024-07-23',831,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153549,'2024-07-23',712,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153550,'2024-07-23',962,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153551,'2024-07-23',909,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153552,'2024-07-23',960,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153553,'2024-07-23',683,14,16,' Jimeerley Zúñiga Torrente',1,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153554,'2024-07-23',698,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153555,'2024-07-23',718,14,16,' Jimeerley Zúñiga Torrente',4,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153556,'2024-07-23',903,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153557,'2024-07-23',845,14,16,' Jimeerley Zúñiga Torrente',3,2,NULL,1,0,'2024-07-23 14:24:22','2024-07-23 14:24:22'),(153558,'2024-07-23',1074,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153559,'2024-07-23',1126,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153560,'2024-07-23',263,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153561,'2024-07-23',234,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153562,'2024-07-23',977,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153563,'2024-07-23',1131,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153564,'2024-07-23',264,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153565,'2024-07-23',255,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153566,'2024-07-23',277,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153567,'2024-07-23',86,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153568,'2024-07-23',242,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153569,'2024-07-23',33,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153570,'2024-07-23',208,39,57,' Jesús María Chacón Arguedas',3,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153571,'2024-07-23',114,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153572,'2024-07-23',203,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153573,'2024-07-23',15,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153574,'2024-07-23',96,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153575,'2024-07-23',87,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153576,'2024-07-23',153,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153577,'2024-07-23',103,39,57,' Jesús María Chacón Arguedas',1,6,NULL,1,0,'2024-07-23 14:29:50','2024-07-23 14:29:50'),(153578,'2024-07-23',991,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153579,'2024-07-23',56,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153580,'2024-07-23',189,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153581,'2024-07-23',1136,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153582,'2024-07-23',187,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153583,'2024-07-23',161,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153584,'2024-07-23',126,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153585,'2024-07-23',97,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153586,'2024-07-23',706,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153587,'2024-07-23',232,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153588,'2024-07-23',57,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153589,'2024-07-23',217,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153590,'2024-07-23',1210,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153591,'2024-07-23',358,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153592,'2024-07-23',51,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153593,'2024-07-23',93,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153594,'2024-07-23',146,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153595,'2024-07-23',867,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153596,'2024-07-23',701,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153597,'2024-07-23',209,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153598,'2024-07-23',370,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153599,'2024-07-23',38,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153600,'2024-07-23',180,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153601,'2024-07-23',157,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153602,'2024-07-23',115,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153603,'2024-07-23',873,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153604,'2024-07-23',76,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153605,'2024-07-23',186,13,11,' Olger Villaverde Sibaja',1,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153606,'2024-07-23',256,13,11,' Olger Villaverde Sibaja',3,2,NULL,1,0,'2024-07-23 14:49:52','2024-07-23 14:49:52'),(153607,'2024-07-23',418,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153608,'2024-07-23',1195,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153609,'2024-07-23',575,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153610,'2024-07-23',424,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153611,'2024-07-23',1035,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153612,'2024-07-23',386,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153613,'2024-07-23',361,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153614,'2024-07-23',513,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153615,'2024-07-23',397,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153616,'2024-07-23',974,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153617,'2024-07-23',1218,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153618,'2024-07-23',1261,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153619,'2024-07-23',749,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153620,'2024-07-23',788,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153621,'2024-07-23',457,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153622,'2024-07-23',475,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153623,'2024-07-23',1051,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153624,'2024-07-23',879,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153625,'2024-07-23',497,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153626,'2024-07-23',527,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153627,'2024-07-23',1011,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153628,'2024-07-23',1266,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153629,'2024-07-23',1267,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153630,'2024-07-23',391,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153631,'2024-07-23',496,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153632,'2024-07-23',588,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153633,'2024-07-23',401,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153634,'2024-07-23',454,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153635,'2024-07-23',1009,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153636,'2024-07-23',591,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153637,'2024-07-23',459,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153638,'2024-07-23',349,32,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153639,'2024-07-23',340,32,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-23 15:11:59','2024-07-23 15:11:59'),(153640,'2024-07-23',1240,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153641,'2024-07-23',1203,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153642,'2024-07-23',410,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153643,'2024-07-23',569,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153644,'2024-07-23',398,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153645,'2024-07-23',431,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153646,'2024-07-23',283,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153647,'2024-07-23',343,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153648,'2024-07-23',425,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153649,'2024-07-23',1214,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153650,'2024-07-23',415,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153651,'2024-07-23',600,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153652,'2024-07-23',565,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153653,'2024-07-23',1299,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153654,'2024-07-23',514,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153655,'2024-07-23',458,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153656,'2024-07-23',1243,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153657,'2024-07-23',1306,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153658,'2024-07-23',603,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153659,'2024-07-23',785,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153660,'2024-07-23',1134,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153661,'2024-07-23',524,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153662,'2024-07-23',515,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153663,'2024-07-23',443,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153664,'2024-07-23',956,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153665,'2024-07-23',1122,25,56,' Sandra Brenes Chaves',3,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153666,'2024-07-23',467,25,56,' Sandra Brenes Chaves',1,2,NULL,1,0,'2024-07-23 15:15:24','2024-07-23 15:15:24'),(153667,'2024-07-23',1074,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153668,'2024-07-23',1126,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153669,'2024-07-23',263,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153670,'2024-07-23',234,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153671,'2024-07-23',977,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153672,'2024-07-23',1131,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153673,'2024-07-23',204,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153674,'2024-07-23',107,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153675,'2024-07-23',264,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153676,'2024-07-23',255,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153677,'2024-07-23',277,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153678,'2024-07-23',86,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153679,'2024-07-23',112,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153680,'2024-07-23',242,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153681,'2024-07-23',33,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153682,'2024-07-23',208,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153683,'2024-07-23',114,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153684,'2024-07-23',136,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153685,'2024-07-23',2,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153686,'2024-07-23',29,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153687,'2024-07-23',203,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153688,'2024-07-23',15,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153689,'2024-07-23',96,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153690,'2024-07-23',272,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153691,'2024-07-23',188,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153692,'2024-07-23',231,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153693,'2024-07-23',120,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153694,'2024-07-23',87,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153695,'2024-07-23',153,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153696,'2024-07-23',451,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153697,'2024-07-23',103,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153698,'2024-07-23',1046,39,11,' Olger Villaverde Sibaja',1,3,NULL,1,0,'2024-07-23 16:08:09','2024-07-23 16:08:09'),(153699,'2024-07-23',20,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153700,'2024-07-23',39,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153701,'2024-07-23',49,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153702,'2024-07-23',288,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153703,'2024-07-23',720,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153704,'2024-07-23',48,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153705,'2024-07-23',243,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153706,'2024-07-23',843,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153707,'2024-07-23',1003,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153708,'2024-07-23',261,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153709,'2024-07-23',79,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153710,'2024-07-23',1275,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153711,'2024-07-23',1246,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153712,'2024-07-23',206,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153713,'2024-07-23',1158,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153714,'2024-07-23',125,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153715,'2024-07-23',14,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153716,'2024-07-23',999,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153717,'2024-07-23',904,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153718,'2024-07-23',1226,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153719,'2024-07-23',179,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153720,'2024-07-23',170,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153721,'2024-07-23',9,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153722,'2024-07-23',18,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153723,'2024-07-23',89,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153724,'2024-07-23',253,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153725,'2024-07-23',1112,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153726,'2024-07-23',284,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153727,'2024-07-23',171,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153728,'2024-07-23',21,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153729,'2024-07-23',980,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153730,'2024-07-23',1017,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153731,'2024-07-23',1288,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153732,'2024-07-23',62,38,11,' Olger Villaverde Sibaja',1,1,NULL,2,0,'2024-07-23 16:16:10','2024-07-23 16:16:10'),(153733,'2024-07-23',20,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153734,'2024-07-23',39,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153735,'2024-07-23',49,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153736,'2024-07-23',288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153737,'2024-07-23',720,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153738,'2024-07-23',48,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153739,'2024-07-23',243,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153740,'2024-07-23',843,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153741,'2024-07-23',1003,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153742,'2024-07-23',261,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153743,'2024-07-23',79,38,17,' Luis Diego González Alfaro',4,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153744,'2024-07-23',1275,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153745,'2024-07-23',1246,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153746,'2024-07-23',206,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153747,'2024-07-23',1158,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153748,'2024-07-23',125,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153749,'2024-07-23',14,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153750,'2024-07-23',999,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153751,'2024-07-23',904,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153752,'2024-07-23',1226,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153753,'2024-07-23',179,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153754,'2024-07-23',170,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153755,'2024-07-23',9,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153756,'2024-07-23',18,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153757,'2024-07-23',89,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153758,'2024-07-23',253,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153759,'2024-07-23',1112,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153760,'2024-07-23',284,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153761,'2024-07-23',171,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153762,'2024-07-23',21,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153763,'2024-07-23',998,38,17,' Luis Diego González Alfaro',3,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153764,'2024-07-23',980,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153765,'2024-07-23',1017,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153766,'2024-07-23',1288,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153767,'2024-07-23',62,38,17,' Luis Diego González Alfaro',1,2,NULL,1,0,'2024-07-23 17:30:57','2024-07-23 17:30:57'),(153768,'2024-07-23',823,18,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153769,'2024-07-23',847,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153770,'2024-07-23',947,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153771,'2024-07-23',665,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153772,'2024-07-23',1101,18,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153773,'2024-07-23',638,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153774,'2024-07-23',676,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153775,'2024-07-23',1281,18,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153776,'2024-07-23',628,18,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153777,'2024-07-23',804,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153778,'2024-07-23',814,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153779,'2024-07-23',755,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153780,'2024-07-23',842,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153781,'2024-07-23',924,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153782,'2024-07-23',1163,18,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153783,'2024-07-23',895,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153784,'2024-07-23',637,18,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153785,'2024-07-23',850,18,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153786,'2024-07-23',756,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153787,'2024-07-23',828,18,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153788,'2024-07-23',696,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153789,'2024-07-23',677,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153790,'2024-07-23',1184,18,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153791,'2024-07-23',724,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153792,'2024-07-23',761,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153793,'2024-07-23',950,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153794,'2024-07-23',659,18,17,' Andrea Zúñiga López',1,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153795,'2024-07-23',896,18,17,' Andrea Zúñiga López',3,1,NULL,2,0,'2024-07-23 17:35:57','2024-07-23 17:35:57'),(153796,'2024-07-24',405,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153797,'2024-07-24',935,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153798,'2024-07-24',1179,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153799,'2024-07-24',1006,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153800,'2024-07-24',547,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153801,'2024-07-24',429,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153802,'2024-07-24',1200,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153803,'2024-07-24',583,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153804,'2024-07-24',477,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153805,'2024-07-24',1032,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153806,'2024-07-24',430,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153807,'2024-07-24',320,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153808,'2024-07-24',1016,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153809,'2024-07-24',911,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153810,'2024-07-24',987,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153811,'2024-07-24',557,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153812,'2024-07-24',314,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:06:30'),(153813,'2024-07-24',450,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153814,'2024-07-24',521,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153815,'2024-07-24',568,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153816,'2024-07-24',1213,28,9,' Emilce González Blanco',3,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153817,'2024-07-24',308,28,9,' Emilce González Blanco',1,1,NULL,1,0,'2024-07-24 11:05:40','2024-07-24 11:05:40'),(153818,'2024-07-24',110,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153819,'2024-07-24',260,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153820,'2024-07-24',250,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153821,'2024-07-24',109,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153822,'2024-07-24',7,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153823,'2024-07-24',1194,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153824,'2024-07-24',211,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153825,'2024-07-24',875,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153826,'2024-07-24',218,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153827,'2024-07-24',122,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153828,'2024-07-24',210,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153829,'2024-07-24',233,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153830,'2024-07-24',3,9,20,' María Auxiliadora López Salas',1,6,NULL,1,0,'2024-07-24 11:06:28','2024-07-24 11:06:42'),(153831,'2024-07-24',606,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153832,'2024-07-24',1029,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153833,'2024-07-24',1152,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153834,'2024-07-24',1309,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153835,'2024-07-24',1312,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153836,'2024-07-24',128,37,18,' Paola Villegas Rodríguez',1,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153837,'2024-07-24',168,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153838,'2024-07-24',1310,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153839,'2024-07-24',162,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153840,'2024-07-24',1294,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153841,'2024-07-24',1048,37,18,' Paola Villegas Rodríguez',3,2,NULL,1,0,'2024-07-24 11:11:48','2024-07-24 11:11:48'),(153842,'2024-07-24',143,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153843,'2024-07-24',1257,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153844,'2024-07-24',131,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153845,'2024-07-24',1269,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153846,'2024-07-24',116,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153847,'2024-07-24',101,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153848,'2024-07-24',108,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153849,'2024-07-24',44,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153850,'2024-07-24',59,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153851,'2024-07-24',85,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153852,'2024-07-24',142,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153853,'2024-07-24',124,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153854,'2024-07-24',139,9,21,' Alberto Enrique Guzmán Medal',3,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153855,'2024-07-24',117,9,21,' Alberto Enrique Guzmán Medal',1,2,NULL,1,0,'2024-07-24 11:13:41','2024-07-24 11:13:41'),(153856,'2024-07-24',317,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153857,'2024-07-24',1021,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153858,'2024-07-24',966,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153859,'2024-07-24',1289,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153860,'2024-07-24',585,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153861,'2024-07-24',783,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153862,'2024-07-24',834,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153863,'2024-07-24',323,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153864,'2024-07-24',280,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153865,'2024-07-24',1238,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153866,'2024-07-24',360,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153867,'2024-07-24',1092,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153868,'2024-07-24',423,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153869,'2024-07-24',41,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153870,'2024-07-24',609,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153871,'2024-07-24',1192,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153872,'2024-07-24',866,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153873,'2024-07-24',1229,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153874,'2024-07-24',789,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153875,'2024-07-24',1258,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153876,'2024-07-24',455,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153877,'2024-07-24',1253,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153878,'2024-07-24',498,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153879,'2024-07-24',365,22,16,' Héctor Villalobos Cascante',3,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153880,'2024-07-24',544,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153881,'2024-07-24',572,22,16,' Héctor Villalobos Cascante',1,3,NULL,1,0,'2024-07-24 11:13:49','2024-07-24 11:13:49'),(153882,'2024-07-24',735,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153883,'2024-07-24',1290,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153884,'2024-07-24',529,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153885,'2024-07-24',988,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153886,'2024-07-24',994,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153887,'2024-07-24',318,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153888,'2024-07-24',301,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153889,'2024-07-24',550,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153890,'2024-07-24',541,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153891,'2024-07-24',1177,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153892,'2024-07-24',574,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153893,'2024-07-24',333,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153894,'2024-07-24',976,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153895,'2024-07-24',50,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153896,'2024-07-24',1030,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153897,'2024-07-24',315,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153898,'2024-07-24',479,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153899,'2024-07-24',309,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153900,'2024-07-24',324,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153901,'2024-07-24',1162,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153902,'2024-07-24',887,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153903,'2024-07-24',307,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153904,'2024-07-24',869,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153905,'2024-07-24',593,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153906,'2024-07-24',13,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153907,'2024-07-24',291,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153908,'2024-07-24',537,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153909,'2024-07-24',319,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153910,'2024-07-24',478,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153911,'2024-07-24',516,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153912,'2024-07-24',1166,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153913,'2024-07-24',1168,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153914,'2024-07-24',17,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153915,'2024-07-24',581,8,10,' Evelyn Tatiana Guzmán Arguedas',3,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153916,'2024-07-24',437,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153917,'2024-07-24',393,8,10,' Evelyn Tatiana Guzmán Arguedas',1,2,NULL,1,0,'2024-07-24 11:14:02','2024-07-24 11:14:02'),(153918,'2024-07-24',1304,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153919,'2024-07-24',779,19,4,' Dennis Quirós Vargas',4,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153920,'2024-07-24',764,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153921,'2024-07-24',741,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153922,'2024-07-24',932,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153923,'2024-07-24',705,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153924,'2024-07-24',900,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153925,'2024-07-24',825,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153926,'2024-07-24',882,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153927,'2024-07-24',1137,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153928,'2024-07-24',660,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153929,'2024-07-24',786,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153930,'2024-07-24',832,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153931,'2024-07-24',669,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153932,'2024-07-24',990,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153933,'2024-07-24',684,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153934,'2024-07-24',767,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153935,'2024-07-24',1111,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153936,'2024-07-24',926,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153937,'2024-07-24',704,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153938,'2024-07-24',751,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153939,'2024-07-24',643,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153940,'2024-07-24',817,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153941,'2024-07-24',1095,19,4,' Dennis Quirós Vargas',3,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153942,'2024-07-24',864,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153943,'2024-07-24',648,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153944,'2024-07-24',685,19,4,' Dennis Quirós Vargas',1,2,NULL,1,0,'2024-07-24 11:20:57','2024-07-24 11:20:57'),(153945,'2024-07-24',798,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153946,'2024-07-24',708,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153947,'2024-07-24',1302,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153948,'2024-07-24',688,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153949,'2024-07-24',631,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153950,'2024-07-24',714,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153951,'2024-07-24',702,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153952,'2024-07-24',675,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153953,'2024-07-24',1262,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153954,'2024-07-24',699,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153955,'2024-07-24',614,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153956,'2024-07-24',611,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153957,'2024-07-24',615,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153958,'2024-07-24',1087,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153959,'2024-07-24',727,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153960,'2024-07-24',622,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153961,'2024-07-24',863,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153962,'2024-07-24',687,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153963,'2024-07-24',624,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153964,'2024-07-24',694,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153965,'2024-07-24',831,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153966,'2024-07-24',712,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153967,'2024-07-24',962,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153968,'2024-07-24',909,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153969,'2024-07-24',960,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153970,'2024-07-24',683,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153971,'2024-07-24',698,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153972,'2024-07-24',718,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153973,'2024-07-24',903,14,4,' Marlín Jiménez Rivera',3,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153974,'2024-07-24',845,14,4,' Marlín Jiménez Rivera',1,2,NULL,1,0,'2024-07-24 11:23:19','2024-07-24 11:23:19'),(153975,'2024-07-24',661,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153976,'2024-07-24',664,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153977,'2024-07-24',835,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153978,'2024-07-24',964,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153979,'2024-07-24',922,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153980,'2024-07-24',844,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153981,'2024-07-24',912,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153982,'2024-07-24',1296,1,8,' Vilma Patricia Valverde Alvarado',5,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153983,'2024-07-24',794,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153984,'2024-07-24',739,1,8,' Vilma Patricia Valverde Alvarado',3,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153985,'2024-07-24',620,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153986,'2024-07-24',860,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153987,'2024-07-24',937,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153988,'2024-07-24',897,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153989,'2024-07-24',820,1,8,' Vilma Patricia Valverde Alvarado',3,3,'Dicen salio',1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153990,'2024-07-24',419,1,8,' Vilma Patricia Valverde Alvarado',1,3,NULL,1,0,'2024-07-24 11:25:29','2024-07-24 11:25:29'),(153991,'2024-07-24',80,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(153992,'2024-07-24',165,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(153993,'2024-07-24',123,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(153994,'2024-07-24',229,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(153995,'2024-07-24',144,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(153996,'2024-07-24',102,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(153997,'2024-07-24',138,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(153998,'2024-07-24',150,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(153999,'2024-07-24',216,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154000,'2024-07-24',198,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154001,'2024-07-24',118,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154002,'2024-07-24',166,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154003,'2024-07-24',98,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154004,'2024-07-24',75,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154005,'2024-07-24',185,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154006,'2024-07-24',254,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154007,'2024-07-24',149,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154008,'2024-07-24',177,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154009,'2024-07-24',158,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154010,'2024-07-24',88,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154011,'2024-07-24',268,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154012,'2024-07-24',222,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154013,'2024-07-24',95,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154014,'2024-07-24',147,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154015,'2024-07-24',227,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154016,'2024-07-24',213,33,13,' Miguel Aguirre Chavarría',1,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154017,'2024-07-24',194,33,13,' Miguel Aguirre Chavarría',3,1,NULL,1,0,'2024-07-24 11:27:23','2024-07-24 11:27:23'),(154018,'2024-07-24',408,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154019,'2024-07-24',921,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154020,'2024-07-24',482,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154021,'2024-07-24',1264,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154022,'2024-07-24',413,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154023,'2024-07-24',312,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154024,'2024-07-24',55,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154025,'2024-07-24',466,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154026,'2024-07-24',500,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154027,'2024-07-24',993,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154028,'2024-07-24',531,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154029,'2024-07-24',535,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154030,'2024-07-24',968,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154031,'2024-07-24',646,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154032,'2024-07-24',1014,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154033,'2024-07-24',1173,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154034,'2024-07-24',556,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154035,'2024-07-24',286,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154036,'2024-07-24',462,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154037,'2024-07-24',334,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154038,'2024-07-24',371,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154039,'2024-07-24',567,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154040,'2024-07-24',380,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154041,'2024-07-24',414,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154042,'2024-07-24',597,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154043,'2024-07-24',571,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154044,'2024-07-24',373,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154045,'2024-07-24',1282,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154046,'2024-07-24',1170,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154047,'2024-07-24',390,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154048,'2024-07-24',1254,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154049,'2024-07-24',382,29,16,' José Rodolfo Herrera Soto',3,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154050,'2024-07-24',961,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154051,'2024-07-24',1044,29,16,' José Rodolfo Herrera Soto',1,2,NULL,1,0,'2024-07-24 11:28:05','2024-07-24 11:28:05'),(154052,'2024-07-24',1244,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154053,'2024-07-24',1110,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154054,'2024-07-24',1209,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154055,'2024-07-24',1073,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154056,'2024-07-24',1093,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154057,'2024-07-24',1202,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154058,'2024-07-24',1013,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154059,'2024-07-24',992,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154060,'2024-07-24',1068,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154061,'2024-07-24',1140,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154062,'2024-07-24',1039,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154063,'2024-07-24',888,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154064,'2024-07-24',484,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154065,'2024-07-24',1023,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154066,'2024-07-24',476,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154067,'2024-07-24',1128,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154068,'2024-07-24',468,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154069,'2024-07-24',790,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154070,'2024-07-24',287,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154071,'2024-07-24',857,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154072,'2024-07-24',106,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154073,'2024-07-24',1107,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154074,'2024-07-24',736,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154075,'2024-07-24',1118,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154076,'2024-07-24',246,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154077,'2024-07-24',1114,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154078,'2024-07-24',542,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154079,'2024-07-24',1319,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154080,'2024-07-24',1175,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154081,'2024-07-24',77,36,17,' Michael Campos Miranda',3,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154082,'2024-07-24',1049,36,17,' Michael Campos Miranda',1,2,NULL,1,0,'2024-07-24 11:31:19','2024-07-24 11:31:19'),(154083,'2024-07-24',738,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154084,'2024-07-24',737,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154085,'2024-07-24',812,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154086,'2024-07-24',617,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154087,'2024-07-24',769,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154088,'2024-07-24',807,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154089,'2024-07-24',893,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154090,'2024-07-24',672,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154091,'2024-07-24',1020,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154092,'2024-07-24',639,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154093,'2024-07-24',836,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154094,'2024-07-24',671,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154095,'2024-07-24',1317,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154096,'2024-07-24',632,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154097,'2024-07-24',681,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154098,'2024-07-24',658,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154099,'2024-07-24',713,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154100,'2024-07-24',940,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154101,'2024-07-24',1065,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154102,'2024-07-24',657,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154103,'2024-07-24',824,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154104,'2024-07-24',939,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154105,'2024-07-24',927,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154106,'2024-07-24',818,17,17,' Andrea Zúñiga López',1,2,'No entregó trabajo cotidiano.',1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154107,'2024-07-24',855,17,17,' Andrea Zúñiga López',1,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154108,'2024-07-24',760,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154109,'2024-07-24',758,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154110,'2024-07-24',700,17,17,' Andrea Zúñiga López',3,2,NULL,1,0,'2024-07-24 11:32:50','2024-07-24 11:32:50'),(154111,'2024-07-24',400,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154112,'2024-07-24',297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154113,'2024-07-24',582,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154114,'2024-07-24',1103,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154115,'2024-07-24',353,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154116,'2024-07-24',1070,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154117,'2024-07-24',434,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154118,'2024-07-24',342,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154119,'2024-07-24',1242,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154120,'2024-07-24',19,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154121,'2024-07-24',1008,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154122,'2024-07-24',1037,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154123,'2024-07-24',460,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154124,'2024-07-24',868,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154125,'2024-07-24',517,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154126,'2024-07-24',534,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154127,'2024-07-24',592,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154128,'2024-07-24',295,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154129,'2024-07-24',854,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154130,'2024-07-24',538,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154131,'2024-07-24',1047,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154132,'2024-07-24',971,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154133,'2024-07-24',580,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154134,'2024-07-24',578,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154135,'2024-07-24',1297,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154136,'2024-07-24',1182,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154137,'2024-07-24',573,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154138,'2024-07-24',1221,6,10,' Damaris Núñez Sequeira',3,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154139,'2024-07-24',851,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154140,'2024-07-24',433,6,10,' Damaris Núñez Sequeira',1,2,NULL,1,0,'2024-07-24 11:35:00','2024-07-24 11:35:00'),(154141,'2024-07-24',1053,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154142,'2024-07-24',339,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154143,'2024-07-24',438,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154144,'2024-07-24',350,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154145,'2024-07-24',1300,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154146,'2024-07-24',584,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154147,'2024-07-24',595,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154148,'2024-07-24',1291,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154149,'2024-07-24',346,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154150,'2024-07-24',970,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154151,'2024-07-24',411,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154152,'2024-07-24',1186,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154153,'2024-07-24',385,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154154,'2024-07-24',473,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154155,'2024-07-24',872,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154156,'2024-07-24',1301,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154157,'2024-07-24',447,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154158,'2024-07-24',456,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154159,'2024-07-24',369,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154160,'2024-07-24',512,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154161,'2024-07-24',321,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154162,'2024-07-24',558,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154163,'2024-07-24',566,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154164,'2024-07-24',445,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154165,'2024-07-24',925,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154166,'2024-07-24',1038,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154167,'2024-07-24',1019,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154168,'2024-07-24',387,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154169,'2024-07-24',1220,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154170,'2024-07-24',1201,30,11,' Leoncio Jiménez Morales',3,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154171,'2024-07-24',417,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154172,'2024-07-24',522,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154173,'2024-07-24',1040,30,11,' Leoncio Jiménez Morales',1,2,NULL,1,0,'2024-07-24 11:36:49','2024-07-24 11:36:49'),(154174,'2024-07-24',1240,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154175,'2024-07-24',1203,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154176,'2024-07-24',410,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154177,'2024-07-24',569,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154178,'2024-07-24',398,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154179,'2024-07-24',431,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154180,'2024-07-24',283,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154181,'2024-07-24',343,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154182,'2024-07-24',425,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154183,'2024-07-24',1214,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154184,'2024-07-24',1313,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154185,'2024-07-24',415,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154186,'2024-07-24',600,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154187,'2024-07-24',565,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154188,'2024-07-24',1299,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154189,'2024-07-24',514,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154190,'2024-07-24',458,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154191,'2024-07-24',1243,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154192,'2024-07-24',1306,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154193,'2024-07-24',603,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154194,'2024-07-24',1315,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154195,'2024-07-24',785,25,4,' Milena Mora Rivera',3,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154196,'2024-07-24',1134,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154197,'2024-07-24',524,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154198,'2024-07-24',515,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154199,'2024-07-24',443,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154200,'2024-07-24',956,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154201,'2024-07-24',1122,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154202,'2024-07-24',467,25,4,' Milena Mora Rivera',1,2,NULL,1,0,'2024-07-24 11:39:24','2024-07-24 11:39:24'),(154203,'2024-07-24',549,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154204,'2024-07-24',335,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154205,'2024-07-24',1272,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154206,'2024-07-24',563,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154207,'2024-07-24',965,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154208,'2024-07-24',780,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154209,'2024-07-24',310,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154210,'2024-07-24',78,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154211,'2024-07-24',1171,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154212,'2024-07-24',1233,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154213,'2024-07-24',1320,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154214,'2024-07-24',472,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154215,'2024-07-24',791,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154216,'2024-07-24',448,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154217,'2024-07-24',1256,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154218,'2024-07-24',1080,21,17,' Jesús Francisco Hidalgo Hidalgo',4,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154219,'2024-07-24',311,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154220,'2024-07-24',1022,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154221,'2024-07-24',878,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154222,'2024-07-24',359,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154223,'2024-07-24',1255,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154224,'2024-07-24',545,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154225,'2024-07-24',532,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154226,'2024-07-24',372,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154227,'2024-07-24',986,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154228,'2024-07-24',492,21,17,' Jesús Francisco Hidalgo Hidalgo',3,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154229,'2024-07-24',1207,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04'),(154230,'2024-07-24',604,21,17,' Jesús Francisco Hidalgo Hidalgo',1,1,NULL,1,0,'2024-07-24 11:45:04','2024-07-24 11:45:04');
/*!40000 ALTER TABLE `asistencias` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `ciclos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ciclos` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `ciclo` varchar(255) NOT NULL,
  `educacion` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `ciclos` WRITE;
/*!40000 ALTER TABLE `ciclos` DISABLE KEYS */;
INSERT INTO `ciclos` VALUES (1,'3° Ciclo','Educación General Básica','2023-11-30 13:04:06','2023-11-30 13:04:06'),(2,'4° Ciclo','Educación Diversificada','2023-11-30 13:04:06','2023-11-30 13:04:06');
/*!40000 ALTER TABLE `ciclos` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `citas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `citas` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `fecha` date NOT NULL,
  `hora` time NOT NULL,
  `disponible` tinyint(4) NOT NULL DEFAULT 1,
  `matricula_id` bigint(20) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `citas_matricula_id_foreign` (`matricula_id`),
  CONSTRAINT `citas_matricula_id_foreign` FOREIGN KEY (`matricula_id`) REFERENCES `matriculas` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `citas` WRITE;
/*!40000 ALTER TABLE `citas` DISABLE KEYS */;
/*!40000 ALTER TABLE `citas` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `contactos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contactos` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nombre_completo` varchar(255) NOT NULL,
  `celular` varchar(255) NOT NULL,
  `estudiante_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `contactos_estudiante_id_foreign` (`estudiante_id`),
  CONSTRAINT `contactos_estudiante_id_foreign` FOREIGN KEY (`estudiante_id`) REFERENCES `estudiantes` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2465 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `contactos` WRITE;
/*!40000 ALTER TABLE `contactos` DISABLE KEYS */;
INSERT INTO `contactos` VALUES (1,'MARÍA TERESA CHAVARRIA HERRERA','86285117',2,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(2,'MARIPAZ DE JESÚS HERRERA LÓPEZ','60617769',2,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(3,'MARÍA TERESA CHAVARRIA HERRERA','86285117',2,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(4,'MARIPAZ DE JESÚS HERRERA LÓPEZ','60617769',2,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(5,'IRÍA SABORIO ROJAS','86526916',3,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(6,'KENNETH ULATE CÁRDENAS','87535984',3,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(7,'RIA MARIA SABORIO ROJAS','86526916',3,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(8,'KENNETH ULATE CARDENAS','87535984',3,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(9,'6110 3040','61103940',4,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(10,'DANIEL','62518178',4,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(11,'JOSÉ  OFRANK SAENZ CORRALES','506 70810385',6,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(12,'JOSÉ OFRANK SAENZ CORRALES','506 70810385',6,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(13,'JOSÉ CASTRO MOLINA','87248072',7,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(14,'MARIELOS NAVARRO','61912555',7,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(15,'ANA GABRIELA BENAVIDES NAVARRO','86248071',7,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(16,'JOSE CASTRO MOLINA','85461182',7,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(17,'JOSÉ CASTRO MOLINA','85461182',8,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(18,'ANA GABRIELA','86248072',8,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(19,'JOSE CASTRO','85461182',8,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(20,'ANA GABRIELA BENAVIDES','86248072',8,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(21,'SILVIA CORTÉS BARQUERO','87488637',9,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(22,'DYLAN MARIN CORTÉS','64343329',9,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(23,'BRANDON MOISÉS CORTES MOYA','506 6159 3007',10,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(24,'BRANDON MOISÉS CORTES MOYA','506 6159 3007',10,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(25,'ARLETTE RODRÍGUEZ ROJAS','61113169',10,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(26,'OFRAN SAENZ CORRELES','70810385',10,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(27,'TATIANA UGALDE','83902608',12,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(28,'JOSE SOLÍS MORA','88918589',12,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(29,'MICHELLE ARAYA ROJAS','89790806',13,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(30,'ANYI CASTRO SALAZAR','89887972',13,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(31,'DIMAS HERRERA NAVARRO','64244190',14,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(32,'JOSHUA HERRERA BRICEÑO','61682950',14,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(33,'MARIELA DEL CARMEN TORRES AGUILAR','70397815',15,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(34,'THELMA GRANADOS JIMÉNEZ','64544919',15,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(35,'TELMA GRANADOS JIMENEZ','64544919',15,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(36,'DAYSI RUIZ','61732196',15,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(37,'YENNIFER SOLIS MILLÓN','64451740',16,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(38,'MARÍA MILLÓN FERNÁNDEZ','62801468',16,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(39,'KAREN CALDERON TORRES','88675195',17,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(40,'LUZ MARY CALDERON TORRES','62339976',17,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(41,'LILLIAM CANALES RUIZ','87159988',18,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(42,'MARIANELA RUIZ GARCÍA','64776806',18,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(43,'RODRPIGUEZ BERMUDEZ REINA ISABEL','60413831',19,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(44,'LISETH GONZALEZ RODRIGUEZ','62217392',19,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(45,'GIPZY PAMELA MORA SOLIS','60299485',20,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(46,'MARÍA SUSANA SOLIS ARIAS','8660 8306',20,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(47,'ORLANDO QUIROS MUÑOZ','8754 7882',21,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(48,'ELIZABETH QUIRÓS QUIRÓS','83533315',21,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(49,'ORLANDO QUIROS MUÑOZ','8754 7882',21,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(50,'ELIZABETH QUIRÓS QUIRÓS','83533315',21,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(51,'SHIRLEY ODINEY MELENDEZ JIRON','84884086',22,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(52,'MARÍA JOSÉ GÓMEZ MELENDEZ','86911281',22,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(53,'YAHAIRA FERNÁNDEZ MEZA','61096117',23,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(54,'SAMANTHA FAJARDO FERNÁNDEZ','84370204',23,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(55,'SAMANTHA FAJARDO FERNÁNDEZ','84370204',23,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(56,'YAHAIRA FERNÁNDEZ MEZA','61096117',23,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(57,'AURELIO DURAN CRUZ','87490977',24,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(58,'MAYLES DURAN CRUZ','83157243',24,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(59,'AURELIO ANTONIO DURAN CRUZ','87490977',24,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(60,'MIREYA DUARTE VARGAS','87465420',24,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(61,'GERMAN RUGAMA MARTÍNEZ','88022307',25,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(62,'REINA JIRON OBANDO','86181147',25,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(63,'GERMAN RUGAMA MARTÍNEZ','88022307',25,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(64,'REINA JIRON OBANDO','86181147',25,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(65,'GERMAN RUGAMA MARTÍNEZ','88022307',25,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(66,'REINA JIRON OBANDO','86181147',25,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(67,'MAYRA ABELLA GARCÍA','60723284',26,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(68,'WILBERTH ALFREDO VEGA VEGA','60620568',26,'2023-12-07 17:22:34','2023-12-07 17:22:34'),(69,'YULEIZI VEGA ABELLA','61976864',26,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(70,'WILBERT ALFREDO VEGA VEGA','60620568',26,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(71,'ROGER VICTOR CHAVES RAMÍREZ','8819 5529',27,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(72,'YEIMI URBINA PLATA','63677165',27,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(73,'MELVIN ANDREY AGUILAR VEGA','87412114',28,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(74,'ANDREW JULIAN AGUILAR COTO','88306476',28,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(75,'ENILDA MIRANDA MIRANDA','89715533',29,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(76,'GEOVANY  ZUMBADO MIRANDA','62476521',29,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(77,'JESHUA VENEGAS SANDI','6289 4255',30,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(78,'SONIA SANDI ULATE','8800 1611',30,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(79,'MELANIA SANTOS VILLARREAL','88464881',31,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(80,'JAVIER SANTOS VILLARREAL','88337037',31,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(81,'ALBERTO ANDRES GÓMEZ MURILLO','63243695',32,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(82,'KAROL MARUJA BLANDÓN MONGE','85269807',32,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(83,'KAROL MARUJA BLANDON MONGE','85260897',32,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(84,'ALBERTO GOMEZ MURILLO','63243695',32,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(85,'ALEXIS VENEGAS ESPINOZA','89192520',33,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(86,'WENDY JULISSA FAJARDO JIMENEZ','85160657',33,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(87,'ELIAS LÓPEZ ARTAVIA','83134764',34,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(88,'RUTH MARLENE BENAVIDES VARELA','85392174',34,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(89,'SONIA MORA ALVARADO','701680555',35,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(90,'GREYVIN JUAREZ LOPEZ','701400904',35,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(91,'YALILE GUZMÁN','63688105',36,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(92,'NO','No',36,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(93,'YALILE MARIA GUZMAN VARGAS','63688105',36,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(94,'MARCOS PANIAGUA','83790471',36,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(95,'MARYURI VENEGAS','89565070',38,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(96,'OSCAR RAMIREZ','62872534',38,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(97,'ALEJANDRA BLANDÓN MONGE','89353522',39,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(98,'KAROL BLANDÓN MONGE','85260897',39,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(99,'ALEJANDRA MARIA BLANDON MONGE','89353522',39,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(100,'CARLOS ALVARADO RODRIGUEZ','89898855',39,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(101,'KAREN VARGAS BEJARANO','72692214',40,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(102,'CLARETH BEJARANO RODRÍGUEZ','6350 0273',40,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(103,'KAREN VARGAS BEJARANO','72692214',40,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(104,'JUAN ANTONIO VARGAS ROJAS','71895785',40,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(105,'YESENIA MENA RODRÍGUEZ','62935815',41,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(106,'HAMILTON HERNANDEZ ARRIETA','63199254',41,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(107,'JENNIFER TORRES CARRILLO','87520583',42,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(108,'GAMANIEL RAMÍREZ LEÓN','86816042',42,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(109,'JENNIFER TORRES CARRILLO','87520583',42,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(110,'GAMANIEL RAMÍREZ LEÓN','86816042',42,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(111,'GINA VILLALOBOS ESPINOZA','70528490',43,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(112,'ANETH JIMENE VILLALOBOS','85354427',43,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(113,'INGRID TATIANA UGALDE PÉREZ','61629651',44,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(114,'ANDREY MONGE VILLALOBOS','89191919',44,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(115,'JOHNNY ESPINOZA','89218414',45,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(116,'JEANNETTE SÁNCHEZ','83209239',45,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(117,'SEIDY ARRIETA ARCE','84600513',46,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(118,'KENNETH LÓPEZ SANDOVAL','85099035',46,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(119,'SEIDY ARRIETA ARCE','84600513',46,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(120,'KENNETH LÓPEZ SANDOVAL','85099035',46,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(121,'SEIDY ARRIETA ARCE','84600513',46,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(122,'KENNETH LOPEZ SANDOVAL','85099035',46,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(123,'SEIDY','8460 0513',47,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(124,'KENNETH LÓPEZ SANDOVAL','85099035',47,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(125,'NILETT ARCE CRUZ','8699506',48,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(126,'CAIRO CALDERÓN FONSECA','86431310',48,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(127,'ADAN ALBERTO ARCE','6118-7490',49,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(128,'KATHERINE ZUÑIGA ROJAS','6309-3490',49,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(129,'CATHERINE ZUÑIGA ROJAS','63093490',49,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(130,'ADAN ARCE MADRIGAL','61187490',49,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(131,'EDWIN GUTIÉRREZ','88963696',50,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(132,'CRISTOPHER GUTIÉRREZ','71752785',50,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(133,'CARLOS MASÍS SOLANO','89253572',51,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(134,'MARJORIE GONZÁLEZ LÓPEZ','84248376',51,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(135,'REINA REYES LARIOS','85329909',52,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(136,'REINA REYES LARIOS','85329909',52,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(137,'REINA REYES LARIOS','85329909',53,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(138,'REINA REYES LARIOS','85329909',53,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(139,'ALEXIS CHAMORRO MONTIEL','61174400',54,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(140,'CHARLIE FRANCISCO MARENCO CHAMORRO','85301841',54,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(141,'ALEXIS CHAMORRO MONTIEL','61174400',54,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(142,'CHARLIE FRANCISCO MARENCO CHAMORRO','85301841',54,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(143,'JENNIFER SUSANA TREJOS PEREZ','84285928',54,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(144,'CHARLIE FRANCISCO MARENCO CHAMORRO','85301841',54,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(145,'ALEXANDER BLANCO SANDI','85239573',55,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(146,'REYCHELL BLANCO PICADO','87898582',55,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(147,'ALEXANDER BLANCO SANDI','85239573',55,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(148,'REYCHELL BLANCO PICADO','87898582',55,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(149,'ROCIO PICADO MARA','85741538',55,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(150,'REYCHELL BLANCO PICADO','87898582',55,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(151,'MARÍA DEL ROCÍO PICADO MORA','85741438',56,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(152,'ALEXANDER BLANCO SANDÍ','85239573',56,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(153,'MARIA ROCIO PICADO MORA','85741438',56,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(154,'REYCHELL BLANCO PICADO','87898582',56,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(155,'ODALIS MARIA PICADO MORA','8502-2645',57,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(156,'SANTOS GUTIERREZ GAITAN','71653259',57,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(157,'ODALIS MARIA PICADO MORA','8502-2645',57,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(158,'SANTOS GUTIERREZ GAITAN','71653259',57,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(159,'ODALIS MARIA PICADO MORA','8502-2645',57,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(160,'SANTOS GUTIERREZ GAITAN','71653259',57,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(161,'ODALIS MARIA PICADO MORA','8502-2645',57,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(162,'SANTOS GUTIERREZ GAITAN','71653259',57,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(163,'LUIS SANDÍ SALAS','87865944',58,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(164,'KRISLEY CARVAJAL CAMPOS','89831732',58,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(165,'IRENE NATALIA VILLEGAS ALPIZAR','85620768',59,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(166,'CARLOS VINICIO JIMÉNEZ VIQUEZ','61233748',59,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(167,'NATALIA VILLEGAS ALPIZAR','85620768',59,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(168,'CARLOS JIMENEZ VÍQUEZ','61233748',59,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(169,'FLORIBETH','88198566',60,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(170,'DANIELLE SALAS','71669978',60,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(171,'FLORIBETH MEJIAS MURILLO','88198566',60,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(172,'DANIELLE JOSEPHINE SALAS MEJIAS','71669978',60,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(173,'ROY JOSE ARAYA QUIROS','86611782',61,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(174,'ANA SALICETTI ULATE','84745787',61,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(175,'EDIE VEGA JARA','86666877',62,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(176,'YANORY VALERIO','86012982',62,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(177,'EDDY VEGA JARA','86666877',62,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(178,'KEYTTIN VEGA VALERIO','83115887',62,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(179,'ANGELA VALERIA MARTINEZ SALAZAR','89977444',63,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(180,'ANYI MARIA CASTRO SALAZAR','89887972',63,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(181,'JUAN PANIAGUA CHACÓN','62422190',64,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(182,'KENDALL PANIAGUA RAMIREZ','70646298',64,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(183,'JUAN PANIAGUA CHACON','62422190',65,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(184,'KENDALL PANIGUA RAMIREZ','70646298',65,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(185,'VIANNEY','63484363',67,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(186,'NATALIA','64000349',67,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(187,'VIANEY SOTO MURILLO','63484363',67,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(188,'TATIANA PICADO MORA','83093526',67,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(189,'IVANNIA VANNESA PICADO CABEZA','85094773',68,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(190,'MINOR FRANSISCO ESPINOZA CORRALES','83134067',68,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(191,'DAMARIS CHACÓN GUERRERO','60081574',69,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(192,'DAMARIS CHACÓN GUERRERO','60081574',69,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(193,'CARLOS ENRIQUE MORA HERNÁNDEZ','89382603',70,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(194,'AMY VILLAFUERTE GUZMÁN','6019 6743',70,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(195,'MARYLUZ CUBERO UGALDE','86474605',71,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(196,'WILDER CORDERO CUBERO','87044370',71,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(197,'TATIANA UGALDE RODRIGUEZ','83902608',71,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(198,'MARCELO SOLANO MENDEZ','88563825',71,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(199,'YANSI POVEDA UGALDE','60770484',72,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(200,'EDDY CORDERO PÉREZ','60349548',72,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(201,'MARY LUZ CUBERO','86474605',72,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(202,'TATIANA UGALDE RODRIGUEZ','83902608',72,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(203,'EVELYN SOLÍS BARRANTES','88686926',73,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(204,'ENRIQUE SOLÍS BARRANTES','62550253',73,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(205,'DIEGO GONZALEZ ALFARO','60621929',75,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(206,'NICOLE REY PANIAGUA','87225717',75,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(207,'DIEGO GONZALEZ ALFARO','60621929',75,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(208,'NICOLE REY PANIAGUA','87225717',75,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(209,'OLGER VILLAVERDE','83692833',76,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(210,'HANNIA ROJAS PICADO','83675705',76,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(211,'PEDRO VÍQUEZ ALFARO','86602020',77,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(212,'GLORIANA SMITH BENAVIDES','89512115',77,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(213,'VERA JIMENEZ VASQUEZ','61410238',78,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(214,'VERA JIMENEZ','61410238',78,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(215,'VERA PATRICIA JIMENEZ VASQUEZ','61410238',78,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(216,'GHEYSER FERNADEZ JIMENEZ','71185895',78,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(217,'JAVIER CASTRO MORA','87968663',79,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(218,'YENDRI VALERIO FERNANDEZ','2764-4272',79,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(219,'KATHERINE HERRERA','85298423',80,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(220,'GEINNER ALVAREZ','84948852',80,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(221,'KATHERINE HERRERA','85298423',80,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(222,'GEINNER ALVAREZ','84948852',80,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(223,'SILVIA JIMÉNEZ MORA','87184929',81,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(224,'EVA ORTEGA JIMÉNEZ','64474054',81,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(225,'YENCY CAMACHO','61650573',82,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(226,'MAURICIO VEGA','84437354',82,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(227,'JORGE LUIS CASTILLO QUINTERO','61332933',83,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(228,'IVETH SCARLETH MOLINARES ZELEDÓN','89722820',83,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(229,'KEVIN VENEGAS BERMUDEZ','85587494',84,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(230,'ARTURO JIMÉNEZ CORRALES','89869912',84,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(231,'KAREN BOLAÑOS','70968959',85,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(232,'JOSE RODOLFO POMARES QUIRÓS','62356146',85,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(233,'VIRGINIA CARRANZA OBANDO','87761732',86,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(234,'ARLIN RAMIREZ SALINAS','83603564',86,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(235,'EVELYN DEL CARMEN ARGUELLO VILLALOBOS','60601329',87,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(236,'ERICK SANTANA ESPINOZA','60573384',87,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(237,'REBECA ESPINOZA ALMANZA','60803300',88,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(238,'DAYANA OSEJO ESPINOZA','64666858',88,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(239,'MARJORIE HERRERA DINARTE','88473164',89,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(240,'MAURICIO ALFARO','72265872',89,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(241,'YERLIN ZÚÑIGA SOLANO','85875405',90,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(242,'MARLON ILAMA HERNÁNDEZ','87412410',90,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(243,'ERICKA RODRÍGUEZ OCAMPO','89205748',91,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(244,'JOSE RIVAS VILLALOBOS','87544309',91,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(245,'JULIO JOSE ORTIZ GOMEZ','86885931',92,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(246,'ILIANA ORTIZ GOMEZ','70891998',92,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(247,'MARTHA SILVIA GOMEZ FONSECA','83802439',93,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(248,'RICHARD MEZA PASTRANA','85125238',93,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(249,'CYNTHIA QUIROS QUIROS','83099982',94,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(250,'CYNTHIA QUIROS QUIROS','83099982',94,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(251,'JOSE RICARDO SUEREZ','62444333',95,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(252,'ROSENDA ROCHA OLIVAS','86314596',95,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(253,'EUGENIE BATBOZA CHACÓN','88058966',96,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(254,'ALIBETH MORERA BARBOZA','89116946',96,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(255,'LIDIA MARTA AMAYA VEGA','62376190',97,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(256,'RACHELL ELIZONDO AMAYA','62453278',97,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(257,'ANA YISLEN ANCHIA GONZALEZ','84043334',98,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(258,'ERICK GONGORA MEJIAS','84153086',98,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(259,'RAINER ANTONIO RAMIREZ RODRIGUEZ','72613538',99,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(260,'GAUDY RAMIREZ RODRIGUEZ','88600952',99,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(261,'ANA BUSTOS GUZMAN','64738807',100,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(262,'MARIELA BUSTOS GUZMAN','62643097',100,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(263,'CINDY MARÍA ROMÁN GONZÁLEZ','71491780',101,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(264,'RICHARD FERNANDO CHAVARRÍA CHAVARRÍA','83180057',101,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(265,'LILLIANA SEVILLA ACUÑA','83662234',102,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(266,'SAUL CASTRO SEVILLA','84170547',102,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(267,'LUCY ESTHER JUAREZ MIRANDA','72165537',103,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(268,'JOSE GUILLERMO ÁLVAREZ GONZÁLEZ','60268344',103,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(269,'BRENDA VARGAS VAZQUEZ','85693483',104,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(270,'ADIEL MORA VARGAS','85116001',104,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(271,'OLGA MARIA GOMEZ LOPEZ','86302209',105,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(272,'VIANKA RODRIGUEZ GOMEZ','87976640',105,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(273,'DANIEL LOPEZ MARTINEZ','70655491',106,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(274,'CARMEN CORELLA MORA','60364911',106,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(275,'ALISE ANDREA SÁNCHEZ GAITÁN','71987969',107,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(276,'ALICIA MARÍA GAITÁN HERRERA','84489456',107,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(277,'ALEJANDRA MARIA MURILLO ARGUEDAS','87328149',108,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(278,'JENNY AGÜERO CORTEZ','63603911',108,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(279,'MELISSA ARRIETA ARCE','83150154',109,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(280,'SEIDY ARRIETA ARCE','84600513',109,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(281,'OLGA OROZCO SOLANO','85257239',110,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(282,'ENRRIQUE BARBOZA','88483530',110,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(283,'CYNTHIA VENEGAS VARGAS','70362585',111,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(284,'IRMA VARGAS SALAZAR','83587133',111,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(285,'DENIA LUZ ANA MORUN SANCHEZ','85032706',112,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(286,'ELENA GABRIELA MASIS MORUN','88268825',112,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(287,'MARÍA AUXILIADORA POLANCO GARCÍA','62460642',113,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(288,'YESSICA DÍAZ POLANCO','60174957',113,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(289,'BISMAR GONZÁLEZ GONZÁLEZ','61745578',114,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(290,'MARÍA JESÚS HERNÁNDEZ MEJÍAS','64156048',114,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(291,'NORELYS SANCHEZ SOSSA','61718423',115,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(292,'MARJORIE SANCHEZ SOSSA','89496145',115,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(293,'TRINA VENEGAS ESPINOZA','70960400',117,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(294,'JOSETTE SANCHEZ VENEGAS','60887545',117,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(295,'RAQUEL ESQUIVEL ROJAS','84629693',118,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(296,'JORGE ESQUIVEL SANCHEZ','70929911',118,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(297,'INES DEL CARMEN BARCENAS RUIZ','60652399',119,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(298,'JUAN AGUILAR LACAYO','87384560',119,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(299,'PILAR JIMENEZ VILLEGAS','64652792',120,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(300,'CAROLINA MARÍA ARGUEDAS JUMÉNEZ','89739041',120,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(301,'VIVIANA FALLAS RODRÍGUEZ','70047767',121,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(302,'JESÚS MEJÍA','83319190',121,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(303,'JESUS MEJÍA','83319190',121,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(304,'VIVIANA FALLAS','70047767',121,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(305,'LAURA PANIAGUA JIMÉNEZ','89918824',122,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(306,'ANDREW MENDOZA PANIAGUA','84613080',122,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(307,'ANA CECILIA ZAMORA ARRIETA','71859798',123,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(308,'ANA CECILIA ZAMORA ARRIETA','71859798',123,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(309,'KATTIA SALAS CAMPOS','85511553',124,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(310,'KEYLOR SALAS CAMPOS','83287106',124,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(311,'ALEJANDRO GUZMÁN MEJÍA','86281919',125,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(312,'SHIRLEY BRICEÑO SALAS','84550565',125,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(313,'KEYLEN SALAS RODRIGUEZ','72250353',125,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(314,'ALEJANDRO GUZMÁN MEJÍAS','86281919',125,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(315,'MARGARET CAZELLY NUĂEZ CERDAS','87017547',126,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(316,'YERDANYA NUÑEZ CERDAS','83410441',126,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(317,'RUTH CALERO PEREZ','64097607',127,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(318,'MARTA PEREZ OLIVAR','84176451',127,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(319,'CARMEN FUENTES MACHADO','70859483',128,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(320,'GILBER OCAMPO RAMÍREZ','63403103',128,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(321,'GILBERT OCAMPOS RAMÍREZ','63403103',128,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(322,'CARMEN FUENTES MACHADO','70859483',128,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(323,'SAYRI VELUZ SOZA','62150578',129,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(324,'MARÍA FERNANDA OBANDO VALLE','87079001',129,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(325,'FRANCISCO PORRAS CORTES','88040321',130,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(326,'WENDY PORRAS MEDRANO','62231726',130,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(327,'WILLIAM ANTONIO CALVO CESPEDES','86955175',131,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(328,'PAULA RIVERA ARAYA','86703979',131,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(329,'REINA ISABEL ALEMÁN BENITES','62978168',132,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(330,'JULIO ORTIZ GOMEZ','86885931',132,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(331,'MARÍA IVANNIA RAMÍREZ SÁNCHEZ','84459939',133,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(332,'A RAMÍREZ SÁNCHEZ','61411601',133,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(333,'SONIA ROMERO ARTAVIA','71979566',134,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(334,'ALEJANDRO SOTELO OBANDO','60257300',134,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(335,'ALEJANDRO SOTELO OBANDO','60257300',134,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(336,'SONIA ROMERO ARTAVIA','71979566',134,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(337,'YOCELYN ANNETTE ROJAS ALVAREZ','60609606',135,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(338,'JUAN DE DIOS RODRIGUEZ ARCE','83384611',135,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(339,'ADELA GUTIERREZ ARIAS','89873297',136,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(340,'KARLA GUTIERREZ ARIAS','61962764',136,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(341,'IRENE ANGULO CUBILLO','89235764',137,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(342,'JOHNNY VARGAS CESPEDES','83436006',137,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(343,'JENNY ANGELES DIAZ ARGUEDAS','84400941',138,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(344,'CLEITON CHAVERRI RODRÍGUEZ','84440471',138,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(345,'MARÍA IVANNIA RAMÍREZ SÁNCHEZ','84459939',139,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(346,'OLGA YURY RAMÍREZ SÁNCHEZ','61411601',139,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(347,'MELANI SALAS ALVARADO','64692478',140,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(348,'ANTHONY BARRANTES SANCHEZ','70074083',140,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(349,'ELIZABETH RODRIGUEZ ARAYA','71887433',141,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(350,'RAINER RAMIREZ RODRÍGUEZ','72613538',141,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(351,'RAINER RAMÍREZ RODRÍGUEZ','72613538',141,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(352,'ELIZABETH RODRÍGUEZ ARAYA','71887433',141,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(353,'MARÍA AUXILIADORA SÁNCHEZ ÁLVAREZ','61926911',142,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(354,'MARVIN POZO CANALES','63844612',142,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(355,'JUANA MARLENE ARTAVIA CORDERO','60152363',143,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(356,'JUANA MARLENE ARTAVIA CORDERO','60152363',143,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(357,'JESSICA LÓPEZ PRENDAS','86384478',144,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(358,'JEFFRY CASTILLO CAMPOS','87849786',144,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(359,'HEYDEE DANIELA PALACIOS PEINADO','85853743',145,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(360,'JAMINA GRANADOS','83697521',145,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(361,'ELIZABETH DE JESUS CHINCHILLA AGUILAR','85479111',146,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(362,'ANGIE MONGE CHINCHILLA','84868547',146,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(363,'LADY MARIA JIMENEZ GOMEZ','62419662',147,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(364,'FABIÁN ALEJANDRO VALVERDE ZUÑIGA','64340676',147,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(365,'JACQUELINE REYES SOTO','86749412',148,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(366,'GIANINA VALLADARES CASTRO','87593426',148,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(367,'ALEXANDRA MARÍA ELIZONDO ARRIETA','71028725',149,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(368,'JOSÉ ALBERTO OLIVARES ALFARO','86153238',149,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(369,'CELIA SALAZAR ROJAS','85423625',150,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(370,'NOÉ JESÚS CRUZ CASTRO','50070700',150,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(371,'STACY CRUZ SALAZAR','60132328',150,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(372,'CELIA SALAZAR','85423625',150,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(373,'JAROD FAJARDO HERNANDEZ','64818524',150,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(374,'CELIA SALAZAR','85423625',150,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(375,'MELANY ESQUIVEL BARQUERO','70122177',151,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(376,'CIANNY BARQUERO RIVERA','84412558',151,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(377,'JENNY AGUERO CORTÉS','60229098',152,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(378,'ESTEBAN CASTILLO SANDÍ','64256884',152,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(379,'JENNY AGUERO CORTÉS','60228098',152,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(380,'ESTEBAN CASTILLO SANDÍ','64256884',152,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(381,'MARÍA DE  LOS ÁNGELES CAMPOS BERMUDEZ','88921154',153,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(382,'JULIO ARMANDO SIBAJA CAMPOS','61763285',153,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(383,'LEIDY PATRICIA QUIROS LOPEZ','85978525',154,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(384,'LEIDY PATRICIA QUIROS LOPEZ','85978525',154,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(385,'HELEN CARLITA BEJARANO SEGURA','60474467',155,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(386,'ANA LORENA SEGURA GONZÁLEZ','61735760',155,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(387,'ROSY CALDERÓN SOTO','85579782',156,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(388,'CARLOS PORRAS CAMPOS','84837515',156,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(389,'JESSICA YESENIA ARTAVIA HERNANDEZ','72221228',157,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(390,'MELANY SALAZAR ARTAVIA','71827535',157,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(391,'ELIA ZUÑIGA HERNÁNDEZ','89350018',158,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(392,'KATHERINE NEIRA ZUÑIGA','83895550',158,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(393,'CARLOS LUIS GUADAMUZ MOLINA','62590309',159,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(394,'TAMARA CORTES ARROYO','84520967',159,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(395,'CARLOS GUADAMUZ MOLINA','62590309',159,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(396,'OLGA MOLINA BLANDON','85430559',159,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(397,'OLGA MOLINA BLANDON','85430559',159,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(398,'TAMARA CORTES ARROYO','84520967',159,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(399,'DARLING VALVERDE ROCHA','62349746',160,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(400,'MICHELL DUARTE VALVERDE','86154675',160,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(401,'YENORY BAKER MIRANDA','86334414',161,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(402,'KEYLA CARVAJAL','63117644',161,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(403,'JESSENIA LORENA COREA MARTINEZ','71470158',162,'2023-12-07 17:22:35','2023-12-07 17:22:35'),(404,'JESSENIA LORENA COREA MARTINEZ','71470158',162,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(405,'SUSANA REBECA VILLALOBOS LEON','63653866',163,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(406,'TAMARA CORTES ARROYO','84520967',163,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(407,'WILLIAM ANDRES MENDEZ ARIAS','85286842',164,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(408,'FANNY ELENA VAZQUEZ FERNÁNDEZ','71293091',164,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(409,'ANA ISABEL QUESADA OBANDO','86220069',165,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(410,'LUIS ENRIQQUE QUESADA GUTIÉRREZ','86303568',165,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(411,'CINDY FERNANDEZ PORRAS','88166155',166,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(412,'JONATHAN RODRÍGUEZ','61199116',166,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(413,'JUAN CARLOS CASCANTE QUESADA','61643125',167,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(414,'IVANIA VARGAS JIMENEZ','70972010',167,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(415,'ANA CRISTINA ROJAS','87786028',168,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(416,'MARLON REYES LAGUNA','60568779',168,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(417,'ROSIBETH CHAVARRÍA LEÓN','62806789',169,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(418,'ALFREDO RODRÍGUEZ VILLALOBOS','84022151',169,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(419,'ELISA MARIA RODRIGUEZ ALFARO','71918602',170,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(420,'ADRIAN HERNANDEZ CAMBRONERO','61654654',170,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(421,'ANA MARIA PALACIOS VALLARDO','85530615',171,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(422,'LUZ GÓMEZ GÓMEZ','89208991',171,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(423,'KARLA PORRAS GÓMEZ','83176427',171,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(424,'KEVIN RODRIGUEZ GALLARDO','84522040',171,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(425,'CINTIA BARQUERO ALFARO','61836258',172,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(426,'LUIS ANGEL BARQUERO BENAVIDEZ','87559481',172,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(427,'LIZZETTE RODRÍGUEZ ARAYA','63167373',173,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(428,'JASON SOLANO COTO','72356604',173,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(429,'ROSA EMILCE COREA ZUĂIGA','72436807',174,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(430,'ELIZA MARIA COREA ZUÑIGA','60151608',174,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(431,'ROGER DE JESUS ALVAREZ OLIVAS','61173518',175,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(432,'ONEYDA ALTAMIRANO CENTENO','71122013',175,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(433,'ARLETTE AGUIRRE MARCOS','85958819',176,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(434,'DAVID GARITA VALVERDE','86426138',176,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(435,'JUANA ROCHA ÁLVAREZ','88891282',177,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(436,'JENNY MARTÍNEZ ROCHA','84086717',177,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(437,'ERICKA SANDOVAL MONTERO','85851480',178,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(438,'EMILY BENAVIDEZ','83944657',178,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(439,'NAOMY MOLINA','61600349',179,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(440,'TATIANA LOPEZ ESPINOZA','72580546',179,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(441,'FRANCINA ROJAS JIMÉNEZ','72816561',180,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(442,'MARÍA ENID JIMÉNEZ CERDAS','71934254',180,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(443,'YEUDI VARELA SÁNCHEZ','61537383',181,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(444,'MARIO LOPÉZ HERRERA','63425504',181,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(445,'JENIFFER HERRERA HERRERA','63140145',181,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(446,'MARIO LOPÉZ HERRERA','63425504',181,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(447,'ELIDA ALVAREZ ALVARADO','88002657',182,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(448,'JOSÉ ALBERTO BENAVIDES PORRAS','86048220',182,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(449,'JOSE ALBERTO BENAVIDES PORRAS','86048220',182,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(450,'ELIDA ALVAREZ ALVARADO','88002657',182,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(451,'AYLEEN LINETH ROBINSON RAMOS','87216941',183,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(452,'KARLA ROBINSON','88649948',183,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(453,'LUIS ANGEL VARGAS MORA','60795413',184,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(454,'JUAN CARLOS ARIAS SOLIS','61397265',184,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(455,'ANA ALEXANDRA MARTINEZ POMARES','62690307',185,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(456,'ANA POMARES MENDOZA','86369912',185,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(457,'GREGORIO WAGNER WALKER GONZALEZ','85324713',186,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(458,'DULCELINA GONZALEZ ALVAREZ','84111299',186,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(459,'MARIA MARLENE CARRILLO CARRILLO','85810167',187,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(460,'YORLENY CARRILLO CARRILLO','60224024',187,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(461,'HAYDEE DEL CARMEN ANCHIA LOBO','61813114',188,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(462,'GREIVIN ALVAREZ JIMENEZ','86230100',188,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(463,'ROSA EMILCE COREA ZUĂIGA','72436807',189,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(464,'ELIZA MARIA COREA ZUÑIGA','60151608',189,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(465,'DIANA ORTEGA GUZMAN','88923170',190,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(466,'NERY ROCIO ALVARADO GUZMAN','61789390',190,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(467,'MARLENY ARIAS','84648950',191,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(468,'MARLENE ELIZONDO SANCHEZ','84706210',191,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(469,'AGUSTINA RAMONA MORA ORTIZ','71802053',192,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(470,'AGUSTINA RAMONA MORA ORTIZ','71802053',192,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(471,'DENIS TREJOS MORALES','86816195',193,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(472,'JAIRO MIRANDA ELIZONDO','88002611',193,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(473,'EILYN DE LA TRINIDAD SALAS CAMACHO','61396925',194,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(474,'RAFAEL VINDAS PEREZ','86314710',194,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(475,'LUZ MARINA MEJÍA TORRE','70365515',195,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(476,'JOSUE DANIEL MONTERO MEJÍA','63475574',195,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(477,'ANA CECILIA CASTILLO QUESADA','84431084',196,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(478,'ISMENIA URBINA','86124431',196,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(479,'MARIA DE LOS ANGELES QUIROS CASTRO','62026094',197,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(480,'FRANCISCORAMIREZ','89760322',197,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(481,'GABRIELA SUSANA VILLALOBOS SOLANO','84538288',198,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(482,'LUIS GEOVANNY ENRÍQUEZ CORDERO','70517785',198,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(483,'YADIRA ESPINOZA BLANCO','84219785',199,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(484,'DAYSI ESPINOZA','61617407',199,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(485,'MARÍA LOURDES CHAVARRÍA SALAS','63485266',200,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(486,'ABIGAIL RAMÍREZ SALAS','63460320',200,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(487,'RITA EUGENIA MURILLO OCONITRILLO','83097130',201,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(488,'JUAN BOSCO MURILLO ZUÑIGA','27640582',201,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(489,'DARLYN RIVERA GARCÍA','62406421',202,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(490,'ANA GARCÍA TREJOS','61945923',202,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(491,'RITA LOPEZ RODRIGUEZ','61054684',203,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(492,'JENIFER LOPEZ RODRIGUEZ','62493575',203,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(493,'GEOVANNY BORBON HUERTAS','88809542',204,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(494,'JUAN CARLOS BORBON','84533995',204,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(495,'KATHERIN ARAYA BLANCO','86319089',205,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(496,'KEYNER ARAYA BLANCO','63967299',205,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(497,'OKI YESSENIA NUÑEZ RIOS','85343221',206,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(498,'JEFETH ESPINOZA NÚÑEZ','60108884',206,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(499,'DORA MERCEDES MANTILLA','63115254',207,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(500,'HEINER DIAZ ROJAS','72657477',207,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(501,'ANDREA VANNESA CASTILLO ARIAS','87043496',208,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(502,'JORGE GARCIA','60127678',208,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(503,'LUZ MARINA GUZMÁN ESPINOZA','62343522',209,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(504,'WISTON PARRA GUZMÁN','60246684',209,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(505,'HELEN YADITH ARGUEDAS CONTRERAS','63184776',210,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(506,'LUIS NÚÑEZ PÉREZ','60692141',210,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(507,'KEYLIN TATIANA SANCHEZ VARGAS','89386860',211,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(508,'ALBIN DIAZ CARMONA','86994094',211,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(509,'MARVIN DEL CARMEN ARGUEDAS FERNÁNDEZ','86117081',212,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(510,'SILVIA ELENA CORONADO CORONADO','84836134',212,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(511,'JOSE FRANCISCO VILLALOBOS MOYA','89657961',213,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(512,'LILLIANA ARCE ALPIZAR','63219207',213,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(513,'LILLIANA ARCE ALPIZAR','63219207',213,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(514,'JOSE FRANCISCO VILLALOBOS MOYA','89657961',213,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(515,'DEYLIN GONZÁLEZ BOLAÑOS','62924469',214,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(516,'JAVIER ROJAS AZOFEIFA','84542148',214,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(517,'VICTOR MANUEL CEDEÑO ULLOA','60587160',215,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(518,'SULMA SANABRIA MENDEZ','85534938',215,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(519,'DORA MERCEDES MANTILLA','63115254',216,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(520,'GEINER DIAZ ROJAS','72657477',216,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(521,'MELANY VALERIA HERNANDEZ VEGA','60232319',217,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(522,'IRINE VEGA GUTIERREZ','86102205',217,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(523,'ANA CECILIA HERNÁNDEZ HERNÁNDEZ','85164345',218,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(524,'YIRLANY SÁNCHEZ MAYORGA','84464983',218,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(525,'MARVELY AMADOR HERNANDEZ','71178773',219,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(526,'NAYELLY AGUILAR AMADOR','72489239',219,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(527,'YIRLANI DE LOS ANGELES SANCHEZ MAYORGA','86464983',220,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(528,'ROSA MAYORGA MONGE','84991930',220,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(529,'ANOTONY FAJARDO VILLACHICA','87165840',221,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(530,'ROY FAJARDO CHÁVEZ','60302740',221,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(531,'XINIA ARGUEDAS GUZMAN','88363693',222,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(532,'ISRAEL PÉREZ HERNÁNDEZ','87474774',222,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(533,'ROSIBEL KATHERINE MURILLO SALAZAR','60934951',223,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(534,'KIMBERLY CHEVES AGÜERO','84558057',223,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(535,'MARABELY HERNANDEZ VARGAS','86913790',224,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(536,'JASON ANDRÉS FAJARDO','60379885',224,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(537,'MARIA EUGENIA ARTAVIA ALVAREZ','86683860',225,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(538,'FIORELLA GAITAN ARTAVIA','85325918',225,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(539,'ANA ROSA NUÑEZ RUIZ','62295571',226,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(540,'JOSE RODRIGUEZ MUÑOZ','70293412',226,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(541,'KRISTEL MADRIGAL PADILLA','87193091',227,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(542,'LISBETH PADILLA ALVARADO','84019435',227,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(543,'LIZBETH PADILLA ALVARADO','84019435',227,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(544,'KRISTEL MADRIGAL PADILLA','87193091',227,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(545,'ESTEFANIE PASTRANA','63973489',228,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(546,'RUTH HERRERA','64696334',228,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(547,'YORLENY MARÍA NAVARRO MOLINA','64695969',229,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(548,'JADE ZELEDÓN NAVARRO','62500016',229,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(549,'YANORY VILLALOBOS SERRANO','86027149',230,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(550,'STEVEN VILLALOBOS SERRANO','85973979',230,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(551,'ELIECER PEREZ TREJOS','84201187',231,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(552,'RANDY PEREZ ESQUIVEL','89697496',231,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(553,'NANCY ESPINOZA SALAZAR','84907650',232,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(554,'ALEXANDER GUTIÉRREZ QUESADA','88721260',232,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(555,'YENDRI TATIANA FALLAS RODRIGUEZ','84205907',233,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(556,'ALEJANDRO SANCHEZ MOLINA','86901373',233,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(557,'ISABEL ESPERANZA BARCENAS RUIZ','70405055',234,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(558,'YULISSA NAHOMI AVERRUZ','89885161',234,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(559,'MARIANA GARCÍA VILLALOBOS','85948825',235,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(560,'DEYBER CARTÍN CASTRO','88022317',235,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(561,'DEIBY ROJAS','60088980',236,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(562,'GREIS MATARRITA','86692827',236,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(563,'LUPITA ALCAZAR ESPINOZA','72857079',237,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(564,'ANDRES GUEVARA ALCAZAR','63277216',237,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(565,'YELBA ROSA VARGAS','60280251',238,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(566,'ELSI YESENIA SALAMANCA CHAVES','62488995',238,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(567,'NELSON PICADO TORRES','63676141',239,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(568,'MARIANELA SOLIS VARGAS','84499479',239,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(569,'DAMARIS NÚÑEZ SEQUEIRA','83193271',240,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(570,'HERNÁN CAMPOS RODRIGUEZ','89981565',240,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(571,'ROSA IRIS VEGA VILLAFUERTE','85415646',241,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(572,'ROBERTO JIMÉNEZ PORRAS','84366518',241,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(573,'NATHALIE ESPINOZA VEGA','86253859',242,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(574,'FRAN ESPINOZA VEGA','86985542',242,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(575,'DAMARIS SOLANO DURAN','87201521',243,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(576,'MASIEL CASTILLO SOLANO','86833566',243,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(577,'XENIA QUIRÓS GONZÁLEZ','60983586',244,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(578,'REBECA CARVAJAL QUIRÓS','83419579',244,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(579,'SHARON LORIA UMANZOR','60173489',245,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(580,'LESBIA MARTÍNEZ MAYORGA','86199932',245,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(581,'NANCY UMANZOR MARTÍNEZ','89768990',245,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(582,'SHARON LORIA UMANZOR','60173489',245,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(583,'CINDY GABRIELA ROJAS AGUIRRE','86237445',246,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(584,'JOSE FRANCISCO SANCHEZ GOMEZ','89137424',246,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(585,'KAROL NUÑEZ','86085006',247,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(586,'DAVID MORA','85972447',247,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(587,'WENDY LISSETH OSEGUEDA TALAVERA','61193601',248,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(588,'CARMEN OSEGUEDA','62749984',248,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(589,'ROGER VICTOR CHAVES RAMÍREZ','8819 5529',249,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(590,'YEIMI URBINA PLATA','63677165',249,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(591,'YEIMY URBINA PLATA','63677165',249,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(592,'ROGER CHAVES RAMÍREZ','88195529',249,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(593,'PATRICIA VILLALOBOS SALAS','72481749',250,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(594,'ARMANDO RAMÍREZ VILLALOBOS','84938969',250,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(595,'KAREN JOHANA AZOFEIFA MESEN','86937515',251,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(596,'EDGAR SALAZAR SALAS','84169644',251,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(597,'KAROL VANESSA VARGAS JIMÉNEZ','70231861',252,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(598,'LLEINGUEL PÉREZ GUTIÉRREZ','64808757',252,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(599,'KAROL VANESSA VARGAS JIMENEZ','70231861',253,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(600,'ARNOLDO VARGAS MIRANDA','84254900',253,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(601,'ASHLY LARA','61818443',254,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(602,'KATHERINE CHAMORRO','84069862',254,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(603,'ASHLY LARA','61818443',254,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(604,'KATHERINE CHAMORRO','84069862',254,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(605,'YESENNIA CHACON VARGAS','86929827',255,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(606,'VIRGINIA VARGAS LOPEZ','87482182',255,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(607,'ELIZABETH CASTRILLO VEGA','84146021',256,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(608,'ALEXANDER ZUÑIGA','83171851',256,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(609,'CAROLINA IRIAS ROJAS','84903048',257,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(610,'LIDIA ROJAS ARCE','86101408',257,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(611,'MARITZA GOMEZ GOMEZ','61532472',258,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(612,'MARITZA GOMEZ GOMEZ','61532472',258,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(613,'SILVIA VANESSA ALVARADO ACOSTA','87414605',259,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(614,'FRANCISCO CASTRO FONSECA','62241764',259,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(615,'AZUCENA VALERIO GONZALEZ','83856690',260,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(616,'DAYANA VALERIO GONZÁLEZ','89309741',260,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(617,'DAYANA VALERIO GONZÁLEZ','89309741',260,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(618,'AZUCENA VALERIO GONZÁLEZ','83856690',260,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(619,'YANETTE MADRIGAL VEGA','86954774',261,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(620,'CELEDONIO CASTRILLO MORERA','85006472',261,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(621,'LEONARDO FABIO ARGUEDAS GUZMAN','63529461',262,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(622,'XINIA GUZMAN VEGA','83232761',262,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(623,'JUAN CARLOS ARTOLA OROZCO','84143602',263,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(624,'CLAUDIA AGUIRRE RAMIREZ','84673461',263,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(625,'MARIA DEL CARMEN ZARATE MATAMOROS','86648325',264,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(626,'MARCIAL DE JESUS CENTENO CHAVARRIA','83607851',264,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(627,'YELBA ROSA VARGAS','60280251',265,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(628,'ELSI YESENIA SALAMANCA CHAVES','62488995',265,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(629,'DORIS MARIA SANCHEZ CARVAJAL','87827364',266,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(630,'SUSAN CASTRO SANCHEZ','87189618',266,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(631,'YORLENY STELLER SANCHEZ','60373852',267,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(632,'RAFAEL MONTES BRENES','83700013',267,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(633,'SHIRLEY PATRICIA PEREZ SÁNCHEZ','72367623',268,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(634,'KARINA PEREZ SÁNCHEZ','63480394',268,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(635,'JEINY VALVERDE CASTRO','71725041',269,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(636,'ALONSO FONSECA SALAS','86689042',269,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(637,'MAURICIO ARCE RODRIGUEZ','88555957',270,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(638,'KENNETH HIDALGO CORTEZ','86696617',270,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(639,'MELANIE PEREZ NARVAEZ','62159002',271,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(640,'JUSTINA NARVAEZ GONZALEZ','63805343',271,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(641,'REINA PEREZ NARVAEZ','62931670',271,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(642,'GABRIELA PEREZ NARVAEZ','64375842',271,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(643,'BLANCA YESENNIA MORALES MORA','87829306',272,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(644,'JEXSON NUÑEZ OBANDO','71629503',272,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(645,'ANA CRISTINA PARRA SOLANO','64341046',273,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(646,'ALBA LUCIA CASCANTE PARRA','63992290',273,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(647,'YURI NARANJO ARGUEDAS','60476484',274,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(648,'OLIVIER MENDEZ ARGUEDAS','61714376',274,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(649,'ANA LORENA GAITAN MORA','60414723',275,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(650,'ANGEL ALBERTO AGUIRRE QUESADA','89763640',275,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(651,'RICARDO ADOLFO GUILLEN VINDAS','62402443',276,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(652,'YARITZA DEL SOCORRO GARCÍA CRUZ','88255680',276,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(653,'MARITZA SALAZAR JARQUIN','71964579',277,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(654,'STEPHANIE JARQUIN GONGORA','63056575',277,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(655,'DANIELA DE LOS ANGELES RIVERA ALVAREZ','61213203',278,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(656,'WILBER BARRANTES VARGAS','63398035',278,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(657,'CARLOS ARRIETA ARROYO','83592902',279,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(658,'EDWIN GUZMÁN ARROYO','62828869',279,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(659,'KENNETH GONZÁLES ROJAS','88321352',280,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(660,'MARIANELA RUIZ GARCÍA','64776806',280,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(661,'LILLIAM CANALES RUIZ','87159988',280,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(662,'KENNETH FRABCISCO GONZALEZ ROJAS','88321352',280,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(663,'DAMARIS CHACÓN GUERRERO','60081574',281,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(664,'DAMARIS CHACÓN GUERRERO','60081574',281,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(665,'ARELIS VILLALOBOS VARGAS','89205958',282,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(666,'GERSELL VILLOBOS VARGAS','72128209',282,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(667,'CAROL VENEGAS','62876965',283,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(668,'CARLOS VENEGAS','62897276',283,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(669,'CAROL VENEGAS','62876965',283,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(670,'JOHANI VENEGAS','85499027',283,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(671,'EDDIE DE JESUS MURILLO SALAZAR','64783378',284,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(672,'SANDRA VALENCIA','63705674',284,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(673,'ANDRES ULATE GONZALEZ','86204641',285,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(674,'EMILCE GONZALEZ BLANCO','89974254',285,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(675,'VERONICA CHINCHILLA CERDAS','8447370',286,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(676,'MAURA CERDAS LÓPEZ','86014178',286,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(677,'ANA MARIBEL GONZALEZ ARAGÓN','83601484',287,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(678,'JUAN CARLOS NARANJO','87402079',287,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(679,'CELIA SALAZAR ROJAS','85423625',288,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(680,'AYKEL AZOFEIFA SALAZAR','64167465',288,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(681,'KATHYA SALAZAR ROJAS','83901309',288,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(682,'AYKEL AZOFEIFA SALAZAR','64167465',288,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(683,'KATHYA SALAZAR ROJAS','83901309',288,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(684,'CELIA SALAZAR ROJAS','85423625',288,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(685,'ANDRES ULATE GONZALEZ','86204641',289,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(686,'EMILCE GONZALEZ BLANCO','89974254',289,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(687,'CELIA SALAZAR ROJAS','85423625',290,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(688,'AYKEL AZOFEIFA SALAZAR','64167465',290,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(689,'KATTYA SALAZAR ROJAS','83901309',290,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(690,'AYKEL AZAFEIFA SALAZAR','64167465',290,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(691,'KATTY SALAZAR ROJAS','83901309',290,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(692,'CELIA SALAZAR ROJAS','85423625',290,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(693,'JENDRY GUZMAN QUIROS','85914105',291,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(694,'HERMES RODRIGUEZ SALAMANCA','88275031',291,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(695,'MICHELLE MENDOZA MONGE','84461251',292,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(696,'JUAN CARLOS GONZÁLEZ','61663146',292,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(697,'MELISSA ARROYO VARGAS','89768666',293,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(698,'GREIVIN SOLÍS MONTERO','89768154',293,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(699,'YALILE JOHANNA GARCIA MEJIAS','87411447',294,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(700,'DENNIS GUZMAN RODRIGUEZ','88627384',294,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(701,'LISBETH LILLIANA AGUERO CORTES','83839422',295,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(702,'JENNY AGÜERO CORTEZ','60228098',295,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(703,'ANA YANCY RODRIGUEZ ARROYO','86353680',296,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(704,'ALONSO HERNÁNDEZ ARGUEDAS','88824029',296,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(705,'MARILYN MATARRITA','84955046',297,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(706,'ALBIN ALVARADO CHAVARRÍA','84763214',297,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(707,'YALILE DEL SOCORRO VARGAS VILLALOBOS','87709797',298,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(708,'ERNESTO HERRERO MARTIN','88681818',298,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(709,'ERIKA VILLALOBOS BARBOZA','88296653',299,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(710,'CARLOS LEITON','89310221',299,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(711,'GLADYS MARIA SILVA GUARDADO','85791904',300,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(712,'JOSÉ LUIS CESPEDES ROFRIGUEZ','88032321',300,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(713,'MICHAEL CAMPOS MIRANDA','60384475',301,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(714,'WENDY ARIAS ALVAREZ','85023044',301,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(715,'WENDY ARIAS ALVAREZ','85023044',301,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(716,'MICHAEL CAMPOS MIRANDA','60384475',301,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(717,'MARIA ADILIA LÓPEZ','63723657',302,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(718,'MARIA ADILIA LÓPEZ','63723657',302,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(719,'CARLOS ANTONIO QUESADA ARIAS','89539411',303,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(720,'EMILY QUESADA CARRANZA','62829170',303,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(721,'GLORIA ALAVAREZ GONZALEZ','85294478',304,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(722,'DIANA GONZALEZ GONZALEZ','72606672',304,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(723,'ANA GRACIELA ROCHA OLIVAS','69496433',305,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(724,'RICARDO SUAREZ ARTETA','62444333',305,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(725,'MARIELA PICADO DURAN','86505798',306,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(726,'KARLA PICADO DURAN','64724392',306,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(727,'ELSA URBINA','63480172',308,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(728,'ALEXIS UGARTE GAZO','63393431',308,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(729,'CANDIDA CORONADO ESPINOZA','64452308',309,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(730,'RODOLFO MORALES SOLANO','64385653',309,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(731,'RODOLFO MORALES SOLANO','64385653',309,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(732,'ALVARO MEJIA CORONADO','62349236',309,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(733,'ELIZABETH BARQUERO RIVERA','88646555',310,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(734,'DONALD ESQUIVEL MONTERO','62092802',310,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(735,'FLOR VEGA SANCHEZ','84307359',311,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(736,'DENIS NAVARRO PEREZ','85512939',311,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(737,'CARLOS LUIS DE LA TRINIDAD BARRANTES PARRA','70498334',312,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(738,'ANA LORENA CORELLA','70476937',312,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(739,'JENNIFFER CHAVES CESPEDES','87953827',313,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(740,'FERNANDO CORDERO ALVARADO','86217551',313,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(741,'SEHIDY ESQUIVEL ARCE','84669875',314,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(742,'ILDER PARRA ROJAS','63759675',314,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(743,'MARILYN YIRETH ICABALCETA AGUILAR','88783862',315,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(744,'DORIS AGUILAR ALVAREZ','88465631',315,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(745,'ALEXANDER GUIDO RIVAS','84497248',316,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(746,'YEIMI MIRANDA OBARES','64791202',316,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(747,'EILEEN TRIGUEROS','63152242',317,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(748,'MARITZA ARAYA','89057261',317,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(749,'ISIDRA MARCELINA GONZALEZ ACUÑA','89837894',318,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(750,'YEIRIS BORGE GONZALEZ','83031861',318,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(751,'LUISA CECILIA ALVAREZ POTOY','64657125',319,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(752,'JOHAN SOLÍS VILLALOBOS','61421863',319,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(753,'JOHAN SOLIS VILLALOBOS','61421863',319,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(754,'LUISA ALVAREZ POTOY','64657125',319,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(755,'YERLIN MARTINEZ GONGORA','84460782',320,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(756,'HELLEN GONGORA CRUZ','89423723',320,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(757,'VIANNEY CATALINA SOTO MURILLO','63484363',321,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(758,'TATIANA PICADO MORA','83093526',321,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(759,'WANDA VILLALOBOS','86422002',322,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(760,'EILEEN VILLALOBOS (PRIMA)','88619211',322,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(761,'LAURA CRISTINA ARIAS VICTOR','83066110',323,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(762,'ISRAEL GONZALEZ AGUIRRE','89801095',323,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(763,'ROSA DURAN COSIO','64847567',324,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(764,'ISABEL COSIO CUBERO','27643135',324,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(765,'ISABEL COSIO CUBERO','27643135',324,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(766,'ROSA DURÁN COSIO','64847567',324,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(767,'GABRIELA AMADOR OPORTA','61727172',325,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(768,'SIMONA AMADOR OPORTA','87266031',325,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(769,'GLADYS MARIA SILVA GUARDADO','85791904',326,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(770,'JOSE LUIS CESPEDES RODRIGUEZ','88032321',326,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(771,'KEINER OBANDO  OLIVAS','60974113',328,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(772,'GEOVANY OBANDO ESPINOZA','72687580',328,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(773,'KARINA PEREZ SANCHEZ','63480394',329,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(774,'EDUVINA SANCHEZ ALVARADO','86182234',329,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(775,'SILENI TATIANA ZAMORA ARIAS','71393262',330,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(776,'MANUEL SANCHEZ CRUZ','83120494',330,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(777,'YORDANA GARCÍA','86490200',331,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(778,'CLAUDIO ZAMORA ARIAS','84427780',331,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(779,'KATTYA PATRICIA GONZALEZ RUIZ','84074974',332,'2023-12-07 17:22:36','2023-12-07 17:22:36'),(780,'DIANA GONZALEZ','71366254',332,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(781,'JAZMIN VASQUEZ BRICEÑO','63099382',333,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(782,'NAHÚN ESPINOZA ARTAVIA','83595438',333,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(783,'JESUS CORDOBA SANCHEZ','85645516',334,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(784,'YOGEBETH SERRANO CORDOBA','64426842',334,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(785,'SIANY CORDOBA JIMENEZ','87619389',334,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(786,'JESUS CORDOBA SANCHEZ','85645516',334,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(787,'ELIANA FLORES TORRES','60907044',335,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(788,'MAYELA TORRES BARRANTES','63790253',335,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(789,'LUIS GERARDO ZARATE ROJAS','60142357',336,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(790,'KATHYA CASTILLO VEGA','87387158',336,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(791,'ADRIANA MARIA CAMACHO FALLAS','61268329',337,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(792,'LUIS MONTOYA CALDERON','87015356',337,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(793,'JORGE ENRIQUE QUESADA ARIAS','84467500',338,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(794,'MARISELA MATARRITA','70994404',338,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(795,'JESSICA LUCIA CAMPOS ARTAVIA','64023968',340,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(796,'LUIS PORRAS ALVAREZ','83037156',340,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(797,'LUIS GERARDO ZARATE ROJAS','60142357',341,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(798,'KATHYA CASTILLO VEGA','87387158',341,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(799,'LIZAMARA WALQUIRIA CARRILLO AMADOR','84550182',342,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(800,'GABRIELA AMADOR OPORTA','61727172',342,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(801,'ANA OPORTA SALAZAR','88024913',343,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(802,'MARCELINA GONZÁLEZ','89837894',343,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(803,'MARIA EUGENIA ALFARO QUIROS','62431105',344,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(804,'RAFAEL GARCIA ESQUIVEL','60993354',344,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(805,'MARIA EUGENIA ALFARO QUIROS','62431105',344,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(806,'RAFAEL HIGINIO GARCIA ESQUIVEL','60993354',344,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(807,'MARIA EUGENIA ALFARO QUIROS','62431105',344,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(808,'RAFAEL GARCIA ESQUIVEL','60993354',344,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(809,'MARIA EUGENIA ALFARO QUIROS','62431105',344,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(810,'RAFAEL GARCIA ESQUIVEL','60993354',344,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(811,'JORGE ALVARADO','87499363',345,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(812,'JORJE ALVARADO SOLANO','87499263',345,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(813,'KENLLY FALLAS CAMPOS','86224638',346,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(814,'REYCHELL CAMACHO VENGAS','70267239',346,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(815,'XINIA CASTRO GONZÁLEZ','84237582',347,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(816,'ALVARO PRENDAS ARTAVIA','60358564',347,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(817,'ERMINDA SANDOVAL','62556485',348,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(818,'ERMINDA SANDOVAL','62556485',348,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(819,'HELEN ADRIANA GONGORA CRUZ','89423723',349,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(820,'JHONNY VENEGAS ESPINOZA','83268036',349,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(821,'SONIA MURILLO FALLAS','87427543',350,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(822,'ALISSON BARR GUTIERREZ','83312275',350,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(823,'DARLING MARIA VALVERDE ROCHA','62349746',351,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(824,'MICHELL DUARTE ROCHA','86154675',351,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(825,'LIZ RAQUEL VARELA VILLALOBOS','62920847',352,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(826,'LIZ RAQUEL VARELA VILLALOBOS','62920847',352,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(827,'PAUBLA RAYO RUIZ','63650416',353,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(828,'JOSÉ GILBERTO CASTILLO GAITAN','86583429',353,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(829,'JOSE GILBERTO GAITÁN CASTILLO','86583429',353,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(830,'PAUBLA RAYO RUIZ','63650416',353,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(831,'CAROL ELIZONDO CORDERO','83391370',355,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(832,'JULIO ZAMORA (PADRE)','86540726',355,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(833,'MARIA ISABEL BARRANTES UMAĂA','64807657',357,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(834,'ARIXA VILLAFUERTE BARRANTES','63724964',357,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(835,'NOEMY JIMENEZ MARIN','62262512',358,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(836,'ERICKA GAMBOA MARIN','64896092',358,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(837,'MARICRUZ MARIN GONZALEZ','60523498',358,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(838,'ERICKA GAMBOA MARIN','64896092',358,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(839,'BRUNILDA DEL ROSARIO MARENCO MIRANDA','85520958',359,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(840,'BRUNILDA DEL ROSARIO MARENCO MIRANDA','85520958',359,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(841,'JAHAIRA RAQUEL HERNANDEZ BARRERA','62410289',360,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(842,'ANIELKA HERNANDEZ MARTINEZ','63844848',360,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(843,'YANETT DEL CARMEN CALDERON MORA','70661079',361,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(844,'FREDERIX TALENO CALDERON','71727569',361,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(845,'KATTIA MAYELA ARIAS ALVAREZ','85047000',362,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(846,'RONNY CARMONA MIRANDA','84370531',362,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(847,'DORELIS ROBLES','63990565',363,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(848,'GISELDA ROBLES','70343936',363,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(849,'JASMÍN VÁSQUEZ','63099382',364,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(850,'NAUL ESPINOZA','87595438',364,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(851,'CELENIA MARIA WILLIAMS ANCHER','60621531',365,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(852,'RONALD GARCIA RAMIREZ','71998813',365,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(853,'CESAR MAURICIO ARIAS ALMANZA','85544462',366,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(854,'MAURELINA URBINA MADRIGAL','84421409',366,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(855,'EFRAIN HERNANDEZ SANCHEZ','83916848',367,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(856,'VANESSA HERNANDEZ MIRANDA','88064418',367,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(857,'ALISTER MIRANDA ARGUELLO','6116511',367,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(858,'DEYLIN ARGUELLO','83659086',367,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(859,'KATTIA MAYELA ARIAS ALVAREZ','60324277',368,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(860,'SHEYBELL BROWN MEJIA','62747362',368,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(861,'ANDREA PICADO CASTAÑEDA','60402516',370,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(862,'WILLIAM PICADO MORA','50019719',370,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(863,'MARIA MARISOL PALACIOS ZEPEDA','83224103',371,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(864,'AXEL BADILLA','85074225',371,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(865,'DAMARIS ALFARO','64000676',372,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(866,'DANIEL ALFARO (HERMANO)','60151090',372,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(867,'VICTOR ARTAVIA ARTAVIA','27643929',373,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(868,'ASHLY BELL','62463978',373,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(869,'ANA LORENA FLORES CHAVERRI','60168963',374,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(870,'PATRICIA AGUILAR VINDAS','61088035',374,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(871,'DISAYDA RAQUEL ALVARADO PINEDA','71958035',375,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(872,'ASNER ESPINOZA AGUILAR','70328545',375,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(873,'FÁTIMA PASTORA SOSA MUNGUÍA','84302403',376,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(874,'GILBERTH LÓPEZ CALVO','88453559',376,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(875,'IDALI MEDINA MATARRITA','61893746',377,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(876,'MIGUEL ANGEL ANDRADES','88426548',377,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(877,'ESTELITA CAMPOS','27641793',378,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(878,'JUAN ANCHIA','88184649',378,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(879,'MARIA DE LOS ANGELES CHINCHILLA CASTRO','86790202',379,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(880,'LUIS ARAYA VENEGAS','88758715',379,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(881,'MARLENE AVILA COREA','64243211',380,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(882,'HEINER PRENDAS VARELA','87312844',380,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(883,'HEINER PRENDAS VARELA','87312844',380,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(884,'MARLENE AVILA COREA','64243211',380,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(885,'ELISA LANZA','85624871',381,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(886,'RAFAEL VARGAS','60564883',381,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(887,'ELISA LANZA','85624871',381,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(888,'RAFAEL VARGAS','60564883',381,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(889,'KATHERINE GOZALEZ','63737200',382,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(890,'BLANCA ROSA CHAVEZ','89372263',382,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(891,'MARLENI DE JESUS MONTERO CORDERO','85595528',383,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(892,'RONALD VALVERDE MONTERO','87157435',383,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(893,'GLORIBEL SEQUEIRA TÉLLEZ','60272942',384,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(894,'GREGORIO ALEMAN BLANDÓN','71690532',384,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(895,'ANGIE LIZBETH FAJARDO MORA','89712584',385,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(896,'AARON UZAGA FAJARDO','85018137',385,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(897,'EDGAR ALBERTO CASTRO GONZALEZ','86676241',386,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(898,'EMILCE HERNANDEZ VARGAS','27644793',386,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(899,'JENIFFER MUÑOZ TORREZ','64298852',387,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(900,'ESTHER GUADALUPEZ TORREZ PALACIOS','60358009',387,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(901,'LISSETH ANNABEL CAMPOS COLINDRES','63048198',388,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(902,'SANDRA MARIA COLINDREZ UBEDA','71331244',388,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(903,'LORENA MATA','62966654',389,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(904,'JAZMÍN RAMÍREZ SIBAJA','83286039',389,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(905,'ELBAIS VARELA SALAS','72399235',390,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(906,'MERELYN CORRALES SALAS','86184988',390,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(907,'MARIA ROJAS','27642726',391,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(908,'MAURICIO ROJAS SANDOVAL','63175639',391,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(909,'LORENA MATA','62966654',392,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(910,'JAZMÍN RAMÍREZ SIBAJA','83286039',392,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(911,'CAROL CHINCHILLA QUESADA','83226778',393,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(912,'JIMMY VINDAS FLORES','83284030',393,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(913,'JIMMY VINDAS FLORES','83284030',393,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(914,'KARON CHINCHILLA QUESADA','83226778',393,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(915,'MARIA DE LOS ANGELES CHINCHILLA CASTRO','86790202',394,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(916,'LUIS ARAYA VENEGAS','88758715',394,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(917,'KRISTINNY DAYANNA FAJARDO MORA','63113218',395,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(918,'YERVYN GUERRERO','83911028',395,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(919,'TANIA LORENA ROJAS ROJAS','87567212',396,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(920,'CRISTEL EDITH BALTODANO ROJAS','83796280',396,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(921,'GABRIELA PICADO MARTINEZ','85013260',397,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(922,'JENNIFER PICADO DELGADO','84898838',397,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(923,'BEATRIZ GONZALEZ NAVARRO','72414405',398,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(924,'GENARO ANTONIO CHAVEZ CESPEDES','71549661',398,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(925,'ANA PANIAGUA ARROYO','89749026',399,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(926,'YESENIA PEREZ ARROYO','85441126',399,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(927,'LUZ MARINA GONZALEZ AGUIRRE','86184506',400,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(928,'CALEB VARGAS CHAVES','83119714',400,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(929,'CARLOS ALBERTO SALAZAR MORA','84062970',401,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(930,'ESTEFANIA SALAZAR REYES','85996761',401,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(931,'JENIFER HUERTAS MARTINEZ','85797594',402,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(932,'KAROL VARGAS','71403174',402,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(933,'JACQUELINE PEREZ','70650068',403,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(934,'VICTOR LIZANO CASTRO','71600632',403,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(935,'FRANCISCA GRANADOS VARGAS','89614817',404,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(936,'ROSIBEL SOTO','88356993',404,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(937,'VIVIANA MURILLO ALFARO','89912124',405,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(938,'JORGE ARRIETA VARGAS','87214313',405,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(939,'MAXIMINA URBINA GUTIERREZ','63006164',406,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(940,'HENRY GUTIERREZ DÍAZ','64732941',406,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(941,'MARIA ISOLDA GAITÁN','64226409',407,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(942,'LUISA LIRAS BENAVIDES','62061075',407,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(943,'SHARON MELISSA VIQUEZ ALVARADO','87576519',408,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(944,'ADRIAN AGUERO SANABRIA','62417813',408,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(945,'GERARDO ELIECER VILLALOBOS PEREZ','62558747',409,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(946,'MARJORIE VILLALOBOS ROSALES','64281074',409,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(947,'SONIA VANEGAS','88025222',410,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(948,'ELIAN ARTAVIA','88194185',410,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(949,'JOSELYN GOMEZ MORA','83133050',411,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(950,'KATERINE MORA JIMENEZ','70476581',411,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(951,'ODILI DEL ROSARIO MONTERO CORDERO','63664477',412,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(952,'REBECA SOLANO CORTÉS','70505150',412,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(953,'KARLA VARGAS SOLORZANO','87226198',413,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(954,'XINIA SOLORZANO','61844157',413,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(955,'ALFREDO ESTEBAN QUIROS GONZALEZ','86535353',414,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(956,'ANA YANCY MONTERO VENEGAS','87689104',414,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(957,'NORA DEL CARMENCALERO LOPEZ','71337565',415,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(958,'JOSE DANIEL LAGUNA GAMEZ','61236675',415,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(959,'EMANUEL COTO','61678626',416,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(960,'NOEMI SANCHEZ E','63282273',416,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(961,'REBECA SOLANO CORTEZ','70505150',417,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(962,'ALBERT VENEGAS','72166558',417,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(963,'FLORY ALFARO JIMENEZ','27644316',418,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(964,'ADRIANA VALVERDE ALFARO','87638277',418,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(965,'LORENA RAMIREZ','83740839',419,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(966,'KAREN CHINCHILLA QUESADA','71455651',419,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(967,'KAREN CHINCHILLA QUESADA','71455651',419,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(968,'JONATHAN CHINCHILLA QUESADA','60052946',419,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(969,'ISABEL EUGENIA MONTOYA CORDOBA','83988966',420,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(970,'JOSUE CASTROLOPEZ','83248882',420,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(971,'INGRID UGALDE','61629651',421,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(972,'SILVIA RUIZ GRANADOS','85138845',421,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(973,'YORLENNY MARIA MORA RODRIGUEZ','64784168',422,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(974,'WILBERTH VILLEGAS GRANADOS','86165003',422,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(975,'RODRIGO ALBERTO JIMENEZ ANCHIA','70884223',423,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(976,'SUSY NOELIA ROSALES SEVILLA','71280305',423,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(977,'ALVARO BRENES DURAN','84006717',424,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(978,'ALVARO BRENES OVIEDO','88418649',424,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(979,'LILLIAM SUYEN ESPINOZA FLORES','85610970',425,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(980,'BRUNILDA MARENCO','85520958',425,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(981,'SHARON MELISSA VIQUEZ ALVARADO','87576519',426,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(982,'ADRIAN AGUERO SANABRIA','62417813',426,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(983,'WENDY PORRAS','62231726',427,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(984,'ADELA MEDRANO ESPINOZA','84164534',427,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(985,'KAREN PATRICIA VEGA RIVERA','60127014',428,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(986,'FLOR REYES REYES','85582455',428,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(987,'CARLOS MEJIA SEQUEIRA','70895600',429,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(988,'FERNANDO SANDOVAL SANCHEZ','72387401',429,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(989,'ODEL ANTONIO UBEDA','62679580',429,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(990,'JOSUE UBEDA','71893893',429,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(991,'LUISA GARCIA SALGADO','62974415',430,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(992,'RODOLFO GUZMAN BENADIVES','63174155',430,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(993,'DENIA VALLADARES ROBLETO','71624165',431,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(994,'DINIAVALLADARES ROBLETO','88414192',431,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(995,'MILENA VEGA GUTIERREZ','60558314',432,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(996,'MELANIE HERNADEZ VEGA','60232319',432,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(997,'JAVIER ANTONIO VILLAFUERTE SANCHEZ','63033245',433,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(998,'ANYUDITH CARRILLO MATARRITA','71700581',433,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(999,'KATTIA ROSA JIMENEZ CHAVARRIA','87364754',434,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1000,'LUIS DIEGO DINARTE JIMENEZ','83192253',434,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1001,'MARÍA MORA LÓPEZ','85692296',435,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1002,'DAVID SOLANO CHAVES','70725481',435,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1003,'JOSE DAVID MORENO BERMUDEZ','87181923',436,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1004,'ANA YANCY VEGA ROJAS','84350067',436,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1005,'JAVIER ANTONIO VILLAFUERTE SANCHEZ','63033245',437,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1006,'ANYUDITH CARRILLO MATARRITA','71700581',437,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1007,'ELIAN DAVID ARTAVIA BENAVIDES','83249835',438,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1008,'JACQUELINE SANCHEZ VASQUEZ','60256586',438,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1009,'ELIAN DAVID ARTAVIA BENAVIDES','83249835',438,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1010,'JACQUELINE SMITH SANCHEZ VASQUEZ','60256586',438,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1011,'LUZ MIRIAM BADILLA BORBON','85777726',439,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1012,'ADRIAN VILLALOBOS JIMENEZ','84098201',439,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1013,'HAZEL MENDEZ','71616307',440,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1014,'YASER ROCHA','72203997',440,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1015,'LUZ MIRIAN BADILLA BORBON','85777726',441,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1016,'ADRIAN VILLALOBOS JIMENEZ','84098201',441,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1017,'KAREN CRISTINA AGUILAR MORA','71575197',442,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1018,'JUSTIN GERARDO ÁLVAREZ AGUILAR','61683311',442,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1019,'LUCY JUAREZ','72165537',443,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1020,'JOSE GUILLERMO ALVAREZ','60268344',443,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1021,'ERLIN VARGAS PEREIRA','88696809',444,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1022,'ENID VARGAS PEREIRA','83128064',444,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1023,'MARTHA EVELYN BORBON ARROYO','87209238',445,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1024,'JIMENA ROJAS BORBON','85183137',445,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1025,'KATTIA MARIA MUĂOZ RODRIGUEZ','84976632',446,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1026,'ALLAN GUZMAN ZÚÑIGA','83876529',446,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1027,'YULIANA PADILLA','61553012',447,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1028,'RODOLFO ALBERTO RODRIGUEZ','60398024',447,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1029,'ELIAS LOPEZ  ARTAVIA','83134764',448,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1030,'MARCIA YERY BARRANTES BENAVIDES','86397584',448,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1031,'ANA VERÓNICA MENDEZ','70984948',449,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1032,'JEYSEL MENDEZ','71616307',449,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1033,'JEYSESEL ROSELY RODA GONGORA','86185526',450,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1034,'MIRIAN VENEGAS MARCHENA','62307360',450,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1035,'MARIA ANTONIETA MORA LOPEZ','85692296',451,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1036,'DAVID SOLANO CHAVES','70725481',451,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1037,'RUTH VANESSA ACUĂA ORTEGA','85302751',452,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1038,'REBECA ACUÑA ORTEGA','85007730',452,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1039,'ELIONAI ZUÑIGA MORALES','87984013',453,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1040,'SUSETH GUERRERO CAMPOS','84135966',453,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1041,'ELIZABETH CAMPOS','87276913',453,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1042,'YADIRA GUERRERO','84037341',453,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1043,'MAYRA VILLARREAL','72643416',454,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1044,'MANUEL BADILLA','89759488',454,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1045,'MADELIN DE LOS ANGELES FALLAS ESQUIVEL','89679845',455,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1046,'SHIRLEY FALLAS ESQUIVEL','63498062',455,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1047,'MARICRUZ AGUILAR CASTILLO','85781177',456,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1048,'MCGUIVER OBANDO','61976461',456,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1049,'MAX GERARDO JIMENEZ SALAZAR','86209228',457,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1050,'MIRIAN JIMENEZ SALAZAR','84097255',457,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1051,'MARIA PRISCILLA MARIN GAITAN','86530463',458,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1052,'OSCAR RIVERA HEINEN','60912532',458,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1053,'MAX JIMENEZ SALAZAR','86209228',459,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1054,'ILSE JIMENEZ SALAZAR','89427020',459,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1055,'DUNIA MILENA VENEGAS CARVAJAL','84205243',460,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1056,'JEANNETE CARVAJAL MORA','89413003',460,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1057,'RUTH MERY ELIZONDO ARIAS','88295341',461,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1058,'RUTH NUÑEZ ELIZONDO','85162463',461,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1059,'RUTH MERY ELIZONDO ARIAS','88295341',461,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1060,'RUTH MEYLIN NUĂEZ ELIZONDO','85162463',461,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1061,'YOSMARA MORENO JARQUIN','61476488',462,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1062,'JULIO CHAVARRÍA','61411024',462,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1063,'CAROLINA GARCIA','61032643',463,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1064,'OLGA VECINA','85430559',463,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1065,'DANIELA SALAS','84939832',464,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1066,'GERSEL CARVAJAL','84940715',464,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1067,'XINIA GUZMAN VEGA','83232761',465,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1068,'XINIA MARÍA ARGUEDAS GUZMAN','88363693',465,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1069,'HILARY CALVO RETANA','62378933',466,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1070,'LILIANA RETANA PORTUGUEZ','85001890',466,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1071,'WENDY RETANA PORTUGUEZ','62378933',466,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1072,'GERALD MURILLO ALFARO','85885057',466,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1073,'LUIS ANGEL VARGAS MORA','60795413',467,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1074,'JUAN CARLOS ARIAS SOLÍS','61397265',467,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1075,'SHIRLEY CARRILLO','84873628',468,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1076,'MIGUEL ANGEL MONTOYA RAMÍREZ','87441683',468,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1077,'SHIRLEY CARRILLO','84873628',468,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1078,'MIGUEL ANGEL MONTOYA RAMÍREZ','87441683',468,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1079,'DINORAH JOSE AMADOR BUCARDO','60014531',469,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1080,'JOSE ALBERTO CHINCHILLA PORRAS','84500713',469,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1081,'KATTYA ARAYA CARAZO','62009036',470,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1082,'MILTON QUIROS CARAZO','89462672',470,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1083,'HELEN CARLITA BEJARANO SEGURA','60474467',471,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1084,'ANA LORENA SEGURA GONZÁLEZ','61735760',471,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1085,'GERLYN CORELLA','88157146',472,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1086,'LUCÍA GRIJALBA','84052208',472,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1087,'DINIA GUTIERREZ GUTIERREZ','61343099',473,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1088,'RICARDO MARÍN','63172075',473,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1089,'EVER PADILLA BADILLA','60214658',474,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1090,'SUSANA PANIAGUA VILCHES','63566120',474,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1091,'JAVIER MORA','72404026',475,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1092,'GLORIBEL MENDEZ','71555150',475,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1093,'EMILIO JOSE MONTALBAN GOMEZ','85444959',476,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1094,'GRISELDA ANTONIA GARCIA CALERO','86578180',476,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1095,'ANA MARIA MARTINEZ RIVERA','60428846',477,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1096,'JOSE THOMAS GUTIERREZ MORALES','62502749',477,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1097,'MARTINA PEREZ CORRALES','62531652',478,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1098,'MAYELA CORRALES GONZÁLEZ','62254025',478,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1099,'BELINDA JUANITA ROBLETO CESPEDES','84726821',479,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1100,'RODOLFO QUIROS JIRON','62574021',479,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1101,'SILVIA MENDEZ','62745084',480,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1102,'ANA JENNY CHACÓN VILLALOBOS','61081603',480,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1103,'MAURICIO ESPINOZA ROJAS','61700333',481,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1104,'YITZY BONILLA SOTO','63253015',481,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1105,'LUCIA AGUILAR VILLEGAS','85938734',482,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1106,'MARLENE AGUILAR','85532592',482,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1107,'MARCOS VINICIO CHAVEZ FONSECA','62764063',483,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1108,'MARCOS CHAVEZ ROJAS','83467574',483,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1109,'MAGALY MENDEZ','62745084',484,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1110,'ANA JENNY CHACÓN VILLALOBOS','61081603',484,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1111,'YITSY ANDREINA BONILLA SOTO','63253015',485,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1112,'MAURICIO ESPINOZA ROJAS','61700333',485,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1113,'JINNIFER MARENCO ENRIQUEZ','84327764',486,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1114,'JEFREY TREJOS SALAS','60254016',486,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1115,'DUNIA VENEGAS CARVAJAL','84205243',487,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1116,'JEANNETH CARVAJAL MORA','89413003',487,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1117,'ZAIDA PRAVIA RUIZ','71385301',488,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1118,'GERARDO ESPINOZA RIOS','71330425',488,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1119,'JOCSELYN MARIA JARQUIN CAMPOS','83593444',489,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1120,'VILMA CAMPOS CRUZ','87869895',489,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1121,'LISBETH SOLIS RODRIGUEZ','71963674',490,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1122,'MIGUEL SOLIS BADILLA','60477017',490,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1123,'LUZ PORRAS RODRIGUEZ','88908829',491,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1124,'ALBA SOLIS PORRAS','85428694',491,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1125,'YAJAIRA MARIA CHAVES ARGUEDAS','86122261',492,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1126,'MARIA DEL CARMEN ARGUEDAS ALPIZAR','27641036',492,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1127,'MARJORIE ELENA CAMPOS VILLALOBOS','83856331',493,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1128,'LUIS FERNÁNDEZ ARGUEDAS','60586534',493,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1129,'KIMBELY CORTÉS RETANA','60074772',494,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1130,'MICHAEL MARTÍNEZ','62899421',494,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1131,'JEANCARLOS SANDOVAL','89530260',495,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1132,'MARITZA BRENES','84846671',495,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1133,'YOLANDA GOMEZ GOMEZ','84977134',496,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1134,'DENIA LISBETH PEREZ ARROYO','70623127',496,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1135,'LUDALUPE MORA SALAZAR','64224576',497,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1136,'LEONEL MORA ROJAS','89883010',497,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1137,'ELENA VARGAS GARCÍA','85981590',498,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1138,'JUNIOR VARGAS GARCÍA','87893015',498,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1139,'KIMBERLY CORTÉS','60074772',499,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1140,'MICHAEL MARTÍNEZ','62899421',499,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1141,'FRANCINE ARROLEGA GARCIA','85237884',500,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1142,'GLADIS JIMENEZ VILLALOBOS','27641758',500,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1143,'EDUARD GERARDO DEL S CANTILLO JIMENEZ','89789033',500,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1144,'GLADIS JIMENEZ VILLALOBOS','27641758',500,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1145,'MARIA EUGENIA COREA ZUĂIGA','62777385',501,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1146,'ELIAS SANCHEZ ROJAS','60321595',501,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1147,'LILIBET CALDERON PEREZ','64806527',502,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1148,'MAIKOL SOLANO PEREZ','64493097',502,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1149,'LILIBET CALDERON PEREZ','64806527',502,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1150,'MAIKOL SOLANO PEREZ','64493097',502,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1151,'CECILIA OBANDO','85665676',503,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1152,'ROY PORRAS','84036471',503,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1153,'SHIRLEY GARCIA PARRA','86892458',504,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1154,'EDGAR VIQUEZ SALAS','85408860',504,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1155,'CECILIA OBANDO','85665676',505,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1156,'ROY PORRAS','84036471',505,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1157,'ERNESTO GUERRERO MARTIN','88681818',506,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1158,'YALILE DEL SOCORRO VARGAS VILLALOBOS','87709797',506,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1159,'MARISOL AGUIRRE','62557423',507,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1160,'ESTEFANIE VASQUEZ AGUIRRE','64195782',507,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1161,'KEMLY YAMILETH DURAN ALFARO','86171919',508,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1162,'LIGIA TATIANA CORT̀ES ALFARO','83589348',508,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1163,'ISIS HIDALGO MENDOZA','61391557',509,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1164,'STEPHANIE MENDOZA VENEGA','60952395',509,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1165,'FLORIBEL MORAGA FALLAS','83255066',510,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1166,'ARNOLD','62966616',510,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1167,'YESSICA MARIA BARRANTES MASIS','88643361',511,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1168,'ANA MASIS VARGAS','61869633',511,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1169,'LISSETH BARRANTES MARCHENA','89881425',512,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1170,'MAYELA MARCHENA CAMPOS','63465945',512,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1171,'BRUCE WILLIAM CHARLTON','61956396',513,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1172,'ESTERLITA SEGURA SEGURA','61318444',513,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1173,'GILBERTH ANTONIO MESEN CARRILLO','71969693',514,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1174,'GEILIN YARIELA CHAVERRI VILLALOBOS','85566915',514,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1175,'GEINI MEJIAS','60915108',515,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1176,'MARÍA LUISA NUÑEZ SANDOVAL','61476242',515,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1177,'LIDIETTE VALERIN CEDEÑO','27643946',516,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1178,'YANDY DUARTE VALERIN','83019814',516,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1179,'LIDIETTE VALERIN CEDEÑO','27643946',516,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1180,'YANDY DUARTE VALERIN','83019814',516,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1181,'DARLING DEL SOCORRO MARTÍNEZ URBINA','62875296',517,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1182,'JOSELINE ISABEL MARTÍNEZ URBINA','86089468',517,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1183,'YULAI ESQUIVEL','62861086',518,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1184,'TATIANA ESPINOZA','60672132',518,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1185,'LISBETH MARIA ROJAS CAMPOS','72033532',519,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1186,'ANA ROJAS CAMPOS','84916239',519,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1187,'AURA AVELLÁN M','71985401',520,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1188,'ALVARO GONZÁLEZ','86935824',520,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1189,'ELIDIETH ZAMORA CORDERO','72890417',521,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1190,'VICTOR RAMOS QUESADA','71888305',521,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1191,'REBECA SOLANO CORTES','70505150',522,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1192,'ODILI MONTERO','63664477',522,'2023-12-07 17:22:37','2023-12-07 17:22:37'),(1193,'OLGA MARIA GOMEZ LOPEZ','86302209',523,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1194,'KOLTHON RODRIGUEZ GOMEZ','85687692',523,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1195,'NOEMY SANTOS VIQUEZ','86785637',524,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1196,'MAURICIO GERARDO RODRIGUEZ LARA','62520970',524,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1197,'ROLANDO DELGADO SANCHEZ','85072433',525,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1198,'AYDE PORRAS AGUERO','87674242',525,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1199,'PAUTH RIZO DELIA RAQUEL','84043010',526,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1200,'ADELA','63506812',526,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1201,'GLADYS JIMENEZ','27641758',527,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1202,'LUIS MURILLO','86282658',527,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1203,'ROY GERARDO CHAVEZ MOYA','70205165',528,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1204,'LUCY (VECINA)','63077260',528,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1205,'ISACC ARCE OVIEDO','86825519',529,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1206,'BRITANNY ROJAS OROZCO','71705635',529,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1207,'EUGENIO SALAS','50017209',530,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1208,'JESSICA ROSALES','85845977',530,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1209,'ELIZABETH URBINA','86919974',531,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1210,'ELIZABETH URBINA','86919974',531,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1211,'HARRY JARLIN GONZALEZ VILLALOBOS','60366773',531,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1212,'HARRY JARLIN GONZALEZ VILLALOBOS','60366773',531,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1213,'CATHERIN JOHANA RODRIGUEZ PIZARRO','61538108',532,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1214,'RODOLFO ANTONIO SANCHEZ GONZALEZ','62839513',532,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1215,'HELLEN IVANNIA OVARES BARQUERO','86223697',533,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1216,'VICTOR','60463009',533,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1217,'JOSE MANUEL MARTINEZ MIRANDA','61096188',534,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1218,'FER ANTONY MARTINEZ GUIDO','64334609',534,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1219,'KIMBERLY ESPINOZA','64269572',535,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1220,'ESTEFANY SOLIS','84058080',535,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1221,'DANIA CORDERO VARELA','61674818',536,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1222,'LUIS ALFREDO TORRENTES CORDERO','60954368',536,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1223,'WARNER RODRIGUEZ ARROYO','62728318',537,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1224,'MARIA ELENA LOPEZ SANDOVAL','62309746',537,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1225,'IXLANE DE LOS ANGELES FERNANDEZ VILLALOBOS','86956120',538,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1226,'VIRGINIA FERNANDEZ','27643331',538,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1227,'LISSETH MARGOT CORDOBA UMAĂA','89701697',539,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1228,'TITO RODRÍGUEZ HIDALGO','87046288',539,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1229,'YELBA MARIA GUIDO CASTELLAN','64317455',540,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1230,'DANIEL GOMEZ CHAVEZ','64126919',540,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1231,'STEVEN VARGAS','86461365',541,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1232,'LUISA SEGURA','87469855',541,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1233,'AMALIA RIVERÓN FERNÁNDEZ','84587206',542,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1234,'VICTOR RIVERÓN','85522033',542,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1235,'ANDRES NUÑEZ MORALES','61849854',543,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1236,'MELANY MORA UGALDE','71808458',543,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1237,'JOSELYN GARRO MIRANDA','87202667',544,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1238,'GUILLERMO VEGA LOPEZ','63697692',544,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1239,'ATIANA LINETH PORRAS QUIROS','83680601',545,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1240,'JASON JIMENEZ (PADRE)','60210068',545,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1241,'ESMILDA RIZO BLANDON','70952680',546,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1242,'LEONEL AVILES RIZO','70568094',546,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1243,'JULIZA SORTO CUADRA','87457339',547,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1244,'CHARLIE MARENCO CHAMORRO','85301841',547,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1245,'JULIZA SORTO CUADRA','87457339',547,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1246,'CHARLIE MARENCO CHAMORRO','85301841',547,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1247,'LAURA TREJOS SEGURA','71809482',548,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1248,'MARIAJOSE CAMPOS','83159768',548,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1249,'FLOR EMILIA PANIAGUA CHACON','88087666',549,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1250,'ANDRÉS ALDECOBA PANIAGUA','63782819',549,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1251,'MARILYN CASTILLO','86028504',550,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1252,'IVAN  BRICEÑO','86282218',550,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1253,'GILMA MIRANDA RODRÍGUEZ','88742611',551,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1254,'JUAN FRANCISCO LANZAS BENÍTEZ','87144579',551,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1255,'MARIA DE LOS ANGELES RODRIGUEZ CHAVEZ','86143712',552,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1256,'MICHAEL CHAVERRI RODRIGUEZ','64531836',552,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1257,'KAREN AZOFEIFA MESEN','86937515',553,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1258,'GREIVIN JUAREZ LOPEZ','62275205',553,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1259,'UBEDA ZAMORA BLANCA NIEVES','72459827',554,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1260,'JEFFRY BRENES','70942307',554,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1261,'ERIKA ARCELIA SOLANO MENA','63343401',555,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1262,'PRISCILA ORTIZ SOLANO (HERMANA)','63999006',555,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1263,'CRUZ RIZO BLANDON','71397915',556,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1264,'LEONEL AVILES RIZO','70568094',556,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1265,'PATRICIA DE LOS ANGELES CALVO CARVAJAL','62171908',557,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1266,'ALVARO MONGE','88888228',557,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1267,'DEYANIRA DIAZ','84172665',558,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1268,'ELICEO PEREZ','71785561',558,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1269,'YORLENY BEJARANO RODRIGUEZ','63697157',559,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1270,'NATHALIA ULATE PORRAS','71000417',559,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1271,'GEINER FLORES PEREZ','86477583',560,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1272,'JAVIER JIMENEZ MENA','62530879',560,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1273,'GEINER GIRALDO FLORES PEREZ','86477583',560,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1274,'JAVIER JIMENEZ MENA','62530879',560,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1275,'HILMA MIRANDA RODRIGUEZ','88742611',561,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1276,'ZENEYDA ORTEGA RODRIGUEZ','63937621',561,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1277,'ROSI BRIONES','60768643',562,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1278,'LISBETH PEREZ','87645502',562,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1279,'GIOVANNI DE JESUS CHAVARRIA ALVARADO','60927721',563,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1280,'ANA GONZÁEZ','86406728',563,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1281,'ANA YORLENY GONZALEZ CHAVARRIA','86406728',563,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1282,'GIOVANNY','60927721',563,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1283,'ANGELA MARIA ANGULO CORRALES','61583239',564,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1284,'CARLOS LUIS OCONITRILLO GAITÁN','61168568',564,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1285,'GLEYBIS DAMARIS MARTÍNEZ ARAGÓN','64656533',565,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1286,'JAMIL ENRIQUE PÉREZ MORENO','71662394',565,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1287,'GENESIS VEGA ALFARO','64877366',566,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1288,'NAOMI PRENDAS','62158788',566,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1289,'DINIA VALLADARES ROBLERO','88414192',567,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1290,'DENIA VALLADARES ROBLERO','71624165',567,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1291,'GEISON RODRIGUEZ','61274723',568,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1292,'DANILO RODRIGUEZ','27643205',568,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1293,'ERLIN PATRICIA VENEGAS FERNANDEZ','85652080',569,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1294,'JOSE LUIS CASTAÑEDA RODRIGUEZ','61669781',569,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1295,'KAREN TATIANA VARGAS BEJARANO','72692214',570,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1296,'JUAN ANTONIO VARGAS ROJAS','71895785',570,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1297,'HEIDY SEGURA BERMUDEZ','89396147',571,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1298,'MARITZA ARAYA','89057261',571,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1299,'MARIA ROSA GRANADOS MORALES','62817036',572,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1300,'ELIETH MESEN','85637446',572,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1301,'ELIETH YADIRA MESEN GRANADOS','85637446',572,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1302,'MARIA ROSA GRANADOS','62817036',572,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1303,'XIOMARA DEL SOCORRO VILLACHICA CENTENO','63146699',573,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1304,'CATALINA CENTENO GONZALEZ (ABUELA)','64863476',573,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1305,'MARGARITA VILLALOBOS SANCHO','87177334',574,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1306,'KAROL CAMACHO VILLALOBOS','63201378',574,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1307,'MARLYN CAMACHO','70367663',575,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1308,'JEINER MURILLO','89700697',575,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1309,'JESSICA ANDREA QUIROS CASCANTE','61293547',576,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1310,'DANIEL GAITÁN MATARRITA','88743436',576,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1311,'WISTON PARRA GUZMAN','60246684',577,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1312,'NATHALY VILLALOBOS GUZMAN','61760405',577,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1313,'ANA FELIZ OROZCO DELGADO','84029142',578,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1314,'MARÍA CELESTE ORTIZ OROZCO','87111544',578,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1315,'CRISTINA DE LOS ANGELES VILLEGAS MARIN','87906766',579,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1316,'JOSE GUILLERMO GUZMAN CASTILLO','70293734',579,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1317,'KAROLAY DE LOS ANGELES CAJINA MORA','62814359',580,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1318,'GIOVANNI OBANDO','87581662',580,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1319,'GIOVANNI OBANDO OBANDO','87581662',580,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1320,'KAROLAY CAJINA','62814359',580,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1321,'MARLEN PEREZ BENAVIDES','88621079',581,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1322,'MARCOS VASQUEZ AGUILAR','87572300',581,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1323,'MARLEN PEREZ BENAVIDES','88621079',581,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1324,'MARCOS VASQUEZ AGUILAR','87572300',581,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1325,'JESSICA FRANCINI SEGURA HIDALGO','60626064',582,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1326,'JAMES CUTHBERT','60693235',582,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1327,'ROSI AGUILAR','86893219',583,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1328,'VANESA HERNANDEZ','62034151',583,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1329,'CARLOS CASCANTE CAMACHO','70316849',584,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1330,'DEYRA CASCANTE TREJOS','63147651',584,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1331,'DAMARIS DE LOS ANGELES TREJOS CHACON','85122191',584,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1332,'DEYRA CASCANTE TREJOS','63147651',584,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1333,'DARWIN HENRY NUĂEZ CHAVARRIA','88153029',585,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1334,'ANA YANCI CHAVARRÍA JIMÉNEZ','86582020',585,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1335,'JUANA GUILLERMINA DIAZ MARADIAGA','70929473',586,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1336,'BRADLY VÍQUEZ DÍAZ','63491600',586,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1337,'SULLEN VEGA MADRIGAL','60285854',587,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1338,'LUIS FERNANDO PEREZ MORALES','60203203',587,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1339,'ELIECER SALAMANCA','62085417',588,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1340,'GLADYS LOPEZ','63482157',588,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1341,'ELIECER SALAMANCA','62085417',588,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1342,'GLADYS LOPEZ','63482157',588,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1343,'LAURA HERNANDEZ ANGULO','61117765',589,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1344,'KAREN MIRANDA HERNANDEZ','63146668',589,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1345,'JOSIDETH BOZA HERNANDEZ','63789734',589,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1346,'KAREN MIRANDA HERNANDEZ','63146668',589,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1347,'LAURA HERNANDEZ ANGULO','61117765',589,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1348,'JOSIDETH BOZA HERNANDEZ','63789734',589,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1349,'JENNY ROJAS CORDOBA','63200098',590,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1350,'DONALDO GEISON SEQUEIRA ROJAS','63077191',590,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1351,'YULEIZI VEGA ABELLA','61976864',591,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1352,'WILBERT ALFREDO VEGA VEGA','60620568',591,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1353,'IRENE MARIA CHAVES ARGUEDAS','70911981',592,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1354,'YAHAIRA CHAVES ARGUEDAS','86122261',592,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1355,'CARLOS QUIROS ALVARADO','57065936',593,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1356,'LIDILIA ALVARADO RODRIGUEZ','86607878',593,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1357,'REBECA BEJARANO SEGURA','64027645',594,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1358,'GREIVIN JOSE CORTES ESPINOZA','72201747',594,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1359,'DIANA GUERRERO BOZA','85052749',595,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1360,'MICHAEL GONZALEZ','85293894',595,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1361,'REBECA SOLANO','70505150',596,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1362,'ALBERTH VENEGAS MONTERO','72166558',596,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1363,'REBECA SOLANO CORTES','70505150',596,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1364,'ALBERTH VENEGAS MONTERO','72166558',596,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1365,'MARILYN PAOLA BOLAÑOS ARGUEDAS','89278594',597,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1366,'FABIAN RODRÍGUEZ SANCHO','87502863',597,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1367,'ILEANA CHAVEZ ARAYA','87041408',598,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1368,'GLORIA ARAYA RODRIGUEZ','84614306',598,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1369,'ANA FABIOLA SUAREZ LOPEZ','84480283',599,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1370,'JORGE CAMPOS','88375364',599,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1371,'NEREYDI JOHENY SUAREZ PEREZ','71244118',600,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1372,'FREDDY LIRA LOPEZ (PADRE)','62958309',600,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1373,'ALVARO JOSE ROJAS SALAS','84938918',601,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1374,'ROSA MARÍA SALAS CAMPOS','62375152',601,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1375,'LEONY SAMARI JARQUIN RIOS','60473228',602,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1376,'NOELIA SUÁREZ RÍOS','62536981',602,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1377,'MAGALY DE LOS ANGELES GAITAN ARTAVIA','84157303',603,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1378,'MARIA EUGENIA ARTAVIA ALVAREZ','86683860',603,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1379,'KIMBERLIN TREJOS PEREZ','87594937',604,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1380,'SUGEY MILAGRO GARCÍA TREJOS','63387276',604,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1381,'FLOR MARIA BADILLA MORA','86215563',605,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1382,'MELANIE CHAVARRIA BADILLA','87829102',605,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1383,'JULISSA VEGA','61007457',606,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1384,'GENESIS VEGA','64877366',606,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1385,'NELSON GABRIEL PICADO TORRES','63676141',607,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1386,'MARIANELA SOLÍS VARGAS','84499479',607,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1387,'SARA JOHANNA VILLEGAS MORALES','88397965',608,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1388,'ENRIQUE CASTRO FONSECA','88680074',608,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1389,'ALEIDY PATRICIA MEJIAS LIRA','60699763',609,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1390,'ALEIDY PATRICIA MEJIAS LIRA','64483420',609,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1391,'ALICIA CARRILLO OBANDO','61302891',610,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1392,'LUIS VARGAS CARRILLO','63838431',610,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1393,'ADOLFO GOMEZ VEGA','61791761',611,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1394,'VICTOR PICADO CAMACHO','85417964',611,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1395,'ANA YISLEN ANCHIA GONZALEZ','84043334',612,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1396,'ERICK GÓNGORA MEJÍA','84153086',612,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1397,'RONALD ALVAREZ BLANCO','64595052',613,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1398,'LORENA MAZIS  M','62964791',613,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1399,'TERESITA BENAVIDES','86119307',614,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1400,'MAURICIO VEGA','84437354',614,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1401,'KEYSHA JIMENEZ','62878087',614,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1402,'YENCY CAMACHO','61650573',614,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1403,'AIZA VINDAS AGUERO','62925292',615,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1404,'EMMA ISABEL MORERA VINDAS','84832747',615,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1405,'JONATHAN RAFAEL VEGA GUTIERREZ','86964352',616,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1406,'MARICELA MURILLO ALFARO','86964352',616,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1407,'ROSALBA LOPEZ ARROYO','85600816',617,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1408,'MANUEL BETETA GONZALEZ','27647397',617,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1409,'JONAS CHAVARRIA','60805303',618,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1410,'JORGE CHAVARRIA ACEVEDO','62703219',618,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1411,'CECILIA DE LOS ANGELES ZUĂIGA ARRIETA','64427016',619,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1412,'MARÍA EVA ARRIETA ARRIETA','63206788',619,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1413,'ALEJANDRO ROJAS BADILLA','63902275',620,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1414,'MARIA CRUZ JARQUIN','88493591',620,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1415,'JOHANNY MARIA VENEGAS ALVAREZ','85499027',621,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1416,'KAROL IVANNIA VENEGAS ÁLVAREZ','62876965',621,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1417,'KAROL DAYANA ESPINOZA VENEGAS','62237357',622,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1418,'JONATHAN MORA ELIZONDO','85171142',622,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1419,'MARISOL NUÑEZ ACUÑA','60013532',623,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1420,'EDUAR GUZMAN ROJAS','64310339',623,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1421,'VIANNEY CATALINA SOTO MURILLO','63484363',624,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1422,'TATIANA PICADO MORA','83093526',624,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1423,'JOSE OCONITRILLO VARGAS','62454820',625,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1424,'ELENA VARGAS GARCIA','85981590',625,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1425,'MARÍA DE LOS ANGELES ROQUE MENESES','64608115',626,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1426,'JOISIN MEZA ROQUE','64136963',626,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1427,'ROSAURA JACQUELINE NAVARRO CORDERO','87285715',627,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1428,'YORDY JOSUÉ OBANDO NAVARRO','64571037',627,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1429,'MARINA CRUZ BARCENAS','63612484',628,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1430,'ISABEL BARCENAS','70405055',628,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1431,'BRAYAN CHAVEZ','72798116',629,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1432,'GABRIELA BARAHONA','70356983',629,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1433,'FLORIBETH ZAMORA','70502284',630,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1434,'ELIECER JIMENEZ','87449869',630,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1435,'FLORIBETH ZAMORA','70228450',630,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1436,'ELIECER JIMENEZ','87449869',630,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1437,'MARTHA VANEGAS ESPINOZA','87675694',631,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1438,'EDUAR BARAHONA VANEGAS','72764900',631,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1439,'MARTHA VANEGAS ESPINOZA','87675694',631,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1440,'EDUAR BARAHONA VANEGAS','72764900',631,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1441,'JOSE OCONITRILLO VARGAS','62454820',632,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1442,'ELENA VARGAS GARCIA','85981590',632,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1443,'EVELYN KARINA VARGAS GARCIA','85695239Q',632,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1444,'ELENA VARGAS GARCIA','85981590',632,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1445,'YURI PAOLA PORRAS LORIA','85436648',633,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1446,'VINICIO VARGAS SOLÓRZANO','87866350',633,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1447,'YENDRY PATRICIA MONTERO SANCHEZ','84676993',634,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1448,'MÓNICA MÉNDEZ MEJÍA','86640010',634,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1449,'ANITA ESQUIVEL SALAS','85227076',635,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1450,'CINTHIA ROJAS ESQUIVEL','87159779',635,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1451,'LÓPEZ PICADO MARITZA','60733916',636,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1452,'MEZA PASTRANA ZULEMA','86011378',636,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1453,'JOSE DANIEL RODRIGUEZ GOMEZ','87421513',637,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1454,'YESLI ULATE','62854456',637,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1455,'BERNY CORELLA ALVAREZ','83316466',638,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1456,'XINA CASTRO GONZÁLEZ','84237582',638,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1457,'KAREN LIZANO CONEJO','87604343',639,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1458,'LEYIS CONEJO ARGUEDAS','61421321',639,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1459,'XINIA MARIA LIZANO CONEJO','61644539',639,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1460,'LEYIS CONEJO ARGUEDAS','61421321',639,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1461,'MONICA MENDEZ MEJÍA','86640010',640,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1462,'YENDRY MONTERO SANCHEZ','84676993',640,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1463,'CLAUDIA CLEOTILDE GONZALEZ ROMERO','84916235',641,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1464,'GERMAN FONSECA CHAVES','86120915',641,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1465,'LEONOR HERNANDEZ ARGUEDAS','85962984',642,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1466,'ANIELKA MATARRITA','62859186',642,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1467,'ROSALINA VARGAS  GARCÍA','88814812',643,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1468,'LUIS OMAR SALAZAR TELLEZ','83853288',643,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1469,'LUIS TRIGUEROS GONGORA','83530592',644,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1470,'LORENA GONGORA CRUZ','86565168',644,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1471,'LIDIETH CRISTINA RODRIGUEZ RAMIREZ','71283071',645,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1472,'DIANA VINDAS RODRÍGUEZ','86719486',645,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1473,'ALLAN GONZALEZ ARTOLA','89429876',646,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1474,'AMINTA TORRENTES BLANCO','84092820',646,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1475,'NORMA PATRICIA HERNANDEZ ARGUEDAS','88056675',647,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1476,'FERNANDO SALAS HERNÁNDEZ','61033832',647,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1477,'JENNY DE LOS ANGELES VALERIN VENEGAS','86187703',648,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1478,'MARÍA FERNANDA VENEGAS','84799335',648,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1479,'JEANNINA ADRIANA RAMIREZ MORENO','88694648',649,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1480,'CINDY RAMIREZ MORENO','64308840',649,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1481,'FLORA MURILLO HERNANDEZ','27642115',650,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1482,'KAREN GOMEZ MURILLO','87279671',650,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1483,'MARGOT APARICIO','86697700',651,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1484,'JOSE ALBERTO CONEJO CHANTO','86236045',651,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1485,'KAREN GOMEZ MURILLO','87279671',652,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1486,'MIGUEL ANGEL GOMEZ','27642115',652,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1487,'ERICKA JASLYN PEĂA BRENES','71252353',653,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1488,'DASNIE SOTO BRENES','62588314',653,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1489,'KARLA VANESSA JIMENEZ PICADO','89905208',654,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1490,'BERNAL OROZCO CÉSPEDES','83516375',654,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1491,'MARIELA LISSETTE RAMIREZ JIMENEZ','61471753',655,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1492,'MELVIN CASCANTE RAMÍREZ','63286483',655,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1493,'DEHIVIS OROZCO QUESADA','72078037',656,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1494,'VICTOR OROZCO BARRANTES','27644320',656,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1495,'ADELA MEDRANO ESPINOZA','84164534',657,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1496,'HAZEL PORRAS MEDRANO','84667431',657,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1497,'CAROLINA FLORES CALDERON','84209230',658,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1498,'ELIAS RAMOS ESPINOZA','62482200',658,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1499,'CATALINA FLORES CALDERON','63723550',658,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1500,'CAROLINA FLORES CALDERON','84209230',658,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1501,'CARMEN RAMIREZ VARGAS','84773731',659,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1502,'NINEL BUSTOS RAMIREZ','89130772',659,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1503,'WALKIRIA MARIA MADRIGAL BUSTOS','60126689',660,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1504,'CARLOS JESUS  PEREZ SOLÍS','60624043',660,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1505,'ESTEBAN ALONSO HERNANDEZ ARGUEDAS','88824029',661,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1506,'ANA YANCI RODRÍGUEZ ARROLLO','86353680',661,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1507,'ERNESTINA ESQUIVEL SALAS','64259150',662,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1508,'HANNIA BOZA ESQUIVEL','86683091',662,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1509,'SUGEY VALVERDE CASTRO','72721381',663,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1510,'CESAR CAMBRONERO MENDEZ','85463999',663,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1511,'ADRIANA MELENDEZ','83949075',664,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1512,'JOSE PABLO HERNANDEZ','85413358',664,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1513,'YASMINA MENDEZ','83697521',665,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1514,'KIMBERLY CASTRO PALACIOS','62764298',665,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1515,'MARJORIE VENEGAS RODRIGUEZ','87716438',666,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1516,'DENNIS AGUERO ARTAVIA','89903655',666,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1517,'ALONSO MARTINEZ BOGANTES','87402253',667,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1518,'ANA TORRES MESEN','83783845',667,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1519,'OLGA MARÍA NICUNDANO','85999862',668,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1520,'ERICKA OCAMPO','89205748',668,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1521,'NORMA MARIA ZUĂIGA GARCIA','88411640',669,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1522,'PAMELA MENA JIMÉNEZ','70278855',669,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1523,'WILLFREDO MADRIGAL BRENES','87085676',670,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1524,'KATTIA MORA MATAMOROS','83151922',670,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1525,'MILENA CASTRO GONZALEZ','83704228',671,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1526,'JOSE MARIO MADRIGAL FLORES','83884915',671,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1527,'MARIA SHIRLEY CARRILLO GONZALEZ','84873628',672,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1528,'MARÍA JOSÉ CANO ORTIZ','85018016',672,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1529,'BLANCA MENDEZ','87472731',673,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1530,'MARVIN GONZALEZ','60444487',673,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1531,'REINALDO UGALDE CARRANZA','73396945',674,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1532,'FLOR MARIA MOLINA MORA','27643668',674,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1533,'FABIANA GONZALEZ BADILLA','84270505',675,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1534,'SHERMAN GARRO','87365433',675,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1535,'MARIA CANO ORTIZ','85018016',675,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1536,'GARBEY SEGURA CASTRO','86339110',675,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1537,'ADRIANA GARRO GARRO','60237070',675,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1538,'GARBEY SEGURA CASTRO','86339110',675,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1539,'YURI PATRICIA SANCHEZ RUEDA','63380978',676,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1540,'JUAN AURELIO SÁNCHEZ AGUERO','63264041',676,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1541,'YAILIN ARLEY ARAYA','62238089',677,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1542,'JERARDINA ARAYA GARITA','63235948',677,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1543,'MARLON REYES LAGUNA','60568779',678,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1544,'JORDAN REYES ROJAS','60655022',678,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1545,'ROSA MARIA MIRANDA CASTILLO','84255712',679,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1546,'MARLENE GONZALEZ RETANA','88007543',679,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1547,'EDWIN GONZALEZ RETANA','71408494',679,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1548,'MARLENE GONZALEZ RETANA','88007543',679,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1549,'MARÍA LOURDES CORTÉS DE NICUNDANO','89199807',680,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1550,'ESTIVALYZ TAMARA NICUNDANO CORTES','61801888',680,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1551,'MIRTA DÁVILA GAITAN','63077221',681,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1552,'ERICK OBANDO DÁVILA','60855512',681,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1553,'MARCO LÓPEZ MORA','71494009',682,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1554,'ADELA COTO REYES','71086272',682,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1555,'FABIAN VALVERDE ZUÑIGA','64340676',683,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1556,'SOILA VALVERDE ZUÑIGA','84206519',683,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1557,'MARIA COREA ZUÑIGA','62777385',684,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1558,'YULIANA GOMEZ COREA','6365919',684,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1559,'63380978','63380978',685,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1560,'MAYERLING PINEDA PERLA','62990907',685,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1561,'PAOLA VARGAS CHAVEZ','63313273',686,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1562,'JOSUE VARGAS CHAVEZ','85002247',686,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1563,'ANIBAL RODRIGUEZ SANDOVAL','83075418',687,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1564,'PRISCILLA BRENES','86417904',687,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1565,'NAYLA PATRICIA CHAVES LEON','87091572',688,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1566,'MARITZA CARVAJAL GÓMEZ','85617863',688,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1567,'MARIBEL TREJOS PEREZ','63967295',689,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1568,'JENIFER HERRERA HERRERA','63140145',689,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1569,'MARGARITA VILLEGAS SOLIS','62978257',690,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1570,'JOSE VILLEGAS SOLIS','63640256',690,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1571,'CRISTIAN ORTIZ JIMENEZ','86225244',690,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1572,'JOSE VILLEGAS SOLIS','63640256',690,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1573,'CRISTIAN CAMBRONERO','83181203',691,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1574,'KATIA  CRADDOCK','62431007',691,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1575,'ANNIA CECILIA ROJAS CUBILLO','86293841',692,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1576,'SHELSY RAMÍRES ROJAS','85008470',692,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1577,'MARCELINA ALVAREZ PEREZ','63926771',693,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1578,'ALEXÁNDER MATAMOROS RODRÍGUEZ','84207101',693,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1579,'MERCEDES MONTERO CORDERO','60473031',694,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1580,'MELISSA RAMIREZ ROJAS','86794808',694,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1581,'KARINA DE LOS ANGELES VEGA PORRAS','84491795',695,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1582,'JUAN MIGUEL CALDERÓN AGUILAR','61929584',695,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1583,'PEDRO MANUEL RODRÍGUEZ MENDOZA','70451552',696,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1584,'PEDRO RODRIGUEZ','72214277',696,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1585,'JORNY JESUS HERNANDEZ ARCE','62924668',697,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1586,'DIANA AGUILAR','89865478',697,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1587,'ALEXANDER VEGA ORTEGA','60526915',698,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1588,'ALLISON VEGA GARCIA','87420786',698,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1589,'NIKSA ALEJANDRA MONTOYA CASTRO','64571282',699,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1590,'BRAINER MARTÍNEZ SALAZAR','61584636',699,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1591,'GERARDO ELIECER VILLALOBOS PEREZ','62558747',700,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1592,'MARJORIE VILLALOBOS ROSALES','64281074',700,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1593,'ISABEL MADRIGAL','87678727',701,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1594,'JOSELYN MADRIGAL LOPEZ','87365026',701,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1595,'ENID DE LOS ANGELES GARCIA VALLADARES','63898896',702,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1596,'ESTEBAN CAMPOS GARCÍA','61516969',702,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1597,'GUILLERMO MADRIGAL LEON','71521496',703,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1598,'ELISA DIAZ','63159453',703,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1599,'JULIA MORENO MIRANDA','63581957',704,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1600,'KARLA MORENO MIRANDA','64586755',704,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1601,'MARIA DE LOS ANGELES MORALES BARQUERO','85541862',705,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1602,'WILLIAM CAJINA MARÍN','60977332',705,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1603,'LUIS DIEGO ESPINOZA MADRIGAL','86817432',706,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1604,'SHERRY MUNGUÍA SÁNCHEZ','86640300',706,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1605,'LORENA QUIROS ARAYA','85699287',707,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1606,'RICARDO SANTAMARIA VARGAS','62172514',707,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1607,'JOSE RICARDO ARAICA VALLADARES','63472549',708,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1608,'ENID GARCÍA BALLADARES','63898896',708,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1609,'DAYANNA JIRON LOPEZ','70518254',709,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1610,'JOSE DOLOR JIRON PEREZ','72882251',709,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1611,'ELIECER SEQUEIRA MIRANDA','64103194',710,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1612,'JARETH SEQUEIRA OBANDO','63296539',710,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1613,'MAYRA MEMBREÑO','86209541',711,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1614,'JULIO MARTINEZ','88182489',711,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1615,'GERMAN SANCHEZ PARRA','61354689',712,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1616,'NORA CALERO LOPEZ','71337565',712,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1617,'ZAIDA ARROLIGA ZUÑIGA','71493534',712,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1618,'NORA CALERO LOPEZ','71337565',712,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1619,'JOSELINE PATRICIA REYES SOTO','62392979',713,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1620,'JAQUELINE REYES SOTO','86749412',713,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1621,'MARIA TERESA BERMUDEZ CASTRO','86087860',714,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1622,'TONY BOLAÑOS BERMUDEZ','87310960',714,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1623,'JOSLYN PATRICIA REYES SOTO','62392979',715,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1624,'EDGAR CASTRO GONZALEZ','86676241',715,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1625,'YEIMY DE LA TRINIDAD SALAZAR ARIAS','63107077',716,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1626,'JORGE CHAVARRÍA LEIVA','62775357',716,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1627,'CINDY GRACIELA RODRIGUEZ ESPINOZA','61210791',717,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1628,'ADRIANA ZAMORA RODRIGUEZ','63927485',717,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1629,'KATERIN DAYANA ARAYA BLANCO','86319089',718,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1630,'KEINNER JOHAN ARAYA BLANCO','63967299',718,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1631,'SERGIO ARAGON','88712309',719,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1632,'ADRIHANA ARAGON','87248791',719,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1633,'WILLIAN CAJINA MARIN','60977332',720,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1634,'OMAR MORALES BARQUERO','64901489',720,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1635,'CRISTINA GAITAN GARCIA','61248885',721,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1636,'KIMBERLY TREJOS PEREZ','87594937',721,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1637,'YOCELYN ANNETTE ROJAS ALVAREZ','60609606',722,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1638,'DIEGO FERNÁNDEZ SOLANO','83384343',722,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1639,'LEA DEL CARMEN ARAGON ROBLETO','72301730',723,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1640,'CARLOS MEJIA SEQUEIRA','70895600',723,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1641,'JOSEFA DEL SOCORRO SANCHEZ MEJIA','61754962',723,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1642,'CARLOS MEJIA SEQUEIRA','70895600',723,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1643,'CAROLINA RUIZ SOTO','7228 5167',724,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1644,'YULIANA JIRON','72563575',724,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1645,'GRETTEL HERNANDEZ ORTIZ','61873832',725,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1646,'IVANNIA VINDAS GONZÁLEZ','86700064',725,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1647,'TATIANA LOPEZ ESPINOZA','72580546',726,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1648,'NAOMY MOLINA','61600349',726,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1649,'EDER MEZA GOMEZ','64381993',727,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1650,'MARIAESTER GOMEZ','27644372',727,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1651,'TANISHA FERNANDEZ SILES','61343011',728,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1652,'AIZA VINDAS AGUERO','27641936',728,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1653,'JOSÉ ALBERTO BENAVIDES PORRAS','86048220',729,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1654,'SARAI ALVARADO FLORES','60764110',729,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1655,'JOSÉ ALBERTO BENAVIDES PORRAS','86048220',729,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1656,'SARAI ALVARADO FLORES','60764110',729,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1657,'AMADO QUESADA CARBAJAL','87263422',730,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1658,'ERIKA QUESADA ROJAS','85685199',730,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1659,'MARIA DE LOS ANGELES ALVAREZ MURILLO','84873953',731,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1660,'MANUEL BADILLA VILLAREAL','89759488',731,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1661,'ANGIE BARQUERO DIAZ','64416674',732,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1662,'LUIS BARQUERO BENAVIDES','87559481',732,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1663,'YANIRY DIAZ FUENTES','63000137',733,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1664,'MARTA EUGENIA CERDAS DURAN','88258768',733,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1665,'JOSÉ ALBERTO BENAVIDES PORRAS','86048220',734,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1666,'SARAY ALVARADO FLORES','60764110',734,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1667,'JORGE ABARCA CALVO','61657797',735,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1668,'CRISTIAN ARTAVIA VARGAS','72756599',735,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1669,'MENDOZA OBREGÓN YAQUELINE','71685212',736,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1670,'RODRÍGUEZ MENDOZA PEDRO','70451552',736,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1671,'OSCAR ALVARADO JIMENEZ','62676935',737,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1672,'ERICKA SAENZ BARBOZA','87654381',737,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1673,'ANDREA DIAZ SAENZ','61284613',737,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1674,'ERICKA SAENZ BARBOZA','87654381',737,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1675,'JORGE ABARCA CALVO','61657797',738,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1676,'CRISTIAN ARTAVIA VARGAS','72756599',738,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1677,'WARNER RODRIGUEZ ARROLLO','62728318',739,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1678,'MARIA ELENA LOPEZ SANDOVAL','62309746',739,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1679,'HAROLD CORTES ESPINOZA','83557901',740,'2023-12-07 17:22:38','2023-12-07 17:22:38'),(1680,'GABRIEL CORTES CAMPOS','61788479',740,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1681,'LUZ MARINA DUARTE CAMPOS','88108205',741,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1682,'MARIA ISABEL CAMPOS DUARTE','89719432',741,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1683,'ERICK BARQUERO QUIROS','60594744',742,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1684,'ENOC RAMIREZ DIAZ','62731901',742,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1685,'VIRGILIO LORIA MORA','86390436',743,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1686,'SOLEYDA FAJARDO JIMENEZ','60663050',743,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1687,'ERICK BARQUERO QUIROS','60594744',744,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1688,'ENOC RAMIREZ DIAZ','62731901',744,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1689,'KLIVER AGUERO ALFARO','88038923',745,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1690,'FRANKLIN LOPEZ TREMINIO','62994502',745,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1691,'DANIELA PEREZ','86624905',745,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1692,'YISEL ALFARO TREJOS','60411384',745,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1693,'KATHERINE OFELIA PEREZ NUĂEZ','85937915',746,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1694,'OKY NÚÑEZ RIVAS','85343221',746,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1695,'ALFONSO RICARDO GONZALEZ ORTIZ','63867110',747,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1696,'MARCIA MARÍA CAMACHO CEDEÑO','83949874',747,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1697,'KIMBERLEY PORRAS ZUĂIGA','85130759',748,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1698,'YAIRA ZÚÑIGA PORRAS','88572721',748,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1699,'TELVA DEL CARMEN GRANADOS JIMENEZ','64544919',749,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1700,'ROGER URBINA GRANADOS','63801821',749,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1701,'JUAN DIEGO ZUĂIGA PORRAS','89480027',750,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1702,'KIMBERLY PORRAS ZÚÑIGA','85130759',750,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1703,'LAURA MELISSA MESEN MADRIGAL','86873595',751,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1704,'MABEL GONZÁLEZ','83023579',751,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1705,'MARTA LUZ VARGAS ACUÑA','61159028',752,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1706,'JUAN BAUTISTA CALDERON MADRIZ','61113448',752,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1707,'INGRID VANESSA RAMIREZ ARAYA','63339469',753,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1708,'ANA ARAYA AGUILERA','62341330',753,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1709,'ANA LORENA ARAYA AGUILERA','62341330',754,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1710,'OMER MURILLO ACUÑA','62003039',754,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1711,'ANDREA VANESSA CERVANTES SIBAJA','72393505',755,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1712,'CRISTHIAN VALVERDE VALVERDE','83038502',755,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1713,'ANDREY PEREZ VARELA','70539975',756,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1714,'JOSELYN PEREZ CASTAÑEDA','86675242',756,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1715,'KATHERINE ARLYN BARRIENTOS FALLAS','70992188',757,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1716,'ESTER RUIZ RUIZ','72637410',757,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1717,'LIZ STEPHANIE SEGURA SOTO','84798101',758,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1718,'STEVEN VARGAS SEGURA','86461365',758,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1719,'KEMBLEY PORRAS ZUĂIGA','85727156',759,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1720,'YAIRA ZÚÑIGA PORRAS','88572721',759,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1721,'LIZ STEPHANIE SEGURA SOTO','84798101',760,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1722,'STEVEN VARGAS SEGURA','86461365',760,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1723,'SANTOS VILLACHICA','62972770',761,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1724,'XIOMARA VILLACHICA','63146699',761,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1725,'MIRIAM ARAYA SANABRIA','27641286',762,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1726,'ANGELICA MUÑOZ ARAYA','63579567',762,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1727,'CAROL ANDREA ARROYO VALLADARES','84171733',763,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1728,'KAROL FABIOLA OSES ARROYO','87010447',763,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1729,'ARELYS MARIA GAITAN ARTAVIA','88112852',764,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1730,'FIORELLA GAITAN ARTAVIA','85325918',764,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1731,'MARIBEL RUIZ MENDEZ','62978543',765,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1732,'GILMA ARANCILLA CAMPOS','85442493',765,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1733,'RODOLFO OMAR SANDI SABORIO','61603228',766,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1734,'KIMBERLY RODRÍGUEZ MUÑOZ','60309940',766,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1735,'MONICA ANDREA MIRANDA HERNANDEZ','61017496',767,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1736,'JIMENA DÍAZ MONGE','71102704',767,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1737,'JUAN ANTONIO LOPEZ','60772535',768,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1738,'SUSANA PANIAGUA VILCHEZ','63566120',768,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1739,'MELVIN CARRILLO VILLAGRA','84172502',769,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1740,'LILIANA CAMACHO MENA','61540212',769,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1741,'GABRIELA SOLANO ALVARADO','72155608',770,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1742,'LEONARDA ALVARADO RIVAS','84882890',770,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1743,'GERARDO GUILLEN','63781349',771,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1744,'ANA JENNY CHACON','61081603',771,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1745,'PATRICIA VILLALOBOS SALAS','72481749',772,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1746,'HORTENSIA VILLALOBOS SALAS','86022002',772,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1747,'AUDELINA CASTRO PORRAS','89582895',773,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1748,'MARIA BERMUDEZ CASTRO','86087860',773,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1749,'JEXSON NUÑEZ OBANDO','71629503',774,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1750,'ANGEL NUÑEZ MORALES','88702826',774,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1751,'YESENNIA MORALES MORA','87829306',774,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1752,'ANGEL NUÑEZ MORALES','88702826',774,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1753,'ANGIE PRISCILLA ESPINOZA SALAZAR','83575063',775,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1754,'SERGIO ESCALANTE BLANDÓN','88750088',775,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1755,'JENNIFER SUSANA TREJOS PEREZ','84285928',776,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1756,'ALEXIS CHAMORRO MONTIEL','61174400',776,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1757,'HEILYN MARCELA MOLINA JIMENEZ','64878399',777,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1758,'JECKSON LEZAMA CAMPOS','61901675',777,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1759,'ROSIBEL ARGUEDAS MIRANDA','62594558',778,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1760,'ALEJANDRA MURILLO ARGUEDAS','87328149',778,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1761,'ROSA EMILIA PALACIOS CASTRO','88158712',779,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1762,'MAURICIO ARAUZ GONZALEZ','72416615',779,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1763,'CINDEY AURORA GUIDO RIVAS','83030516',780,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1764,'OLDEMAR DURÁN GONZÁLEZS','86338976',780,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1765,'VILMA FABIOLA LOBO VALVERDE','60784804',781,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1766,'ELVIN BARRANTES SANDOVAL','87815746',781,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1767,'LUCIA AGUILAR VILLEGAS','85938734',782,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1768,'MARLENE VILLEGAS','85532592',782,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1769,'XOCHIL CHAVES SANCHEZ','88798412',783,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1770,'ARGENIS CASTRO PRENDAS','61240664',783,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1771,'XOCHIL CHAVES SANCHEZ','88798412',783,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1772,'ARGENIS CASTRO PRENDAS','61240664',783,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1773,'RAFAEL ANGEL SOLANO MORALES','60379052',784,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1774,'PAOLA PORTUGUEZ AGUILAR','63341701',784,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1775,'BETZABET PAOLA PORTUGUEZ AGUILAR','63341701',785,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1776,'BETZABET PAOLA PORTUGUEZ AGUILAR','63341701',785,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1777,'RAFAEL ANGEL SOLANO MORALES','60379052',785,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1778,'RAFAEL ANGEL SOLANO MORALES','60379052',785,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1779,'MARIA ANGELICA HERNANDEZ','85432386',786,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1780,'MIGUEL ANGEL HERNANDEZ','60996786',786,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1781,'NICOLE NABIL QUESADA RODRIGUEZ','62755148',787,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1782,'CHARLIE ARIAS GAITÁN','62038193',787,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1783,'MARIA ANGELICA HERNANDEZ','85432386',788,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1784,'MIGUEL ANGEL HERNANDEZ','60996786',788,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1785,'GISELLE CASTRO','84113245',789,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1786,'GISELLE ARTAVIA AGUILAR','84851162',789,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1787,'MONSERRAT ROJAS MORERA','88252595',790,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1788,'JEANETH MORERA ALVAREZ','60927206',790,'2023-12-07 17:22:39','2023-12-07 17:22:39'),(1789,'DSADASD','23232',1,'2023-12-07 17:40:41','2023-12-07 17:40:41'),(1791,'ROSALBA DE JESUS MOREIRA ARCE','89737087',356,'2023-12-08 07:35:01','2023-12-08 07:35:01'),(1792,'ANA PATRICIA MENA SEGURA','60654139',794,'2023-12-08 08:10:23','2023-12-08 08:10:23'),(1793,'EDGAR SALAZAR SALAS','84169644',795,'2023-12-08 08:22:10','2023-12-08 08:22:10'),(1794,'MARVIN DAVID SOTO JIMENEZ','71229470',796,'2023-12-08 08:22:57','2023-12-08 08:22:57'),(1795,'ALEX JOHANA GONZÁLEZ MONTERO','84607430',797,'2023-12-08 08:28:23','2023-12-08 08:28:23'),(1796,'BLANCA ROSA RIVERA ALVAREZ','63949480',798,'2023-12-08 08:34:06','2023-12-08 08:34:06'),(1797,'FLORIBEL VALVERDE NARANJO','64184416',801,'2023-12-08 08:35:27','2023-12-08 08:35:27'),(1798,'DOROTY RODRIGUEZ HERRERA','84637459',799,'2023-12-08 08:36:06','2023-12-08 08:36:06'),(1799,'YAMILETH VALVERDE NARANJO','83806440',801,'2023-12-08 08:36:14','2023-12-08 08:36:14'),(1800,'ROSA MARIA GONZALEZ GONZALEZ','89197565',799,'2023-12-08 08:36:40','2023-12-08 08:36:40'),(1801,'JOHONA DAVILA HERNANDEZ','87021693',800,'2023-12-08 08:37:47','2023-12-08 08:37:47'),(1802,'JOHONA DAVILA HERNANDEZ','87021693',800,'2023-12-08 08:37:47','2023-12-08 08:37:47'),(1803,'MARIANELA MIRANDA MOYA','63214343',802,'2023-12-08 08:40:21','2023-12-08 08:40:21'),(1804,'HENRY OVARES MONGE','84781283',803,'2023-12-08 08:42:35','2023-12-08 08:42:35'),(1805,'GAUBRI MARIELA MORA MENDEZ','84077616',804,'2023-12-08 08:43:09','2023-12-08 08:43:09'),(1806,'LINETH JIMENEZ ALFARO','89274734',803,'2023-12-08 08:43:12','2023-12-08 08:43:12'),(1807,'YENIFER ESTRADA APARICIO','64184234',805,'2023-12-08 08:44:09','2023-12-08 08:44:09'),(1808,'YENIFER ESTRADA APARICIO','64184234',805,'2023-12-08 08:44:09','2023-12-08 08:44:09'),(1809,'ANGIE PORRAS MENDOZA','72182970',807,'2023-12-08 08:47:24','2023-12-08 08:47:24'),(1810,'JOSE MANUEL ARAYA HERNANDEZ','84756338',807,'2023-12-08 08:47:57','2023-12-08 08:47:57'),(1811,'CINDY ROCIO CANTILLANO ALFARO','60527400',808,'2023-12-08 08:48:26','2023-12-08 08:48:26'),(1812,'KEYLOR MAURICIO ULATE CHAVES','62074293',808,'2023-12-08 08:49:00','2023-12-08 08:49:00'),(1813,'DAMARIS MARBELY PAUTH PAUTH','72125224',806,'2023-12-08 08:49:08','2023-12-08 08:49:08'),(1814,'BERNARDA PAUTH DE PAUTH','85570626',806,'2023-12-08 08:49:27','2023-12-08 08:49:27'),(1815,'MAURICIO FERRETO','64221577',809,'2023-12-08 08:51:20','2023-12-08 08:51:20'),(1816,'CRISTINA DE LOS ANGELES SANCHEZ OROZCO','62193880',810,'2023-12-08 08:52:53','2023-12-08 08:52:53'),(1817,'JANET CORRALES GUZMAN','63839543',812,'2023-12-08 08:54:40','2023-12-08 08:54:40'),(1818,'LINETTE JIMENEZ ALFARO','89274734',811,'2023-12-08 08:55:08','2023-12-08 08:55:08'),(1819,'JUAN JOSE SOLIS CERRANO','71438251',813,'2023-12-08 08:55:12','2023-12-08 08:55:12'),(1820,'SARELA MOYA ABARGA','63168422',813,'2023-12-08 08:55:38','2023-12-08 08:55:38'),(1821,'ILSE JIMENEZ SALAZAR','89427020',811,'2023-12-08 08:55:44','2023-12-08 08:55:44'),(1822,'MARIA ISABEL MENA PINEDA','60794707',815,'2023-12-08 08:56:54','2023-12-08 08:56:54'),(1823,'JUAN LUIS MONTERO CORDERO','63242208',815,'2023-12-08 08:57:12','2023-12-08 08:57:12'),(1824,'OMAR ADRIAN GONZALEZ MEDINA','84172665',814,'2023-12-08 08:59:18','2023-12-08 08:59:18'),(1825,'YULIETH IVANNIA OVARES GONZALEZ','63951502',818,'2023-12-08 09:04:48','2023-12-08 09:04:48'),(1826,'ELIAS SANCHEZ ROJAS','60321595',817,'2023-12-08 09:04:51','2023-12-08 09:04:51'),(1827,'GLORIA MORA GONZÁLEZ','62657156',818,'2023-12-08 09:05:12','2023-12-08 09:05:12'),(1828,'HELEN SOLIS GOMEZ','71932058',820,'2023-12-08 09:05:29','2023-12-08 09:05:29'),(1829,'VANESSA SOLIS GOMEZ','60921884',820,'2023-12-08 09:05:52','2023-12-08 09:05:52'),(1830,'MARCOS ARROYO ROJAS','71196029',816,'2023-12-08 09:06:00','2023-12-08 09:06:00'),(1831,'KEYLOR CAMPOS CESPEDES','60650191',819,'2023-12-08 09:10:28','2023-12-08 09:10:28'),(1832,'JUAN JIMENEZ BADILLA','87751216',819,'2023-12-08 09:10:53','2023-12-08 09:10:53'),(1833,'RITA MARTINEZ LOPEZ','62388534',821,'2023-12-08 09:13:00','2023-12-08 09:13:00'),(1834,'DARIS BELTRÁN ESPINOZA','63173908',823,'2023-12-08 09:14:03','2023-12-08 09:14:03'),(1835,'RIGOBERTO ARAYA PEREZ','70588494',822,'2023-12-08 09:14:15','2023-12-08 09:14:15'),(1836,'MANUEL MASIS','62708293',822,'2023-12-08 09:14:40','2023-12-08 09:14:40'),(1837,'REBECA VILLALTA HERNÁNDEZ','63034482',824,'2023-12-08 09:15:44','2023-12-08 09:15:44'),(1838,'JUAN CARLOS GAMBOA GAMBOA','63275233',825,'2023-12-08 09:16:31','2023-12-08 09:16:31'),(1839,'SHARON CHACON RIVERA','85381702',826,'2023-12-08 09:22:23','2023-12-08 09:22:23'),(1840,'DANIELA RIVERA ALVAREZ','61213203',826,'2023-12-08 09:23:12','2023-12-08 09:23:12'),(1841,'SANTIAGO ARAGÓN UGARTE','87701919',827,'2023-12-08 09:23:52','2023-12-08 09:23:52'),(1842,'GERARDO PRENDAS OROZCO','62610720',828,'2023-12-08 09:25:19','2023-12-08 09:25:19'),(1843,'MARCOS ARROLLO VILLALTA','83189106',830,'2023-12-08 09:31:44','2023-12-08 09:31:44'),(1844,'JENY MARIA MOLINA DURAN','60284827',830,'2023-12-08 09:32:04','2023-12-08 09:32:04'),(1845,'AIDA PORRAS NUÑEZ','70891740',829,'2023-12-08 09:35:27','2023-12-08 09:35:27'),(1846,'JESSICA ROSALES ORTÍZ','85845977',831,'2023-12-08 09:35:38','2023-12-08 09:35:38'),(1847,'MAURICIO MONTERO ARGUELLO','63553289',832,'2023-12-08 09:36:31','2023-12-08 09:36:31'),(1848,'LUCIANI VARGAS PORRAS','71603352',829,'2023-12-08 09:36:58','2023-12-08 09:36:58'),(1849,'YULIANA PADILLA HIDALGO','61553012',833,'2023-12-08 09:37:25','2023-12-08 09:37:25'),(1850,'VIIRGINIA HIDALGO VALVERDE','60850334',833,'2023-12-08 09:37:49','2023-12-08 09:37:49'),(1851,'SHARON GARCIA CASTRO','72414726',834,'2023-12-08 09:39:41','2023-12-08 09:39:41'),(1852,'ALCIDES GARCIA ALTAMIRANO','83224053',834,'2023-12-08 09:40:14','2023-12-08 09:40:14'),(1853,'HERSY SABALLOS','63509611',835,'2023-12-08 09:48:10','2023-12-08 09:48:10'),(1854,'MARITZA HERNANDEZ CENTENO','64408051',836,'2023-12-08 09:51:42','2023-12-08 09:51:42'),(1855,'MARIA ELENA MARTINEZ SALDAÑA','89715128',837,'2023-12-08 09:54:54','2023-12-08 09:54:54'),(1856,'MARCO LUNA SOTO','89128919',837,'2023-12-08 09:55:19','2023-12-08 09:55:19'),(1857,'JOSE SUAZO HERNANDEZ','61839101',836,'2023-12-08 09:56:00','2023-12-08 09:56:00'),(1858,'KATHERINE SOLANO ÁLVAREZ','86743358',838,'2023-12-08 09:59:17','2023-12-08 09:59:17'),(1859,'ELICEO PEREZ','71785561',839,'2023-12-08 10:02:38','2023-12-08 10:02:38'),(1860,'DEYANIRA DIAZ','84172665',839,'2023-12-08 10:03:00','2023-12-08 10:03:00'),(1861,'FABIOLA ALVARADO','61594030',840,'2023-12-08 10:03:51','2023-12-08 10:03:51'),(1862,'YAHIR UMAÑA ARROYO','85989164',841,'2023-12-08 10:09:28','2023-12-08 10:09:28'),(1863,'CARMEN CENTENO','63830634',841,'2023-12-08 10:10:13','2023-12-08 10:10:13'),(1864,'MARÍA VANNESA MORALES ALFARO','61945705',843,'2023-12-08 10:17:53','2023-12-08 10:17:53'),(1865,'DAYANA VALERIO','89309741',842,'2023-12-08 10:18:14','2023-12-08 10:18:14'),(1866,'DANIEL ZUÑIGA SOLANO','60235716',845,'2023-12-08 10:26:04','2023-12-08 10:26:04'),(1867,'LUIS ANTONIO PALACIOS TORRES','72107797',844,'2023-12-08 10:26:34','2023-12-08 10:26:34'),(1868,'MARIA LUISA BEJARANO SOLANO','89508250',845,'2023-12-08 10:26:57','2023-12-08 10:26:57'),(1869,'MARÍA ISABEL CAMBRONERO CARBALLO','27644473',846,'2023-12-08 10:30:57','2023-12-08 10:30:57'),(1870,'MABEL ÁLVAREZ CORREA','71261224',847,'2023-12-08 10:35:30','2023-12-08 10:35:30'),(1871,'EDUARDO PICADO','88212873',848,'2023-12-08 10:37:05','2023-12-08 10:37:05'),(1872,'MARIELA PICADO','86505798',848,'2023-12-08 10:37:28','2023-12-08 10:37:28'),(1873,'LISSBETH CAMPOS COLINDRES','63048198',849,'2023-12-08 10:42:15','2023-12-08 10:42:15'),(1874,'BRENDA MORERAR RUIZ','72575802',850,'2023-12-08 10:43:27','2023-12-08 10:43:27'),(1875,'PATRICIA DE LOS ANGELES CALVO CARVAJAL','62171908',851,'2023-12-08 10:48:03','2023-12-08 10:48:03'),(1876,'PATRICIA DE LOS ANGELES CALVO VALVERDE','62171908',852,'2023-12-08 10:48:20','2023-12-08 10:48:20'),(1877,'ALVARO MONGE','88888228',852,'2023-12-08 10:48:40','2023-12-08 10:48:40'),(1878,'ALVARO MONGE','88888228',851,'2023-12-08 10:48:42','2023-12-08 10:48:42'),(1879,'PATRICIA DE LOS ANGELES CALVO CARVAJAL','62171908',854,'2023-12-08 10:50:09','2023-12-08 10:50:09'),(1880,'ALVARO MONGE','88888228',854,'2023-12-08 10:50:31','2023-12-08 10:50:31'),(1881,'SEIDY MEJÍAS LIRA','71505526',855,'2023-12-08 10:51:15','2023-12-08 10:51:15'),(1882,'EVELYN PATRICIA GUTIERREZ ZAMORA','84234023',856,'2023-12-08 10:52:27','2023-12-08 10:52:27'),(1883,'EFRÉN SALAZAR HERRERA','85838743',857,'2023-12-08 10:59:31','2023-12-08 10:59:31'),(1884,'MARGARITA CASTRO VEGA','50136086',858,'2023-12-08 11:01:13','2023-12-08 11:01:13'),(1885,'IAN CARTIN CASTRO','85069632',858,'2023-12-08 11:01:45','2023-12-08 11:01:45'),(1886,'KAROLINE CAJINA MORA','62814359',859,'2023-12-08 11:05:33','2023-12-08 11:05:33'),(1887,'TIFFANY ANDREA MORALES CAMPOS','89830802',860,'2023-12-08 11:09:11','2023-12-08 11:09:11'),(1888,'OLMAN MORENO ALFARO','86815281',863,'2023-12-08 11:16:07','2023-12-08 11:16:07'),(1889,'ALEXANDER LOPEZ PRENDAS','63098868',862,'2023-12-08 11:16:16','2023-12-08 11:16:16'),(1890,'KATHERINE MADRIGAL','71314979',862,'2023-12-08 11:16:53','2023-12-08 11:16:53'),(1891,'REINA ISABEL PEREZ NARVAEZ','62931670',861,'2023-12-08 11:20:46','2023-12-08 11:20:46'),(1892,'MELANY PEREZ NARVAEZ','62159002',861,'2023-12-08 11:21:18','2023-12-08 11:21:18'),(1893,'AZUCENA DEL CARMEN CAMACHO MENDEZ','61794967',865,'2023-12-08 11:23:25','2023-12-08 11:23:25'),(1894,'VANESSA TALAVERA SANDOVAL','64288697',864,'2023-12-08 11:23:52','2023-12-08 11:23:52'),(1895,'CAROLINA NAVARRO VARGAS','61891208',866,'2023-12-08 11:26:06','2023-12-08 11:26:06'),(1896,'JONHNY NUÑEZ ROSALES','62199144',867,'2023-12-08 11:27:33','2023-12-08 11:27:33'),(1897,'ALBA SOLIS PORRAS','85428694',867,'2023-12-08 11:27:53','2023-12-08 11:27:53'),(1898,'XARIKZA DÍAZ ROBLES','83230359',869,'2023-12-08 11:33:56','2023-12-08 11:33:56'),(1899,'EDITH HERNANDEZ DUARTE','71141071',868,'2023-12-08 11:36:02','2023-12-08 11:36:02'),(1900,'MEYLIN RAMIREZ','83736855',868,'2023-12-08 11:36:50','2023-12-08 11:36:50'),(1901,'ANACELIA FONSECA RODRIGUEZ','88663331',870,'2023-12-08 11:37:07','2023-12-08 11:37:07'),(1902,'KAREN VANNESA ACUÑA BRENES','61016392',871,'2023-12-08 11:44:29','2023-12-08 11:44:29'),(1903,'MEYLIN RAMIREZ','83736855',872,'2023-12-08 11:47:25','2023-12-08 11:47:25'),(1904,'EDITH HERNANDEZ DUARTE','71141071',872,'2023-12-08 11:47:42','2023-12-08 11:47:42'),(1905,'JOLETTE JIMÉNEZ ALLETTE','61914727',873,'2023-12-08 11:48:14','2023-12-08 11:48:14'),(1906,'ELTON ROBLETO CÉSPEDES','83633252',874,'2023-12-08 11:57:18','2023-12-08 11:57:18'),(1907,'YAMILETH SALGADO','60194540',875,'2023-12-08 12:00:29','2023-12-08 12:00:29'),(1908,'MARLENE CAMACHO RODRÍGUEZ','70367663',876,'2023-12-08 12:05:06','2023-12-08 12:05:06'),(1909,'YEINER MURILLO CAMACHO','89700697',876,'2023-12-08 12:05:45','2023-12-08 12:05:45'),(1910,'FELIX RODRÍGUEZ MORALES','63146992',877,'2023-12-08 13:00:48','2023-12-08 13:00:48'),(1911,'JESÚS GONZÁLEZ VEGA','83085827',878,'2023-12-08 13:13:12','2023-12-08 13:13:12'),(1912,'ANDRES RODRIGUEZ','63257863',879,'2023-12-08 13:19:49','2023-12-08 13:19:49'),(1913,'MARITZA MORA','86339344',879,'2023-12-08 13:20:28','2023-12-08 13:20:28'),(1914,'OMAR CHAVES ALVAREZ','63047397',880,'2023-12-08 13:23:22','2023-12-08 13:23:22'),(1915,'MARIA EUGENIA MASIS CALVO','72019096',881,'2023-12-08 13:25:29','2023-12-08 13:25:29'),(1916,'JOLETTE JÍMENEZ ALLETE','61914727',884,'2023-12-08 13:29:50','2023-12-08 13:29:50'),(1917,'ANDREINA GAITAN GARCIA','87468047',883,'2023-12-08 13:31:55','2023-12-08 13:31:55'),(1918,'ARTURO GAITAN GARCIA','85233514',883,'2023-12-08 13:32:20','2023-12-08 13:32:20'),(1919,'VIRGINIA GONZALEZ CASTRO','63024620',882,'2023-12-08 13:32:25','2023-12-08 13:32:25'),(1920,'VERONICA MARTINEZ','62287872',882,'2023-12-08 13:32:48','2023-12-08 13:32:48'),(1921,'MARIA ROJAS GARCIA','27642426',885,'2023-12-08 13:34:00','2023-12-08 13:34:00'),(1922,'MAURICIO ROJAS SANDOVAL','63175639',885,'2023-12-08 13:34:21','2023-12-08 13:34:21'),(1923,'JHONNY CAMBRONERO VARGAS','85738407',886,'2023-12-08 13:37:11','2023-12-08 13:37:11'),(1924,'ESTIBEN COREA JIMENEZ','64021865',887,'2023-12-08 13:43:56','2023-12-08 13:43:56'),(1925,'MARTHA JIMENEZ HERNANDEZ','63528538',887,'2023-12-08 13:44:22','2023-12-08 13:44:22'),(1926,'GUISEL CASTRO QUESADA','84113245',888,'2023-12-08 13:50:49','2023-12-08 13:50:49'),(1927,'LUIS ARAYA BALTODANO','62967587',890,'2023-12-08 13:56:22','2023-12-08 13:56:22'),(1928,'ZAIRA MORALEZ','64372502',889,'2023-12-08 14:00:35','2023-12-08 14:00:35'),(1929,'SERGIO CERDAS','83517727',889,'2023-12-08 14:01:13','2023-12-08 14:01:13'),(1930,'SHEILA MEJIAS GONZALEZ','60232005',891,'2023-12-08 14:03:26','2023-12-08 14:03:26'),(1931,'NATHALY PEÑA GONZALEZ','64016506',891,'2023-12-08 14:03:44','2023-12-08 14:03:44'),(1932,'STEPHANIE GARCIA SEGURA','60506945',892,'2023-12-08 14:11:49','2023-12-08 14:11:49'),(1933,'CINTIA BARQUERO ALFARO','61836258',892,'2023-12-08 14:12:39','2023-12-08 14:12:39'),(1934,'JESSICA CUBERO BUSTOS','63222222',893,'2023-12-08 14:13:42','2023-12-08 14:13:42'),(1935,'JESSICA CUBERO BUSTOS','63222222',893,'2023-12-08 14:13:43','2023-12-08 14:13:43'),(1936,'GERALD ANTONIO QUIROS MIRANDA','61727148',894,'2023-12-08 14:16:30','2023-12-08 14:16:30'),(1937,'FARIDE YULIANA ORTEGA MATARRITA','86281537',894,'2023-12-08 14:16:59','2023-12-08 14:16:59'),(1938,'YELBA MARIA GUIDO CASTELLANO','64317455',895,'2023-12-08 14:25:26','2023-12-08 14:25:26'),(1939,'RODOLFO JESÚS ZUMBADO VEGA','60585785',896,'2023-12-08 14:27:58','2023-12-08 14:27:58'),(1940,'NAOMY GARCIA GARCIA','84368403',897,'2023-12-08 14:28:47','2023-12-08 14:28:47'),(1941,'KAROL PEÑARANDA SOLIS','61787178',897,'2023-12-08 14:29:13','2023-12-08 14:29:13'),(1942,'VIRGINIA JIMÉNEZ','88176089',898,'2023-12-08 14:33:54','2023-12-08 14:33:54'),(1943,'MELANY CHAVARRÍA BADILLA','87829102',900,'2023-12-08 14:39:48','2023-12-08 14:39:48'),(1944,'YEIMY  URBINA','63677165',899,'2023-12-08 14:40:43','2023-12-08 14:40:43'),(1945,'ROGER RAMIREZ','88195529',899,'2023-12-08 14:42:01','2023-12-08 14:42:01'),(1946,'EUGENIA PÉREZ','60091605',901,'2023-12-08 14:54:11','2023-12-08 14:54:11'),(1947,'EUGENIA PÉREZ','60091605',902,'2023-12-08 15:00:14','2023-12-08 15:00:14'),(1948,'YORLENY ESQUIVEL ESPINOZA','61163450',903,'2023-12-08 15:09:55','2023-12-08 15:09:55'),(1949,'SARA ESPINOZA MENA','64349550',904,'2023-12-08 15:27:04','2023-12-08 15:27:04'),(1950,'VICTOR MANUEL UGARTE VARGAS','84220463',905,'2023-12-12 07:41:02','2023-12-12 07:41:02'),(1951,'SHIRLEY DEL MILAGRO ELIZONDO MONTES','87556551',906,'2023-12-12 07:59:09','2023-12-12 07:59:09'),(1952,'GUISELLE SOLANO HERRERA','60125713',910,'2024-02-08 08:22:11','2024-02-08 08:22:11'),(1953,'YENCY PAMELA CAMACHO BENAVIDES','61650573',909,'2024-02-08 08:23:19','2024-02-08 08:23:19'),(1954,'ESMERALDA CHACON MORA','85685192',912,'2024-02-08 08:38:07','2024-02-08 08:38:07'),(1955,'JEANNETTE MURILLO HERRERA','86668694',913,'2024-02-08 08:40:13','2024-02-08 08:40:13'),(1956,'ENYEL MANUEL HENRIQUEZ','70086446',914,'2024-02-08 08:46:47','2024-02-08 08:46:47'),(1957,'MARIA MARBELY MORENO SEGUEIRA','72675923',914,'2024-02-08 08:48:44','2024-02-08 08:48:44'),(1958,'CRISTAL DELGADO MEZA','60613994',915,'2024-02-08 08:50:49','2024-02-08 08:50:49'),(1959,'NANCY LORENA MEJIA MEJIA','63221481',911,'2024-02-08 08:54:24','2024-02-08 08:54:24'),(1960,'ALFREDO QUIROS CALDERON','70771574',916,'2024-02-08 08:56:48','2024-02-08 08:56:48'),(1961,'YEIMI VIVIANA ARAYA RODRIGUEZ','60302681',917,'2024-02-08 09:02:38','2024-02-08 09:02:38'),(1962,'OLGA RODRIGUEZ GORGONA','64185695',917,'2024-02-08 09:03:08','2024-02-08 09:03:08'),(1963,'JULIO FRANCISCO ALFARO ALVARADO','63779861',919,'2024-02-08 09:08:32','2024-02-08 09:08:32'),(1964,'NELSY TREJOS VILLALOBOS','83279326',919,'2024-02-08 09:09:04','2024-02-08 09:09:04'),(1965,'EDWARD CANTILLO','89789033',918,'2024-02-08 09:09:14','2024-02-08 09:09:14'),(1966,'ISAI AGUILAR RODRIGUEZ','50161147',921,'2024-02-08 09:13:29','2024-02-08 09:13:29'),(1967,'ELIECER ARROLLO','87174192',923,'2024-02-08 09:19:30','2024-02-08 09:19:30'),(1968,'AD','62918138',922,'2024-02-08 09:20:29','2024-02-08 09:20:29'),(1969,'KARLA DANIELA JUAREZ MEMBREĂO','60159417',920,'2024-02-08 09:20:32','2024-02-08 09:20:32'),(1970,'SINDY VANESSA RODRIGUEZ CHACON','61165087',925,'2024-02-08 09:24:47','2024-02-08 09:24:47'),(1971,'ANDREA RODRÍGUEZ CHACÓN','84788034',925,'2024-02-08 09:25:47','2024-02-08 09:25:47'),(1972,'JOHAN ARTAVIA CARRANZA','62752944',926,'2024-02-08 09:33:39','2024-02-08 09:33:39'),(1973,'SOCORRO ZAVALA BARRERA','62613440',924,'2024-02-08 09:34:25','2024-02-08 09:34:25'),(1974,'DAYANA VEGA PORRAS','60311708',928,'2024-02-08 09:35:25','2024-02-08 09:35:25'),(1975,'JOSE CARLOS TREJOS ZARATE','1111111111111',927,'2024-02-08 09:35:28','2024-02-08 09:35:28'),(1976,'KARINA VEGA PORRAS','84491795',928,'2024-02-08 09:35:41','2024-02-08 09:35:41'),(1977,'MARTHA INES GONZALEZ CAMPOS','27643271',929,'2024-02-08 09:41:24','2024-02-08 09:41:24'),(1978,'MARTHA INES GONZALEZ CAMPOS','88333469',929,'2024-02-08 09:41:45','2024-02-08 09:41:45'),(1979,'WILLIAM RUIZ VARGAS','63176515',930,'2024-02-08 09:48:42','2024-02-08 09:48:42'),(1980,'JOSLINE LOPEZ','63819691',931,'2024-02-08 10:05:14','2024-02-08 10:05:14'),(1981,'ELVIN ENRIQUE BARRANTES SANDOVAL','87815746',932,'2024-02-08 10:11:42','2024-02-08 10:11:42'),(1982,'ANA LORENA CASTILLO UREÑA','70857441',933,'2024-02-08 10:22:20','2024-02-08 10:22:20'),(1983,'ALFREDO QUIRÓS CALDERÓN','70771574',934,'2024-02-08 10:57:46','2024-02-08 10:57:46'),(1984,'JORGE RICARDO GONZÁLEZ CARRANZA','64078926',935,'2024-02-08 11:13:37','2024-02-08 11:13:37'),(1985,'ADYS MENDEZ HERNANDEZ','89781862',936,'2024-02-08 11:35:28','2024-02-08 11:35:28'),(1986,'CAMILA GOMEZ MENDEZ','86486206',936,'2024-02-08 11:36:03','2024-02-08 11:36:03'),(1987,'MARITZA SOLANO VILLEGAS','83796234',937,'2024-02-08 12:27:50','2024-02-08 12:27:50'),(1988,'KENNETH ARIAS NUÑEZ','61253632',938,'2024-02-08 12:29:59','2024-02-08 12:29:59'),(1989,'JOSELIN JIRON DIAZ','72123827',939,'2024-02-08 12:47:08','2024-02-08 12:47:08'),(1990,'YESIRE POTOY PEREZ','63645076',940,'2024-02-08 12:52:50','2024-02-08 12:52:50'),(1991,'MELANIA GUZMAN MORERA','85876915',941,'2024-02-08 12:53:04','2024-02-08 12:53:04'),(1992,'RAFAEL AMADOR DUARTE','70482605',942,'2024-02-08 13:08:44','2024-02-08 13:08:44'),(1993,'RAFAEL AMADOR DUARTE','70482605',944,'2024-02-08 13:17:12','2024-02-08 13:17:12'),(1994,'YALITZA PAMELA GUZMAN MORERA','63132694',943,'2024-02-08 13:23:14','2024-02-08 13:23:14'),(1995,'ARIEL GONZALEZ GRANADOS','62333161',945,'2024-02-08 13:28:01','2024-02-08 13:28:01'),(1996,'MAURICIO SUAZO MOSQUERA','83124763',946,'2024-02-08 13:35:52','2024-02-08 13:35:52'),(1997,'JOSSIDETH BOZA HERNANDEZ','702850996',948,'2024-02-08 13:37:52','2024-02-08 13:37:52'),(1998,'CARMEN GUERRERO','83265177',947,'2024-02-08 13:38:20','2024-02-08 13:38:20'),(1999,'CRISTINO CASTILLO MARCHENA','86013754',949,'2024-02-08 13:41:48','2024-02-08 13:41:48'),(2000,'ORLANDO SOLÍS','60092571',950,'2024-02-08 13:46:01','2024-02-08 13:46:01'),(2001,'CEFERINO ZUÑIGA BALTODANO','64255480',951,'2024-02-08 13:51:37','2024-02-08 13:51:37'),(2002,'MARJORIE VALVERDE MOYA (ABUELA)','87375506',952,'2024-02-08 13:53:09','2024-02-08 13:53:09'),(2003,'YESSENIA ARROYO CASTRO','63341631',953,'2024-02-08 13:59:41','2024-02-08 13:59:41'),(2004,'FREDDY ALONSO CASTRILLO TREMINIO (HERMANO)','61180058',956,'2024-02-08 14:10:44','2024-02-08 14:10:44'),(2005,'MARCO MAIRENA GARCIA','71497233',955,'2024-02-08 14:11:08','2024-02-08 14:11:08'),(2006,'FREDDY TREMINIO','61180058',954,'2024-02-08 14:12:28','2024-02-08 14:12:28'),(2007,'MARIBEL SOLIS HERNANDEZ','62500135',957,'2024-02-08 14:23:07','2024-02-08 14:23:07'),(2008,'ORLANDO SOLÍS','60092571',958,'2024-02-08 14:27:39','2024-02-08 14:27:39'),(2009,'RAFAEL ORTIZ CALDERÓN','84704907',959,'2024-02-08 14:36:52','2024-02-08 14:36:52'),(2010,'MANFRED RODRÍGUEZ','60652129',960,'2024-02-08 14:38:31','2024-02-08 14:38:31'),(2011,'YENDRY AGUILAR (COMPAÑERA DE TRABAJO DE LA MADRE)','60661732',961,'2024-02-08 14:42:11','2024-02-08 14:42:11'),(2012,'ERIKA MOLINA GUERRERO','63228526',962,'2024-02-08 14:49:21','2024-02-08 14:49:21'),(2013,'ERIKA ALBERTINA MOLINA GUERRERO','63228516',963,'2024-02-08 15:08:35','2024-02-08 15:08:35'),(2014,'STEPHANIE JOHANNA CHINCHILLA LORIA','72527641',964,'2024-02-08 15:13:47','2024-02-08 15:13:47'),(2015,'RANDALL MORALES','70577392',964,'2024-02-08 15:14:11','2024-02-08 15:14:11'),(2016,'JENNY MARTÍNEZ ROCHA','84086717',965,'2024-02-09 08:07:42','2024-02-09 08:07:42'),(2017,'EVELYN DEL CARMEN GONZALEZ JIMENEZ','86090505',966,'2024-02-09 08:09:06','2024-02-09 08:09:06'),(2018,'SHARON BADILLA GONZALEZ','64073567',966,'2024-02-09 08:09:34','2024-02-09 08:09:34'),(2019,'EDGAR MATA C','64177866',967,'2024-02-09 08:10:12','2024-02-09 08:10:12'),(2020,'ALEXANDER DUBAL DUARTE MATA','84812060',968,'2024-02-09 08:18:17','2024-02-09 08:18:17'),(2021,'ESTEBAN GUZMÁN MORALES','84938953',969,'2024-02-09 08:20:39','2024-02-09 08:20:39'),(2022,'PATRICIA MARIA MEJIA GODINEZ','85078470',970,'2024-02-09 08:22:20','2024-02-09 08:22:20'),(2023,'LEONEL FERNANDEZ ALPIZAR','62803875',970,'2024-02-09 08:22:40','2024-02-09 08:22:40'),(2024,'KEVIN FABIAN PANIAGUA MARTINEZ','83612857',971,'2024-02-09 08:25:05','2024-02-09 08:25:05'),(2025,'LETICIA','88424776',973,'2024-02-09 08:37:47','2024-02-09 08:37:47'),(2026,'TRACY MOLINA','64392438',972,'2024-02-09 08:37:54','2024-02-09 08:37:54'),(2027,'FANNY PRISCILLA ARIAS ESCOBAR','64273333',974,'2024-02-09 08:41:39','2024-02-09 08:41:39'),(2028,'ELVIS FENEL VINDAS','60514717',974,'2024-02-09 08:42:13','2024-02-09 08:42:13'),(2029,'MARIO BARQUERO RODRIGUEZ','86954443',975,'2024-02-09 08:44:03','2024-02-09 08:44:03'),(2030,'PAOLA ABARCA MEJIA','86284245',976,'2024-02-09 08:45:47','2024-02-09 08:45:47'),(2031,'JUSELY CAJACHAGUA ARTICA','88025135',977,'2024-02-09 08:56:49','2024-02-09 08:56:49'),(2032,'MARIA EUGENIA MONTERO MURILLO (ABUELA)','61236574',978,'2024-02-09 09:04:23','2024-02-09 09:04:23'),(2033,'ARIANA JIMÉNEZ BRENES','62286885',979,'2024-02-09 09:06:52','2024-02-09 09:06:52'),(2034,'DARLING SOMARRIBA CASTILLO','61808937',980,'2024-02-09 09:09:30','2024-02-09 09:09:30'),(2035,'MARTIN LIRA OPORTA','84100339',980,'2024-02-09 09:09:49','2024-02-09 09:09:49'),(2036,'JORGE LUIS VARGAS URBINA','62554329',981,'2024-02-09 09:15:38','2024-02-09 09:15:38'),(2037,'FLOR MARÍA CAMACHO MARTÍNEZ','88883198',983,'2024-02-09 09:19:39','2024-02-09 09:19:39'),(2038,'ROSIBEL MARIA SANCHEZ SOLANO','84012667',984,'2024-02-09 09:21:32','2024-02-09 09:21:32'),(2039,'OSCAR MADRIGAL FLORES','88758450',984,'2024-02-09 09:22:06','2024-02-09 09:22:06'),(2040,'ANDREA PERAZA SOTO (TÍA)','72371410',985,'2024-02-09 09:28:32','2024-02-09 09:28:32'),(2041,'ANTONIA MARIA ARANA','72920090',982,'2024-02-09 09:30:52','2024-02-09 09:30:52'),(2042,'PAOLA VALENTINA TERCERO','62534881',986,'2024-02-09 09:31:00','2024-02-09 09:31:00'),(2043,'EDER MEZA GOMEZ','64381993',987,'2024-02-09 09:38:44','2024-02-09 09:38:44'),(2044,'ESPERANZA ADRIANA BUSTOS BONICHE','60479801',988,'2024-02-09 09:47:26','2024-02-09 09:47:26'),(2045,'ALEXIS PÉREZ','86918719',989,'2024-02-09 09:51:09','2024-02-09 09:51:09'),(2046,'LUZ ARAYA','89831040',991,'2024-02-09 10:04:34','2024-02-09 10:04:34'),(2047,'LUZ MERY ARAYA','89831040',990,'2024-02-09 10:04:36','2024-02-09 10:04:36'),(2048,'GUILLERMO ULISES FERNANDEZ VILLALOBOS','86106320',992,'2024-02-09 10:07:37','2024-02-09 10:07:37'),(2049,'MARIA DE LOS ANGELES ARIAS SOLIS','88098584',993,'2024-02-09 10:10:24','2024-02-09 10:10:24'),(2050,'MARGARITA VEGA','71194882',994,'2024-02-09 10:10:42','2024-02-09 10:10:42'),(2051,'KIMBERLI YESSENIA VILLALOBOS LOPEZ','63026403',995,'2024-02-09 10:11:57','2024-02-09 10:11:57'),(2052,'JOSE MORALES ARAYA','61173832',995,'2024-02-09 10:12:14','2024-02-09 10:12:14'),(2053,'JUAN SOLIS','62352399',997,'2024-02-09 10:16:10','2024-02-09 10:16:10'),(2054,'LESTER PALACIOS ALFARO','60130416',996,'2024-02-09 10:16:46','2024-02-09 10:16:46'),(2055,'YERALDINE MACHADO ALMANZA','64411969',998,'2024-02-09 10:20:16','2024-02-09 10:20:16'),(2056,'RODRIGO ALBERTO JIMENEZ ANCHÍA','70884223',999,'2024-02-09 10:23:28','2024-02-09 10:23:28'),(2057,'KIMBERLI YESSENIA VILLALOBOS LOPEZ','63026403',1000,'2024-02-09 10:23:31','2024-02-09 10:23:31'),(2058,'JOSE MORALES ARAYA','61173832',1000,'2024-02-09 10:23:49','2024-02-09 10:23:49'),(2059,'DAVID RODRÍGUEZ RANGEL','60358540',1001,'2024-02-09 10:31:04','2024-02-09 10:31:04'),(2060,'CARLOS CASCANTE CAMACHO','70316849',1003,'2024-02-09 10:33:19','2024-02-09 10:33:19'),(2061,'MACARIA DEL CARMEN RODRIGUEZ LOPEZ','64645099',1004,'2024-02-09 10:34:54','2024-02-09 10:34:54'),(2062,'NATALIE MARÍN GUZMÁN','63703804',1002,'2024-02-09 10:36:55','2024-02-09 10:36:55'),(2063,'ALEXIS VENEGAS ESPINOZA','89192520',33,'2024-02-09 10:37:41','2024-02-09 10:37:41'),(2064,'YORLENY CHEVES LÓPEZ','60924181',1006,'2024-02-09 10:42:47','2024-02-09 10:42:47'),(2065,'MARIA TERESA CHEVES CARACAS','60070528',1007,'2024-02-09 10:44:02','2024-02-09 10:44:02'),(2066,'MARIA TERESA CHEVES CARACAS','27644740',1007,'2024-02-09 10:44:15','2024-02-09 10:44:15'),(2067,'ROBERTO GUTIERREZ FERNANDEZ','87258711',1008,'2024-02-09 10:44:37','2024-02-09 10:44:37'),(2068,'BACILIA DEL CARMEN LOPEZ GUZMAN','84521421',1005,'2024-02-09 10:46:28','2024-02-09 10:46:28'),(2069,'ANGIE BARQUERO DÍAZ','64416674',1009,'2024-02-09 10:46:37','2024-02-09 10:46:37'),(2070,'ROGDY SANDI AZOFEIFA','72809274',1010,'2024-02-09 10:51:00','2024-02-09 10:51:00'),(2071,'ANA GABRIELA MORENO MIRANDA','89502295',1012,'2024-02-09 10:53:25','2024-02-09 10:53:25'),(2072,'KARLA MORENO MIRANDA','64586755',1012,'2024-02-09 10:53:50','2024-02-09 10:53:50'),(2073,'LORENA ALFARO ALFARO','72907972',1013,'2024-02-09 10:56:28','2024-02-09 10:56:28'),(2074,'MARTA AGUILERA HERNÁNDEZ','84875393',1011,'2024-02-09 10:57:20','2024-02-09 10:57:20'),(2075,'MARCO TULIO GUZMAN CERDAS','84232593',1014,'2024-02-09 10:58:05','2024-02-09 10:58:05'),(2076,'MARCO DAVID GUZMAN MORERA','87684899',1014,'2024-02-09 10:58:30','2024-02-09 10:58:30'),(2077,'YERSON MOSQUERA MUÑOZ','83376384',1015,'2024-02-09 11:04:02','2024-02-09 11:04:02'),(2078,'VINICIO ALVAREZ','60767520',1016,'2024-02-09 11:05:26','2024-02-09 11:05:26'),(2079,'MARIA ESTER GOMEZ MORALES','89064560',1017,'2024-02-09 11:06:14','2024-02-09 11:06:14'),(2080,'JOSE TORRES GOMEZ','87191305',1017,'2024-02-09 11:06:35','2024-02-09 11:06:35'),(2081,'NOELIN ZAPATA MUNCADA','86348508',1018,'2024-02-09 11:08:25','2024-02-09 11:08:25'),(2082,'GLORIA MORA GONZÁLEZ','62657156',1019,'2024-02-09 11:08:39','2024-02-09 11:08:39'),(2083,'ILEANA FABIOLA RUIZ CRUZ (TÍA)','64428980',1020,'2024-02-09 11:11:28','2024-02-09 11:11:28'),(2084,'JESSENIA SANDOVAL','60287797',1021,'2024-02-09 11:14:10','2024-02-09 11:14:10'),(2085,'EMILY RACHEL DIAZ ENRIQUEZ','63032277',1022,'2024-02-09 11:16:13','2024-02-09 11:16:13'),(2086,'LUIS ANGEL SANCHEZ PORRAS','71620295',1024,'2024-02-09 11:25:51','2024-02-09 11:25:51'),(2087,'JACKELINE SANCHEZ VASQUEZ','60256586',1024,'2024-02-09 11:26:22','2024-02-09 11:26:22'),(2088,'JORGE CAMPOS VÍQUEZ','88375364',1023,'2024-02-09 11:26:27','2024-02-09 11:26:27'),(2089,'ASHLEY HERRERA BRICEÑO','60081673',791,'2024-02-09 11:30:49','2024-02-09 11:30:49'),(2090,'LOURDES VIALES ÁNGULO','62072306',791,'2024-02-09 11:31:16','2024-02-09 11:31:16'),(2091,'MIGUEL ANGEL MOYA BADILLA','88795921',1025,'2024-02-09 11:31:55','2024-02-09 11:31:55'),(2092,'JORGE CAMPOS','88375364',599,'2024-02-09 11:34:40','2024-02-09 11:34:40'),(2093,'KAREN ACUÑA URIARTE','70295299',1027,'2024-02-09 11:43:10','2024-02-09 11:43:10'),(2094,'MICHAEL ROSALES DUARTE','61160730',1026,'2024-02-09 11:43:49','2024-02-09 11:43:49'),(2095,'BRIGGITTE DE JESUS SOTO QUESADA','83615044',1028,'2024-02-09 11:57:10','2024-02-09 11:57:10'),(2096,'STEVEN ARAYA REYES','88989661',1029,'2024-02-09 12:23:37','2024-02-09 12:23:37'),(2097,'MARIA CRISTINA QUIRÓS RUIZ (ABUELA)','86604121',1030,'2024-02-09 12:42:28','2024-02-09 12:42:28'),(2098,'WALTER ASUNCION BLANDON','60795483',1031,'2024-02-09 12:44:22','2024-02-09 12:44:22'),(2099,'WALTER ASUNCION BLANDON','60355483',1031,'2024-02-09 12:44:39','2024-02-09 12:44:39'),(2100,'YESSENIA MUÑOZ HERNÁNDEZ','86440457',1032,'2024-02-09 12:50:56','2024-02-09 12:50:56'),(2101,'MARIO ALBERTO OBANDO PORRAS','60337652',1033,'2024-02-09 12:56:59','2024-02-09 12:56:59'),(2102,'MARILIN OBANDO MORALES','60872032',1033,'2024-02-09 12:57:20','2024-02-09 12:57:20'),(2103,'CARLOS ENRIQUE RIVERA ALVAREZ','62615329',1034,'2024-02-09 13:18:34','2024-02-09 13:18:34'),(2104,'GUSTINA HERNANDEZ LUMBIZ','50018638',1035,'2024-02-09 13:21:26','2024-02-09 13:21:26'),(2105,'YURELIN VEGA TORRES','70292229',1036,'2024-02-09 13:39:05','2024-02-09 13:39:05'),(2106,'BALNCA QUESADA JIMENEZ','63617452',1037,'2024-02-09 13:43:46','2024-02-09 13:43:46'),(2107,'MAYELA CORRALES GONZÁLEZ (ABUELA)','62254025',1038,'2024-02-09 13:50:14','2024-02-09 13:50:14'),(2108,'ANA MARÍA LOPÉZ','87075502',1039,'2024-02-09 13:52:04','2024-02-09 13:52:04'),(2109,'MARIA JUAREZ LOPEZ','84956480',1039,'2024-02-09 13:52:35','2024-02-09 13:52:35'),(2110,'JOSE MARÍA VÍQUEZ ULATE','83597290',1040,'2024-02-09 13:55:42','2024-02-09 13:55:42'),(2111,'KIMBERLY ALEXANDRA CERDAS AGUILAR','72778396',1041,'2024-02-09 14:04:59','2024-02-09 14:04:59'),(2112,'JUANITA AGUILAR LIZANO','62616281',1041,'2024-02-09 14:05:35','2024-02-09 14:05:35'),(2113,'GARI AMADOR MENDEZ (HERMANO)','61643444',1042,'2024-02-09 14:10:08','2024-02-09 14:10:08'),(2114,'JOSE GUTIERRES','61981975',1043,'2024-02-09 14:10:24','2024-02-09 14:10:42'),(2115,'NICOLE VÍQUEZ RAMÍREZ','72347588',1044,'2024-02-09 14:16:35','2024-02-09 14:16:35'),(2116,'GARY AMADOR MENDEZ (HERMANO)','61643444',1045,'2024-02-09 14:19:00','2024-02-09 14:19:00'),(2117,'ANTHONY VALVERDE GARCÍA','61437547',1046,'2024-02-09 14:23:52','2024-02-09 14:23:52'),(2118,'SADI VILLEGAS','84343610',1047,'2024-02-09 14:29:57','2024-02-09 14:29:57'),(2119,'MATILDE URBINA LÓPEZ','85376449',1048,'2024-02-09 14:31:03','2024-02-09 14:31:03'),(2120,'ALEXANDER ZUÑIGA TORRENTES','83171851',1049,'2024-02-09 14:33:26','2024-02-09 14:33:26'),(2121,'ALEXANDER ZUÑIGA','83171851',1050,'2024-02-09 14:41:10','2024-02-09 14:41:10'),(2122,'ALICIA CARRILLO OBANDO','61302891',1051,'2024-02-09 14:43:52','2024-02-09 14:43:52'),(2123,'MELANIA VILLALOBOS SOLIS','63719706',1052,'2024-02-09 14:45:26','2024-02-09 14:45:26'),(2124,'MARIXA MORALES RODRÍGUEZ','86447709',1054,'2024-02-09 14:53:11','2024-02-09 14:53:11'),(2125,'JESUS ALVAREZ VARGAS','89404086',1053,'2024-02-09 14:53:52','2024-02-09 14:53:52'),(2126,'MERIBETH CARRANZA RODRIGUEZ','61919350',1055,'2024-02-09 14:56:31','2024-02-09 14:56:31'),(2127,'ADELAIDA GUIDO CRUZ (BISABUELA)','85364875',1056,'2024-02-09 14:59:57','2024-02-09 14:59:57'),(2128,'MARI MENDEZ BARRANTES','27643407',1061,'2024-02-12 07:37:14','2024-02-12 07:37:23'),(2129,'MAYERLIN OBANDO MUÑOZ','83134840',1062,'2024-02-12 08:05:38','2024-02-12 08:05:38'),(2130,'SANDRA CATALINA MANZANARES MALTES','70986774',1064,'2024-02-12 08:08:26','2024-02-12 08:08:26'),(2131,'MARTHA DEL SOCORRO MALTES JIRON','71246456',1064,'2024-02-12 08:08:40','2024-02-12 08:08:40'),(2132,'LIDIAS SOLIS ESTRADA','88062151',1063,'2024-02-12 08:14:06','2024-02-12 08:14:06'),(2133,'JESIRE POTOY PEREZ','63645076',1065,'2024-02-12 08:16:24','2024-02-12 08:16:24'),(2134,'ROLANDO CÉSPEDES CÉSPEDES','72763881',1066,'2024-02-12 08:18:04','2024-02-12 08:18:04'),(2135,'ULISES MORERA VINDAS','85351178',1067,'2024-02-12 08:20:01','2024-02-12 08:20:01'),(2136,'MARLENE MARTINEZ BRANDT','89157547',1067,'2024-02-12 08:20:44','2024-02-12 08:20:44'),(2137,'FLORIBETH MARTINEZ','88018306',1068,'2024-02-12 08:36:01','2024-02-12 08:36:01'),(2138,'RUTH MILY ARGUEDAS VALVERDE','63797768',1069,'2024-02-12 08:42:58','2024-02-12 08:42:58'),(2139,'GERARDO FALLAS ESQUIVEL','62738169',1069,'2024-02-12 08:43:22','2024-02-12 08:43:22'),(2140,'DAVID GONZALEZ','62395854',1070,'2024-02-12 08:49:58','2024-02-12 08:49:58'),(2141,'EUGENIO ELI SALAS SALAZAR','87554499',1071,'2024-02-12 08:52:15','2024-02-12 08:52:15'),(2142,'YASMIN HERNANDEZ','84875427',1071,'2024-02-12 08:52:33','2024-02-12 08:52:33'),(2143,'MIGUEL DURAN GOMEZ','87073594',1072,'2024-02-12 08:57:24','2024-02-12 08:57:24'),(2144,'JIMMY ARIAS CASTRO','83115255',1073,'2024-02-12 09:14:09','2024-02-12 09:14:09'),(2145,'MIGUEL FERNANDO MONGE RODRIGUEZ','88097372',1076,'2024-02-12 09:31:53','2024-02-12 09:31:53'),(2146,'MARIANELA BERMUDEZ BRENES','61698832',1076,'2024-02-12 09:32:10','2024-02-12 09:32:10'),(2147,'DENNIS MONGE ALVARADO','85462847',1076,'2024-02-12 09:32:44','2024-02-12 09:32:44'),(2148,'GREIVIN JUAREZ LOPEZ','60022638',1075,'2024-02-12 09:33:50','2024-02-12 09:33:50'),(2149,'GERALD MURILLO CHAVES','62551015',1077,'2024-02-12 09:38:24','2024-02-12 09:38:24'),(2150,'MARLON HIDALGO REYES','72206115',1074,'2024-02-12 09:45:46','2024-02-12 09:45:46'),(2151,'YERLIN MELENDEZ VALVERDE','84599427',1078,'2024-02-12 09:46:52','2024-02-12 09:46:52'),(2153,'KATHIA MELENDEZ VALVERDE','83569331',1078,'2024-02-12 09:47:21','2024-02-12 09:47:21'),(2154,'YESIRE POTOY PEREZ','63645076',1065,'2024-02-12 09:51:32','2024-02-12 09:51:32'),(2155,'CARLOS MEJIA MIRANDA','61354444',1079,'2024-02-12 10:09:44','2024-02-12 10:09:44'),(2156,'CARLOS MEJIA MIRANDA','61354444',1080,'2024-02-12 10:20:37','2024-02-12 10:20:37'),(2157,'JULIANA BRENES SOTO','62209402',1081,'2024-02-12 10:29:49','2024-02-12 10:29:49'),(2158,'DENIS ALEMAN','85231521',1082,'2024-02-12 10:38:30','2024-02-12 10:38:30'),(2159,'OMAR GONZALEZ MEDINA','84172665',1083,'2024-02-12 10:53:13','2024-02-12 10:53:13'),(2160,'MARIBEL GOMEZ CORTES','88560096',1084,'2024-02-12 11:16:59','2024-02-12 11:16:59'),(2161,'MARILAY CHACON GOMEZ','85598125',1084,'2024-02-12 11:17:28','2024-02-12 11:17:28'),(2162,'JOSELINE','63839779',1086,'2024-02-12 11:19:37','2024-02-12 11:19:37'),(2163,'KIANY FRANCELLA SANCHEZ GOMEZ','64140052',1087,'2024-02-12 11:19:46','2024-02-12 11:19:46'),(2164,'MARIBEL GOMEZ CORTES','88560096',1088,'2024-02-12 11:23:56','2024-02-12 11:23:56'),(2165,'MARILAY CHACON GOMEZ','85598125',1088,'2024-02-12 11:24:20','2024-02-12 11:24:20'),(2166,'ERICK RIVAS','60981108',1089,'2024-02-12 11:36:15','2024-02-12 11:36:15'),(2167,'ANA CATALINA SAENZ BARBOZA','62157299',1091,'2024-02-12 12:47:52','2024-02-12 12:47:52'),(2168,'GRISELL BARBOZA LOAISIGA.','61446840',1091,'2024-02-12 12:48:25','2024-02-12 12:48:25'),(2169,'SNAYDER CENTENO FLORES','86937929',1090,'2024-02-12 12:50:39','2024-02-12 12:50:39'),(2170,'SNAYDER CENTENO FLORES','86937929',1093,'2024-02-12 13:00:16','2024-02-12 13:00:16'),(2171,'MARI ZARATE','86648325',1092,'2024-02-12 13:05:17','2024-02-12 13:05:17'),(2172,'SEYDI LIDIETH OCONOR ZUÑIGA','85841784',1094,'2024-02-12 13:13:35','2024-02-12 13:13:35'),(2173,'KEMBLY OCONOR ZUÑIGA','85925377',1094,'2024-02-12 13:14:05','2024-02-12 13:14:05'),(2174,'JUAN ANDRES SANCHEZ ALFARO','60822884',1095,'2024-02-12 13:21:01','2024-02-12 13:21:01'),(2175,'DIEGO GONZALEZ ALFARO','60621929',75,'2024-02-12 13:25:58','2024-02-12 13:25:58'),(2176,'LEIDY YALICSA UGALDE RODRIGUEZ','63308101',1096,'2024-02-12 13:28:52','2024-02-12 13:28:52'),(2177,'SCARLETH DURÁN UGALDE','63072774',1096,'2024-02-12 13:29:42','2024-02-12 13:29:42'),(2178,'MARIANITA DE LOS ANGELES ROJAS OBREGON','62154424',1097,'2024-02-12 13:37:25','2024-02-12 13:37:25'),(2179,'MARTHA ROJAS OBREGON','71717862',1097,'2024-02-12 13:37:55','2024-02-12 13:37:55'),(2180,'MAURICIO MEJIAS GONZALEZ','83870852',1098,'2024-02-12 13:47:24','2024-02-12 13:47:24'),(2181,'YERLIN ALVARADO ZUÑIGA','86110865',1099,'2024-02-12 13:51:10','2024-02-12 13:51:10'),(2182,'CAROL TATIANA NUÑEZ ZUÑIGA','86025295',1099,'2024-02-12 13:51:33','2024-02-12 13:51:33'),(2183,'ADRIANA CASTRO SANDOVAL','72221291',1100,'2024-02-12 14:08:11','2024-02-12 14:08:11'),(2184,'CAROLINA CASTRO SANDOVAL','85407562',1100,'2024-02-12 14:08:36','2024-02-12 14:08:36'),(2185,'ERICK ROJAS','86651941',1101,'2024-02-12 14:25:37','2024-02-12 14:25:37'),(2186,'NAZARETH MONTERO MONTERO','62948289',1102,'2024-02-12 14:25:59','2024-02-12 14:25:59'),(2187,'CARLOS BRENES VEGA','83707711',1103,'2024-02-12 14:44:59','2024-02-12 14:44:59'),(2188,'MARILYN  JACKSON ROCHA','63981807',1059,'2024-02-12 15:04:22','2024-02-12 15:04:22'),(2189,'ALISON YURICCIA GAITAN MORA','61839488',1104,'2024-02-12 15:41:28','2024-02-12 15:41:28'),(2190,'VIRGINIA DEL CARMEN RODRIGUEZ PICADO','87612898',1105,'2024-02-12 15:46:04','2024-02-12 15:46:04'),(2191,'ALEYDA BONILLA ALVAREZ','62676150',1060,'2024-02-12 15:54:43','2024-02-12 15:54:43'),(2192,'ROSALBA DE JESUS MOREIRA ARCE','89737087',327,'2024-02-12 16:06:00','2024-02-12 16:06:00'),(2193,'BRANDON CORDERO RODRIGUEZ','84795753',1106,'2024-02-13 08:36:24','2024-02-13 08:36:24'),(2194,'GUISELLE DE LOS ANGELES MARIN DIAZ','60348410',1107,'2024-02-13 08:36:41','2024-02-13 08:36:41'),(2195,'SHEIRIS SANCHEZ SEQUEIRA','83797013',1108,'2024-02-13 08:52:06','2024-02-13 08:52:06'),(2196,'STEPHANIE CAMPOS  URBINA','71501644',1109,'2024-02-13 09:14:05','2024-02-13 09:14:05'),(2197,'MARIOALVARADO AZOFEIFA','88785038',1110,'2024-02-13 10:01:56','2024-02-13 10:01:56'),(2198,'BRITANY ESQUIVEL','85961048',1111,'2024-02-13 11:04:14','2024-02-13 11:04:14'),(2199,'JOSELYN RUIZ REYES','85378408',1112,'2024-02-13 11:45:23','2024-02-13 11:45:23'),(2200,'EDDY BARBOZA VINDAS','70904525',1113,'2024-02-13 12:19:21','2024-02-13 12:19:21'),(2201,'ROBERTH SOTO','89252804',1114,'2024-02-13 13:58:11','2024-02-13 13:58:11'),(2202,'MARITZA CHAVARRIA','63974953',1115,'2024-02-13 14:09:37','2024-02-13 14:09:37'),(2203,'ADRIANA TORRES CHAVARRIA','86402801',1116,'2024-02-13 14:32:14','2024-02-13 14:32:14'),(2204,'ROSIO OROZCO PEREZ','87295995',1117,'2024-02-13 14:53:49','2024-02-13 14:53:49'),(2205,'ROCIO OROZCO PEREZ','87295995',1118,'2024-02-13 15:02:52','2024-02-13 15:02:52'),(2206,'MARIO ALEXANDER CHING MC KENZIE','60251250',1119,'2024-02-14 08:09:53','2024-02-14 08:09:53'),(2207,'TRILSE DE LA O ISACC','83066190',1119,'2024-02-14 08:10:24','2024-02-14 08:10:24'),(2208,'ALEJANDRO CAMPOS','86105516',1120,'2024-02-14 09:56:18','2024-02-14 09:56:18'),(2209,'ALICIA CARRILLO','61302891',1121,'2024-02-14 10:29:27','2024-02-14 10:29:27'),(2210,'ANGIE PAOLA ROJAS AVILA','72487085',1122,'2024-02-14 11:07:45','2024-02-14 11:07:45'),(2211,'ADRIAN VARGAS','60536713',1122,'2024-02-14 11:08:18','2024-02-14 11:08:18'),(2212,'MARCELO LOPEZ GONZALEZ','83384139',1123,'2024-02-14 11:20:06','2024-02-14 11:20:06'),(2213,'MARIELOS ALVARADO','60549220',1124,'2024-02-14 11:36:00','2024-02-14 11:36:00'),(2214,'JENNY MARTINEZ ROCHA','84086717',1125,'2024-02-14 11:58:30','2024-02-14 11:58:30'),(2215,'EDONIS DE JESUS VILLACHICA CENTENO','70445282',1126,'2024-02-14 12:16:02','2024-02-14 12:16:02'),(2216,'NAZARETH MORALES QUESADA','61532435',1127,'2024-02-14 12:22:40','2024-02-14 12:22:40'),(2217,'ESTEBAN QUIROS MURILLO','62585505',1127,'2024-02-14 12:23:01','2024-02-14 12:23:01'),(2218,'MARTA EUGENIA CERDAS DURAN','88258768',1128,'2024-02-14 12:38:14','2024-02-14 12:38:14'),(2219,'ALFONSO DELGADO LOPEZ','61547113',1129,'2024-02-14 13:48:29','2024-02-14 13:48:29'),(2220,'ALFONSO DELGADO LOPEZ','61547113',1130,'2024-02-14 13:59:20','2024-02-14 13:59:20'),(2221,'RUMENIGER BOLIVAR ALVAREZ','85979204',1131,'2024-02-14 14:10:42','2024-02-14 14:10:42'),(2222,'JENNY RODRIGUEZ SOLANO','89416706',1131,'2024-02-14 14:11:10','2024-02-14 14:11:10'),(2223,'RUMENIGER BOLIVAR ALVAREZ','85979204',1132,'2024-02-14 14:20:49','2024-02-14 14:20:49'),(2224,'JENNY RODRIGUEZ SOLANO','89416706',1132,'2024-02-14 14:21:10','2024-02-14 14:21:10'),(2225,'MOISES ESPINOZA CARTIN','71376477',1133,'2024-02-14 14:26:56','2024-02-14 14:26:56'),(2226,'YASMINA MARIA CAMPOS VARGAS','62674227',1134,'2024-02-14 14:32:53','2024-02-14 14:32:53'),(2227,'GERARDO ROBLE HERRERA','83532568',1134,'2024-02-14 14:33:11','2024-02-14 14:33:11'),(2228,'KENNETH DANIEL ARIAS REYES','86873376',1135,'2024-02-14 14:59:03','2024-02-14 14:59:03'),(2229,'SHIRLEY ANDREA RODRIGUEZ CHACON','84788034',1136,'2024-02-14 14:59:59','2024-02-14 14:59:59'),(2230,'HILLARY VENEGAS RODRIGUEZ','88866792',1136,'2024-02-14 15:00:28','2024-02-14 15:00:28'),(2231,'MARTA EUGENIA CERDAS DURAN','88258768',1137,'2024-02-14 15:10:30','2024-02-14 15:10:30'),(2232,'SAMGOOWDIN','60690951',1138,'2024-02-15 08:22:20','2024-02-15 08:22:20'),(2233,'JOSEFER RAMIREZ  ROJAS','86022990',1139,'2024-02-15 08:46:06','2024-02-15 08:46:06'),(2234,'JACKELINE SANCHEZ VASQUEZ','60256586',1140,'2024-02-15 09:14:47','2024-02-15 09:14:47'),(2235,'LUIS ANGEL SANCHEZ','71620295',1140,'2024-02-15 09:15:36','2024-02-15 09:15:36'),(2236,'FRANCINY SANCHEZ BARQUERO','86561454',1141,'2024-02-15 09:30:44','2024-02-15 09:30:44'),(2237,'LIDIETH LOPEZ','86657111',1142,'2024-02-15 09:41:49','2024-02-15 09:41:49'),(2238,'BRITANY BRENES GONZALEZ','71829726',1143,'2024-02-15 10:11:27','2024-02-15 10:11:27'),(2239,'ENRIQUE MONDRAGON','85328111',1144,'2024-02-15 10:38:24','2024-02-15 10:38:24'),(2240,'LETICIA BARBOZA SOLIS','83354111',1145,'2024-02-15 10:55:40','2024-02-15 10:55:40'),(2241,'MARIANELA MIRANDA','63214343',1146,'2024-02-15 11:06:58','2024-02-15 11:06:58'),(2242,'PABLO ANDRES ZUÑIGA','64580790',1147,'2024-02-15 11:15:24','2024-02-15 11:15:24'),(2243,'MARBEL GOMEZ ZUÑIGA','62180111',1148,'2024-02-15 11:22:39','2024-02-15 11:22:39'),(2244,'OSVALDO CHEVEZ GUIDO','63428192',1149,'2024-02-15 11:32:31','2024-02-15 11:32:31'),(2245,'RAFAEL ANGEL AZOFEIFA','84448097',1150,'2024-02-15 13:23:28','2024-02-15 13:23:28'),(2246,'MARIA EVA ARRIETA ARRIETA','63206788',1151,'2024-02-15 13:32:50','2024-02-15 13:32:50'),(2247,'ALFREDO CASTILLO','72122213',1152,'2024-02-15 13:45:54','2024-02-15 13:45:54'),(2248,'JARQUIN RUIZ DOLORES LILLIAM','63649191',1153,'2024-02-15 13:49:18','2024-02-15 13:49:18'),(2249,'GABRIELA SOLANO ALVARADO','72155608',1153,'2024-02-15 13:49:35','2024-02-15 13:49:35'),(2250,'JUAN EDUARDO CONEJO SANCHEZ','61818618',1154,'2024-02-15 13:57:45','2024-02-15 13:57:45'),(2251,'KATHERINE ROXANA SOLANO ALVAREZ','86733358',1156,'2024-02-15 14:06:39','2024-02-15 14:06:39'),(2252,'YERLIN SOLANO ALVAREZ','72505222',1156,'2024-02-15 14:06:59','2024-02-15 14:06:59'),(2253,'WILBERTH HERNANDEZ ZAMORA','61485724',1155,'2024-02-15 14:07:38','2024-02-15 14:07:38'),(2254,'RIGO BERTO ARAYA PEREZ','70588494',1157,'2024-02-15 14:18:26','2024-02-15 14:18:26'),(2255,'YANORIS DE LOS ANGELES ROJAS MORA','89761428',1159,'2024-02-15 14:50:59','2024-02-15 14:50:59'),(2256,'KRISBEL FARINA CORDERO MORA','71865112',1159,'2024-02-15 14:51:25','2024-02-15 14:51:25'),(2257,'JENIFER GONGORA','87668166',1158,'2024-02-15 15:01:06','2024-02-15 15:01:06'),(2258,'HELLEN HERRERA SAENZ','83479815',1160,'2024-02-15 15:03:16','2024-02-15 15:03:16'),(2259,'MIGUEL GABRIEL VARGAS VASQUEZ','70565865',1160,'2024-02-15 15:03:32','2024-02-15 15:03:32'),(2260,'ANA MARÍA MÉNDEZ BARRANTES','27643407',1161,'2024-02-15 15:08:42','2024-02-15 15:08:42'),(2261,'ERICKA MUÑOZ SALMERON','61103940',1163,'2024-02-15 15:13:20','2024-02-15 15:13:20'),(2262,'PAULA VANNESA DIJERES ARAYA','89235564',1164,'2024-02-15 15:13:30','2024-02-15 15:13:30'),(2263,'KRICIA YUNED CORDERO VARGAS','86087643',1162,'2024-02-15 15:13:49','2024-02-15 15:13:49'),(2264,'RONY ANDRES NUĂEZ AZOFEIFA','88961520',1162,'2024-02-15 15:13:59','2024-02-15 15:13:59'),(2265,'MARIA DEL ROCIO CHACON VENEGAS','85352274',1165,'2024-02-16 08:06:28','2024-02-16 08:06:28'),(2266,'GILBERTO ZUÑIGA','83112985',1166,'2024-02-16 08:26:43','2024-02-16 08:26:43'),(2267,'EODIL MORALES DUARTE','63304005',1167,'2024-02-16 08:58:05','2024-02-16 08:58:05'),(2268,'LUISA SEGURA','87469855',1168,'2024-02-16 09:29:30','2024-02-16 09:29:30'),(2269,'IRIS SOLORZANO','88740579',1169,'2024-02-16 09:52:58','2024-02-16 09:52:58'),(2270,'CRISTINA DE LOS ANGELES SANCHEZ OROZCO','62193880',1170,'2024-02-16 10:02:12','2024-02-16 10:02:12'),(2271,'BRYAN CHAVES BARQUERO','72798116',1170,'2024-02-16 10:03:04','2024-02-16 10:03:04'),(2272,'RUTH SANDOVAL','84842868',1171,'2024-02-16 10:12:30','2024-02-16 10:12:30'),(2273,'INES BEATRIZ FUENTES MONTERROSA','64345064',1172,'2024-02-16 10:21:47','2024-02-16 10:21:47'),(2274,'ANDRES CORRALES HERNANDEZ','63657801',1173,'2024-02-16 10:34:53','2024-02-16 10:34:53'),(2275,'ISIS JENET PEREZ HERNANDEZ','88643171',1174,'2024-02-16 10:39:00','2024-02-16 10:39:00'),(2276,'CAROLINA DEL CARMEN AGUIRREZ AGUIRREZ','70288968',1175,'2024-02-16 10:47:12','2024-02-16 10:47:12'),(2277,'EZEQUIEL VIACHICA ORTEGA','86700307',1175,'2024-02-16 10:47:40','2024-02-16 10:47:40'),(2278,'TRACY ZELEDON BEJARANO','84977709',1176,'2024-02-16 10:49:45','2024-02-16 10:49:45'),(2279,'SIRLALY BELISSA ULATE PAEZ','72480759',1177,'2024-02-16 10:56:34','2024-02-16 10:56:34'),(2280,'ALISON HERRERA NARANJO','85405751',1178,'2024-02-16 11:00:05','2024-02-16 11:00:05'),(2281,'ANA CATALINA SAENZ BARBOZA','85310311',1179,'2024-02-16 11:03:25','2024-02-16 11:03:25'),(2282,'GRISELL BARBOZA LOISIGA','61446840',1179,'2024-02-16 11:03:53','2024-02-16 11:03:53'),(2283,'PAOLA ARAYA GARCIA','64171563',1180,'2024-02-16 11:14:19','2024-02-16 11:14:19'),(2284,'ROXANA MARIA VENEGAS CHAVES','61846495',1181,'2024-02-16 11:14:24','2024-02-16 11:14:24'),(2285,'GERARDO VENEGAS CHAVES','62122417',1181,'2024-02-16 11:14:50','2024-02-16 11:14:50'),(2286,'SONIA GARCIA CARRILLO','63913962',1180,'2024-02-16 11:19:57','2024-02-16 11:19:57'),(2287,'CRISTIAN ROMAN AGREGAR  NUEVOS NUMEROS','86490721',1182,'2024-02-16 11:32:07','2024-02-16 11:32:07'),(2288,'DAVID DELGADO ESPINOZA','63764719',1183,'2024-02-16 11:44:14','2024-02-16 11:44:14'),(2289,'KATIA YESENIA HERNANDEZ SALAZAR','63754648',1184,'2024-02-16 12:15:46','2024-02-16 12:15:46'),(2290,'MAYKEL HERNANDEZ SALAZAR','89797642',1184,'2024-02-16 12:16:17','2024-02-16 12:16:17'),(2291,'ROSA BRENES DIAZ','64576805',1185,'2024-02-16 12:50:31','2024-02-16 12:50:31'),(2292,'KAREN MARIA ALPIZAR VALERIN','71689100',1187,'2024-02-16 13:00:45','2024-02-16 13:00:45'),(2293,'ARIANA CASCANTE ALPIZAR','70421072',1187,'2024-02-16 13:01:19','2024-02-16 13:01:19'),(2294,'JENNIFER ALVARADO GUZMAN','64436394',1186,'2024-02-16 13:01:41','2024-02-16 13:01:41'),(2295,'LORENA CAMPOS PARRA','62682314',1188,'2024-02-16 13:04:49','2024-02-16 13:04:49'),(2296,'KAREN MARIA ALPIZAR VALERIN','71689100',1189,'2024-02-16 13:09:53','2024-02-16 13:09:53'),(2297,'ARIANA CASCANTE ALPIZAR','70421072',1189,'2024-02-16 13:10:19','2024-02-16 13:10:19'),(2298,'DIDIER GERARDO NUĂEZ ABARCA','62475304',1190,'2024-02-16 13:11:53','2024-02-16 13:11:53'),(2299,'CARLOS CASTRO','85320087',1191,'2024-02-16 13:16:54','2024-02-16 13:16:54'),(2300,'EDITH LORENA PRENDAS BENAVIDES','64690293',1192,'2024-02-16 13:22:01','2024-02-16 13:22:01'),(2301,'TATIANA MARIA BENAVIDES AGUILAR','89162898',1192,'2024-02-16 13:22:26','2024-02-16 13:22:26'),(2302,'ELISA','62353970',1182,'2024-02-16 13:24:36','2024-02-16 13:24:36'),(2303,'MEYBELIN BAÑTODANO','84038772',1193,'2024-02-16 13:33:03','2024-02-16 13:33:03'),(2304,'SUSSAN ADELA GONZALEZ SALAS','87892579',1194,'2024-02-16 13:49:32','2024-02-16 13:49:32'),(2305,'JOSE CHEVES GONZALEZ','60089864',1194,'2024-02-16 13:50:07','2024-02-16 13:50:07'),(2306,'JORDAN ARIAS','85537615',1195,'2024-02-16 13:56:24','2024-02-16 13:56:24'),(2307,'ALVARO ROJAS','84938918',1195,'2024-02-16 13:56:52','2024-02-16 13:56:52'),(2308,'JESSIE STEPHANIE SANCHEZ VEGA','86971441',1196,'2024-02-16 14:02:47','2024-02-16 14:02:47'),(2309,'MEURY VEGA VILLAFUERTE','89021657',1196,'2024-02-16 14:03:11','2024-02-16 14:03:11'),(2310,'JESSIE STEPHANIE SANCHEZ VEGA','86971441',1197,'2024-02-16 14:07:44','2024-02-16 14:07:44'),(2311,'MEURY VEGA VILLAFUERTE','89021657',1197,'2024-02-16 14:07:54','2024-02-16 14:07:54'),(2312,'KIMBERLY CORDERO','83606996',1198,'2024-02-16 14:15:42','2024-02-16 14:15:42'),(2313,'ARELLYS NOHEMI PEREZ','60047770',1199,'2024-02-16 14:20:43','2024-02-16 14:20:43'),(2314,'EMILY GARRO SEQUEIRA','60855049',1200,'2024-02-16 14:29:57','2024-02-16 14:29:57'),(2315,'FREDDY VARELA ARIAS','83958943',1201,'2024-02-16 14:41:37','2024-02-16 14:41:37'),(2316,'KATHERINE MARIA BENAVIDES LOPEZ','61162572',1201,'2024-02-16 14:41:57','2024-02-16 14:41:57'),(2317,'REINA OBANDO','89160560',1202,'2024-02-16 14:47:50','2024-02-16 14:47:50'),(2318,'IRENE PATRICIA ARROYO SANCHEZ','62056040',1203,'2024-02-16 14:51:04','2024-02-16 14:51:04'),(2319,'MARIA JANETH SANCHEZ AGÜERO','86562454',1203,'2024-02-16 14:56:33','2024-02-16 14:56:33'),(2320,'ANGIE DANIELA SOTO PICADO','84096558',1204,'2024-02-19 07:36:20','2024-02-19 07:36:20'),(2321,'SHARON GARCIA CASTRO','72414726',834,'2024-02-19 08:16:37','2024-02-19 08:16:37'),(2322,'CLEMENTE GONZALEZ REYES','64024075',1205,'2024-02-19 08:38:33','2024-02-19 08:38:33'),(2323,'STEICY MORA JIMENEZ','61946662',1206,'2024-02-19 08:56:56','2024-02-19 08:56:56'),(2324,'CARLOS ALEMAN','71255912',1207,'2024-02-19 09:19:24','2024-02-19 09:19:24'),(2325,'MAYELA DIAZ GUTIERRES','61854501',1208,'2024-02-19 09:41:11','2024-02-19 09:41:11'),(2326,'CARLOS LUIS ALVARADO GRANADOS','88442865',1209,'2024-02-19 09:56:37','2024-02-19 09:56:37'),(2327,'MANUEL HERRERA','70704491',1210,'2024-02-19 10:21:21','2024-02-19 10:21:21'),(2328,'KAREN ALVARADO GONZALEZ','50144121',1211,'2024-02-19 10:46:37','2024-02-19 10:46:37'),(2329,'ANGELICA VALVERDE GARCIA','84704532',1212,'2024-02-19 11:14:26','2024-02-19 11:14:26'),(2330,'SELVIN SANCHEZ ALFARO','85942561',1213,'2024-02-19 11:27:00','2024-02-19 11:27:00'),(2331,'DARLIN MARTINEZ','62875296',1214,'2024-02-19 11:42:05','2024-02-19 11:42:05'),(2332,'DARLEN MARTINEZ URBINA','62875296',1215,'2024-02-19 11:53:19','2024-02-19 11:53:19'),(2333,'ROSA MIRANDA CASTILLO','84255712',1216,'2024-02-19 12:02:47','2024-02-19 12:02:47'),(2334,'MARITZA MOLINARES AGUILAR','84357861',1217,'2024-02-19 12:26:19','2024-02-19 12:26:19'),(2335,'KEVIN JIMENEZ MOLINARES','63432249',1217,'2024-02-19 12:26:41','2024-02-19 12:26:41'),(2336,'DISNEY MARIA ROJAS HERNANDEZ','85684248',1218,'2024-02-19 12:39:45','2024-02-19 12:39:45'),(2337,'DIXIANA MENA ROJAS','85683611',1218,'2024-02-19 12:40:06','2024-02-19 12:40:06'),(2338,'LEYDI ROXANA CHAVARRIA DIAZ','61826457',1219,'2024-02-19 12:50:17','2024-02-19 12:50:17'),(2339,'DIEGO CHAVARRÍA DÍAZ','87342043',1219,'2024-02-19 12:50:44','2024-02-19 12:50:44'),(2340,'ANA MELISA RODRIGUEZ SANDOVAL','61683350',1220,'2024-02-19 12:58:55','2024-02-19 12:58:55'),(2341,'ANTHONY VALVERDE GARCÍA','61437547',1220,'2024-02-19 12:59:12','2024-02-19 12:59:12'),(2342,'LLULY VANESSA SOLANO ALVARADO','63724119',1221,'2024-02-19 13:06:02','2024-02-19 13:06:02'),(2343,'JOSE MUÑOZ PORRAS','50132111',1221,'2024-02-19 13:06:27','2024-02-19 13:06:27'),(2344,'ANDREA PAMELA OLIVAS QUESADA','70807525',1222,'2024-02-19 13:12:55','2024-02-19 13:12:55'),(2345,'DANILO NAVAS JIMENEZ','61675916',1222,'2024-02-19 13:13:25','2024-02-19 13:13:25'),(2346,'ADRIAN VEGA BARRANTES','88566890',1223,'2024-02-19 13:17:28','2024-02-19 13:17:28'),(2347,'MARIAM RIVAS ORTEGA','63905788',1224,'2024-02-19 13:22:23','2024-02-19 13:22:23'),(2348,'LAURIANO AGUILAR VELASQUEZ','62069434',1224,'2024-02-19 13:22:46','2024-02-19 13:22:46'),(2349,'ROSARIO FLORES','61954198',1225,'2024-02-19 13:32:08','2024-02-19 13:32:08'),(2350,'ANGIE LIZBETH FAJARDO MORA','89712584',1226,'2024-02-19 13:37:47','2024-02-19 13:37:47'),(2351,'MARGOT MORA SALAS','83099786',1226,'2024-02-19 13:38:05','2024-02-19 13:38:05'),(2352,'KENDY TATIANA FAJARDO MORA','64227943',1226,'2024-02-19 13:38:21','2024-02-19 13:38:21'),(2353,'JOSEHP OBANDO CARILLO','64100736',1227,'2024-02-19 13:43:12','2024-02-19 13:43:12'),(2354,'MARIA ELIETH CARRILLO SEQUEIRA','63929799',1228,'2024-02-19 14:03:32','2024-02-19 14:03:32'),(2355,'MARCO ANTONIO CAMPOS MARIN','63929799',1228,'2024-02-19 14:03:46','2024-02-19 14:03:46'),(2356,'CARMEN GARCIA','87943934',1229,'2024-02-19 14:04:33','2024-02-19 14:04:33'),(2357,'CARLOS EDUARDO ALVARADO PORTUGUEZ','88871233',1230,'2024-02-19 14:13:05','2024-02-19 14:13:05'),(2358,'MARIA DE LOS ANGELES MUÑOZ JIMENEZ','64749043',1230,'2024-02-19 14:13:25','2024-02-19 14:13:25'),(2359,'YAMILETH SANCHEZ','86444023',1231,'2024-02-19 14:15:08','2024-02-19 14:15:08'),(2360,'ULISES GOMEZ CARRILLO','83068710',1232,'2024-02-19 14:22:01','2024-02-19 14:22:01'),(2361,'MARISOL RODRIGUEZ GOMEZ','62721666',1232,'2024-02-19 14:22:14','2024-02-19 14:22:14'),(2362,'ELIZABETH ORTIZ MARTINEZ','63352408',1233,'2024-02-19 14:28:26','2024-02-19 14:28:26'),(2363,'VICENTE JARQUIN PEREZ','64532006',1234,'2024-02-19 14:35:37','2024-02-19 14:35:37'),(2364,'ELSIDA ZUÑIGA DIAZ','85794212',1235,'2024-02-19 14:49:12','2024-02-19 14:49:12'),(2365,'LIDIETH ARAICA','61255762',1236,'2024-02-19 14:55:35','2024-02-19 14:55:35'),(2366,'JANETH MATARRITA RANGEL','72251637',1237,'2024-02-19 15:05:18','2024-02-19 15:05:18'),(2367,'ALLAN GONZALEZ','89429876',1238,'2024-02-20 09:20:51','2024-02-20 09:20:51'),(2368,'ALINA SOLIS VARGAS','88862082',38,'2024-02-20 10:00:29','2024-02-20 10:00:29'),(2369,'WILLIAM RUIZ GOMEZ','62116201',1239,'2024-02-20 10:51:15','2024-02-20 10:51:15'),(2370,'XINIA MORALES RODRIGUEZ','64640985',1240,'2024-02-20 13:22:46','2024-02-20 13:22:46'),(2371,'GLENDA MENA RODRIGUEZ','63595842',1241,'2024-02-20 13:44:06','2024-02-20 13:44:06'),(2372,'ERICKA GONZALEZ BADILLA','63802178',1242,'2024-02-21 10:33:50','2024-02-21 10:33:50'),(2373,'OLGER MONTIEL MATARRITA','60180609',1243,'2024-02-21 10:42:17','2024-02-21 10:42:17'),(2374,'YEISI AGUILAR','63094135',1244,'2024-02-21 11:26:11','2024-02-21 11:26:11'),(2375,'JUSTIN MOLINA RAMIREZ','72268772',1245,'2024-02-21 12:13:11','2024-02-21 12:13:11'),(2376,'ROBERT SANCHEZ','71880241',1246,'2024-02-22 07:52:06','2024-02-22 07:52:06'),(2377,'DONOVAN RUIZ MEDINA','61394812',1247,'2024-02-22 08:21:01','2024-02-22 08:21:01'),(2378,'ALFREDO JESUS CASTRO SANDOVAL','87599411',1248,'2024-02-22 08:45:37','2024-02-22 08:45:37'),(2379,'HEIDY MASIS ARTAVIA','63938417',888,'2024-02-22 09:48:44','2024-02-22 09:48:44'),(2380,'DONALDO LOPEZ SOTO','71416750',888,'2024-02-22 09:49:13','2024-02-22 09:49:13'),(2381,'CESAR CONEJO','63424301',1249,'2024-02-22 10:14:54','2024-02-22 10:14:54'),(2382,'JADE NAVARRO','62500016',1250,'2024-02-22 10:24:49','2024-02-22 10:24:49'),(2383,'OLGA MUÑOZ JIMENEZ','85219403',1251,'2024-02-22 10:37:39','2024-02-22 10:37:39'),(2384,'NAIDELYN VARGAS','64490167',1252,'2024-02-22 10:50:42','2024-02-22 10:50:42'),(2385,'FLORA MARIA BARRANTES LOPEZ','89570795',1253,'2024-02-22 11:05:23','2024-02-22 11:05:23'),(2386,'PEDRO JIMENEZ MESEN','88280951',1254,'2024-02-22 11:21:22','2024-02-22 11:21:22'),(2387,'MARTA ALTAMIRANO RODRIGUEZ','72707398',1255,'2024-02-22 11:42:03','2024-02-22 11:42:03'),(2388,'MELANIA LOPEZ','85300517',1256,'2024-02-22 13:10:05','2024-02-22 13:10:05'),(2389,'JUAN MIGUEL CALDERON','61929584',1257,'2024-02-22 13:21:45','2024-02-22 13:21:45'),(2390,'DAYANA VEGA','60311708',1257,'2024-02-22 13:23:06','2024-02-22 13:23:06'),(2391,'MERCEDES CAMACHO','61640769',1258,'2024-02-22 13:50:58','2024-02-22 13:50:58'),(2392,'FABIOLA RUIZ CRUZ','64428980',1259,'2024-02-22 14:15:26','2024-02-22 14:15:26'),(2393,'JULIAN ALVAREZ','63796817',1260,'2024-02-22 14:25:04','2024-02-22 14:25:04'),(2394,'WILTWER GOMEZ','88344598',1261,'2024-02-23 08:20:48','2024-02-23 08:20:48'),(2395,'KEILA BORGES ORTIZ','62890764',1262,'2024-02-23 09:13:57','2024-02-23 09:13:57'),(2396,'ANTONY SEQUEIRA GODINEZ','63997136',1263,'2024-02-23 09:27:23','2024-02-23 09:27:23'),(2397,'WENDY MONTOYA BRENES','87598931',1264,'2024-02-23 10:03:43','2024-02-23 10:03:43'),(2398,'KATERIN RUIZ GUTIERREZ','85647433',1265,'2024-02-23 10:20:39','2024-02-23 10:20:39'),(2399,'BERTA MAYELA MENDEZ','62499994',1266,'2024-02-23 10:33:00','2024-02-23 10:33:00'),(2400,'BERTA MAYELA MENDEZ','62499994',1267,'2024-02-23 10:52:37','2024-02-23 10:52:37'),(2401,'JUAN AGUILAR','87384560',1268,'2024-02-23 11:09:56','2024-02-23 11:09:56'),(2402,'IVETH MORERA','50058362',1269,'2024-02-23 11:30:14','2024-02-23 11:30:14'),(2403,'ANTONY SEQUEIRA GODINEZ','63997136',1270,'2024-02-23 11:49:58','2024-02-23 11:49:58'),(2404,'VALERIA BLANCO','61837479',1271,'2024-02-23 11:59:59','2024-02-23 11:59:59'),(2405,'KEILYN CALERO','62920770',1272,'2024-02-23 13:17:33','2024-02-23 13:17:33'),(2406,'LENIS ENRIQUES','27642364',1273,'2024-02-23 13:32:09','2024-02-23 13:32:09'),(2407,'MIRIAM VANESSA BLANDON MONGE','61797404',1274,'2024-02-23 13:49:54','2024-02-23 13:49:54'),(2408,'JONAS CHAVARRIA','60805303',1275,'2024-02-23 14:19:46','2024-02-23 14:19:46'),(2409,'KATERIN RIVAS RUBIO','60102583',1276,'2024-02-23 14:50:10','2024-02-23 14:50:10'),(2410,'KATERIN RIVAS RUBIO','60102583',1277,'2024-02-23 15:00:40','2024-02-23 15:00:40'),(2411,'KATHERIN RIVAS RUBIO','70931816',1278,'2024-02-26 09:44:10','2024-02-26 09:44:10'),(2412,'JETSON LEZAMA CAMPOS','61901675',1279,'2024-02-26 14:24:32','2024-02-26 14:24:32'),(2413,'RUBY MACIS GAITAN','61481114',1280,'2024-02-26 14:35:58','2024-02-26 14:35:58'),(2414,'REICHEL URBINA HERNANDEZ','62031701',1281,'2024-02-26 14:54:55','2024-02-26 14:54:55'),(2415,'JEUDY FRANCISCO SIBAJA','71512632',1282,'2024-02-27 08:29:54','2024-02-27 08:29:54'),(2416,'TERESA PEREZ','85911878',1283,'2024-02-27 08:40:50','2024-02-27 08:40:50'),(2417,'KATERIN RIVAS RUBIO','60102583',1284,'2024-02-27 09:35:32','2024-02-27 09:35:32'),(2418,'GEOVANNI FRANCISCO MIRANDA','84353628',1285,'2024-02-27 12:12:22','2024-02-27 12:12:22'),(2419,'WARNER GOMEZ','89677746',1286,'2024-02-27 12:34:14','2024-02-27 12:34:14'),(2420,'JOANDRY VILLALOBOS ALFARO','84691213',1287,'2024-02-28 09:21:49','2024-02-28 09:21:49'),(2421,'ZELMIRA MONTOÑA','85488065',1288,'2024-02-28 10:19:29','2024-02-28 10:19:29'),(2422,'DOUGLAS QUESADA CHACON','60021402',1289,'2024-02-28 10:29:26','2024-02-28 10:29:26'),(2423,'DEISY ROJAS','63994098',1290,'2024-02-28 10:42:56','2024-02-28 10:42:56'),(2424,'YASIR CRUZ MIRANDA','72165478',1291,'2024-02-28 11:06:12','2024-02-28 11:06:12'),(2425,'JENNY PATRICIA ZUÑIGA SEGURA','87158158',1292,'2024-02-28 14:06:37','2024-02-28 14:06:37'),(2426,'MARIAJOSE NAVARRO PALACIOS','87086338',1293,'2024-02-29 10:50:26','2024-02-29 10:50:26'),(2427,'VILMA FALLAS','62508280',1294,'2024-03-01 09:12:52','2024-03-01 09:12:52'),(2428,'LUZ MARINA GUZMAN ESPINOZA','62343522',1295,'2024-03-04 09:13:13','2024-03-04 09:13:13'),(2429,'VICTOR PORRAS','60463009',1296,'2024-03-04 13:08:28','2024-03-04 13:08:28'),(2430,'SHARON REYES ARAYA','71667403',1297,'2024-03-05 08:20:11','2024-03-05 08:20:11'),(2431,'PAOLA DE LOS ANGELES ABARCA MEJIA','86284245',1298,'2024-03-05 10:48:18','2024-03-05 10:48:18'),(2432,'BERTHA MARIA MARTINEZ','63263081',1299,'2024-03-07 08:34:17','2024-03-07 08:34:17'),(2433,'MARÍA LORENA SOLIS VILLALOBOS','62486810',1300,'2024-03-07 11:41:53','2024-03-07 11:41:53'),(2434,'JESSICA SALAZAR EZPINOZA','64100940',1301,'2024-03-13 13:24:24','2024-03-13 13:24:24'),(2435,'EDWIN ARAYA ALEMÁN','83987397',1302,'2024-03-15 16:05:48','2024-03-15 16:05:48'),(2436,'SILVIA DEL ROSARIO JIMENEZ','63645596',1303,'2024-03-20 16:34:15','2024-03-20 16:34:15'),(2437,'ROJAS MIRANDA MILEYDI','83634170',1304,'2024-03-20 16:55:50','2024-03-20 16:55:50'),(2438,'KAROL STEPHANIE CUBILLO CASTRO','62225641',1305,'2024-03-21 10:53:22','2024-03-21 10:53:22'),(2439,'ERICA CAMBRONERO OBANDO','64900593',1306,'2024-04-10 15:37:22','2024-04-10 15:37:22'),(2440,'IVANIA MARIA TORRES ARIAS','86766851',1306,'2024-04-10 15:37:50','2024-04-10 15:37:50'),(2441,'ENAR SILVA MATARRITA','72590819',1307,'2024-04-17 12:46:57','2024-04-17 12:46:57'),(2442,'KEYLOR SILES VARGAS','84886849',1308,'2024-04-30 15:13:27','2024-04-30 15:13:27'),(2443,'CAROLINA CARMONA MIRANDA','87235297',1308,'2024-04-30 15:13:52','2024-04-30 15:13:52'),(2444,'ARIEL SÁNCHEZ CORTÉS','63419409',1309,'2024-05-06 12:05:41','2024-05-06 12:05:41'),(2445,'JESSICA MARIA GONZALEZ CORRALES','7124',1310,'2024-05-06 14:39:04','2024-05-06 14:39:04'),(2446,'LILLIAM CANALES RUIZ','87159988',1311,'2024-05-06 15:07:56','2024-05-06 15:07:56'),(2447,'CECILIA HERNÁNDEZ (VECINA)','85164345',1312,'2024-05-13 13:39:56','2024-05-13 13:39:56'),(2448,'BEYLOR JOSE ESPINOZA VILLA TORO','70434507',1313,'2024-05-15 16:11:33','2024-05-15 16:11:39'),(2449,'PAULA RAYO RUIZ (ABUELA)','63650416',1314,'2024-05-15 17:12:23','2024-05-15 17:12:23'),(2450,'ANYI ARRIETA','64088743',1227,'2024-05-28 16:44:59','2024-05-28 16:44:59'),(2451,'ANYI ARRIETA','60699959',1227,'2024-05-28 16:45:25','2024-05-28 16:45:25'),(2452,'STEVEN VARGAS','63188447',1227,'2024-05-28 16:45:40','2024-05-28 16:45:40'),(2453,'CECILIA SALAS','64833820',1227,'2024-05-28 16:45:54','2024-05-28 16:45:54'),(2454,'KENNETH HERNANDEZ LEAL','60586517',1140,'2024-05-28 18:04:50','2024-05-28 18:04:50'),(2455,'KAREN MARIELA GONZALEZ CASTILLO','62830191',1315,'2024-06-17 12:03:49','2024-06-17 12:03:49'),(2456,'ROXANA CASTILLO ELIZONDO','62537822',1315,'2024-06-17 12:04:25','2024-06-17 12:04:25'),(2457,'ISAAC BENAVIDES VALENCIA','86280199',1317,'2024-06-21 16:03:49','2024-06-21 16:03:49'),(2458,'MARILYN ESCALANTE LACAYO','61784066',1318,'2024-07-15 12:23:53','2024-07-15 12:23:53'),(2459,'PATRICIA SABOYA SUAREZ','89660726',1319,'2024-07-17 15:57:44','2024-07-17 15:57:44'),(2460,'DANIEL EDUARDO VEGA SABOYA','84483854',1319,'2024-07-17 15:58:58','2024-07-17 15:58:58'),(2461,'ALEJANDRA ROSALES CALDERÓN','70918088',1320,'2024-07-18 15:37:04','2024-07-18 15:37:04'),(2462,'MARIA CHAVARRIA MORALES','85127916',1321,'2024-07-19 12:53:31','2024-07-19 12:53:31'),(2463,'MIGUEL ANGEL RETANA GUZMAN','89114693',1321,'2024-07-19 12:54:01','2024-07-19 12:54:01'),(2464,'KEYSHELL BATISTA URBINA','87173478',1322,'2024-07-22 12:49:30','2024-07-22 12:49:30');
/*!40000 ALTER TABLE `contactos` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `cursos_lectivos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cursos_lectivos` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `curso_lectivo` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `cursos_lectivos_curso_lectivo_unique` (`curso_lectivo`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `cursos_lectivos` WRITE;
/*!40000 ALTER TABLE `cursos_lectivos` DISABLE KEYS */;
INSERT INTO `cursos_lectivos` VALUES (1,'2023','2023-11-30 13:04:06','2023-11-30 13:04:06'),(2,'2024','2023-11-30 13:04:06','2023-11-30 13:04:06');
/*!40000 ALTER TABLE `cursos_lectivos` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `encargados`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `encargados` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `estudiante_id` bigint(20) unsigned NOT NULL,
  `nombre_completo` varchar(255) NOT NULL,
  `password` varchar(255) DEFAULT NULL,
  `tipo_identificacion_id` bigint(20) unsigned NOT NULL,
  `identificacion` varchar(255) NOT NULL,
  `tipo_nacionalidad_id` bigint(20) unsigned NOT NULL DEFAULT 1,
  `ocupacion` varchar(255) NOT NULL,
  `lugar_trabajo` varchar(255) DEFAULT NULL,
  `parentesco` varchar(255) NOT NULL,
  `celular` varchar(255) NOT NULL,
  `correo` varchar(255) DEFAULT NULL,
  `direccion` varchar(255) NOT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `encargados_estudiante_id_foreign` (`estudiante_id`),
  KEY `encargados_tipo_identificacion_id_foreign` (`tipo_identificacion_id`),
  KEY `encargados_tipo_nacionalidad_id_foreign` (`tipo_nacionalidad_id`),
  CONSTRAINT `encargados_estudiante_id_foreign` FOREIGN KEY (`estudiante_id`) REFERENCES `estudiantes` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `encargados_tipo_identificacion_id_foreign` FOREIGN KEY (`tipo_identificacion_id`) REFERENCES `tipos_identificaciones` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `encargados_tipo_nacionalidad_id_foreign` FOREIGN KEY (`tipo_nacionalidad_id`) REFERENCES `tipos_nacionalidades` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1546 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `encargados` WRITE;
/*!40000 ALTER TABLE `encargados` DISABLE KEYS */;
INSERT INTO `encargados` VALUES (2,4,'Ericka',NULL,1,'504060265',1,'Ama de casa','Casa','','61103940','Www.Erickasalmeron2808@gmail.com','Finca 10 150 sur casa en obra gris',NULL,'2023-11-30 15:34:42','2023-11-30 15:34:42',NULL),(3,8,'Ana Gabriela',NULL,1,'11580830',1,'Expres','Casa','','86248072','anagbenavides34@gmail.com','Finca 11',NULL,'2023-11-30 16:08:04','2023-11-30 16:08:04',NULL),(4,7,'Ana Gabriela',NULL,1,'11580830',1,'Expres','Casa','','86248072','anagbenavides34@gmail.com','finca 11',NULL,'2023-11-30 16:39:12','2023-11-30 16:39:12',NULL),(5,2,'Estefany María Herrera López',NULL,1,'402510763',1,'Estudiante de Universidad','Ninguno','','61995317','6199tefa@gmail.com','150 metros al sureste del banco nacional, casa mano izquierda junto tapia comunal',NULL,'2023-11-30 17:11:01','2023-11-30 17:11:01',NULL),(6,16,'YENNIFER MARIA SOLIS MILLON',NULL,1,'702170753',1,'Ama de casa','La casa','Madre','64451740','Jennisolis93@gmail.com','450mts de la gasolinera Guti 50 metros oeste casa color menta ah mano derecha',NULL,'2023-11-30 21:07:55','2023-11-30 21:07:55',NULL),(7,15,'Mariela del Carmen Torres Aguilar',NULL,1,'155823299',2,'Ama de casa','Casa','Madre','70397815','mt2290846@gmail.com','25m Oeste de la Escuela Finca 10',NULL,'2023-11-30 23:17:25','2023-11-30 23:17:25',NULL),(8,17,'DAYANNA VANESSA RODRIGUEZ CALDERON',NULL,1,'114700061',1,'Trabajador independiente','Horquetas','Madre','83711880','Vanessar857@gmail.com','Horquetas',NULL,'2023-12-01 07:46:08','2023-12-01 07:46:08',NULL),(9,18,'MARIANELA RUIZ GARCIA',NULL,1,'205630563',1,'Trabajadora','Dole, finca 3','Madre','64776806','mnelaruiz1681@gmail.com','La victoria, urbanización don Sergio, primera entrada mano izquierda casa de d13',NULL,'2023-12-01 09:17:04','2023-12-01 09:17:04',NULL),(10,21,'ORLANDO QUIROS MUĂOZ',NULL,1,'600990637',1,'Agricultor','Casa','Padre','87547882','Nathalyquirosbarquero@gmail.com','Casa',NULL,'2023-12-01 10:50:33','2023-12-01 10:50:33',NULL),(11,2,'ESTEFANY MARIA HERRERA LOPEZ',NULL,1,'402510763',1,'Estudiante de Universidad','Ninguno','Hermana','61995317','6199tefa@gmail.com','150 metros al sureste del banco nacional, casa mano izquierda junto tapia comunal',NULL,'2023-12-01 11:03:42','2023-12-01 11:03:42',NULL),(12,20,'ANA CECILIA SOLIS ARIAS',NULL,1,'701260397',1,'Cocinera','Escuela de Buenos Aires','Madre','84723175','ceciliasolisarias@gmail.com','Cuatro esquinas brisas del rio lote 17',NULL,'2023-12-01 12:11:25','2023-12-01 12:11:25',NULL),(13,23,'YAHAIRA LORENA FERNANDEZ MEZA',NULL,1,'701480642',1,'Cocinera','Escuela Buenos Aires','Madre','61096117','yahaff.07@gmail.com','Horquetas, Sarapiquí, Heredia',NULL,'2023-12-01 13:15:19','2023-12-01 13:15:19',NULL),(14,23,'DENCY SAMANTHA FAJARDO FERNANDEZ',NULL,1,'702870596',1,'Estudiante','Ninguno','Hermana','84370204','samanthafajardofernández@gmail.com','Horquetas, Sarapiquí, Heredia',NULL,'2023-12-01 13:24:29','2023-12-01 13:24:29',NULL),(15,3,'IRIA MARIA SABORIO ROJAS',NULL,1,'205420759',1,'Ama de casa','Hogar','Madre','86526916','imariasaborio@gmail.com','La Victoria,Horquetas Sarapiquí',NULL,'2023-12-01 13:32:10','2023-12-01 13:32:10',NULL),(16,25,'Reina Jiron Obando',NULL,2,'155817490000',2,'Ama de casa','Casa','Madre','86181147','Reinajirona90@gmail.com','Ciclo carlos Pérez a mano izquierda segunda casa',NULL,'2023-12-01 13:33:42','2023-12-01 13:33:42',NULL),(17,25,'Reina Jiron Obando',NULL,2,'155817490000',2,'Ama de casa','Casa','Madre','86181147','Reinajirona90@gmail.com','Ciclo carlos Pérez a mano izquierda segunda casa',NULL,'2023-12-01 13:43:26','2023-12-01 13:43:26',NULL),(18,27,'ROGER VICTOR DE JESUS CHAVES RAMIREZ',NULL,1,'401150383',1,'Pensionado','.','Padre','88195529','chavesurbinabryan@gmail.com','400 metros este de quinta mis sueños',NULL,'2023-12-01 13:48:11','2023-12-01 13:48:11',NULL),(19,25,'Reina Jiron Obando',NULL,2,'155817490000',2,'Ama de casa','Casa','Madre','86181147','Reinajirona90@gmail.com','Ciclo carlos Pérez a mano izquierda segunda casa',NULL,'2023-12-01 13:50:57','2023-12-01 13:50:57',NULL),(20,26,'WILBERT ALFREDO VEGA VEGA',NULL,1,'701210610',1,'Peón agrícola','Campo','Padre','60620568','Wilberth7121@gmail.com','De la Escuela Buenos Aires,100 metros norte, 175 oeste',NULL,'2023-12-01 13:51:11','2023-12-01 13:51:11',NULL),(21,28,'DAFNE SABRINA COTO REDONDO',NULL,1,'303990176',1,'Ama de casa','Casa','Mamá','86931260','dafnecoto70@gmail.com','200 metros norte de la escuela San Bernardino y 100 metros al este sobre carretera',NULL,'2023-12-01 13:52:44','2023-12-01 13:52:44',NULL),(22,22,'SHIRLEY ODINEY MELENDEZ JIRON',NULL,1,'701460123',1,'Ama de casa','Casa','Madre','84884086','Shirleyodine@gmail.com','Horquetas 200 metros antes de palmitera corazón tierno, casa verde de madera con cerca de amapolas',NULL,'2023-12-01 13:57:09','2023-12-01 13:57:09',NULL),(23,32,'KAROL MARUJA BLANDON MONGE',NULL,1,'701680650',1,'Ama de casa','Casa','Madre','85269807','karolblandon16@gmail.com','Horquetas 150 metros sur de central de baterías del norte',NULL,'2023-12-01 14:28:08','2023-12-01 14:28:08',NULL),(24,33,'ANA LIDIA JIMENEZ GAMBOA',NULL,1,'701410261',1,'Trabaja','Tienda Megalider','Madre','84007886','anajimenezg1981@gmail.com','El bambú',NULL,'2023-12-01 14:30:30','2023-12-01 14:30:30',NULL),(25,34,'MARCIA YERY BARRANTES BENAVIDES',NULL,1,'701750125',1,'Docente','CINDEA Puerto viejo','Madre','86397584','marciabarantes@gmail.com','100 metros oeste del bar Kike horquetas',NULL,'2023-12-01 14:34:14','2023-12-01 14:34:14',NULL),(26,10,'ARLETTE RODRIGUEZ ROJAS',NULL,1,'701840240',1,'Ama de casa','Hogar','Madre','61113169','rodriguezrojasarleth5@gmail.com','Horquetas frente licorera charras',NULL,'2023-12-01 14:57:27','2023-12-01 14:57:27',NULL),(27,38,'GRISEL FRANCINI VARGAS RIVERA',NULL,1,'701880580',1,'Ama de casa','Hogar','Madre','72175136','Chinyvargas.26@gmail.com','El Oasis finca #9',NULL,'2023-12-01 14:59:46','2023-12-01 14:59:46',NULL),(28,14,'LOURDES AMPARO VIALES ANGULO',NULL,1,'502430453',1,'Ama de casa','Ama de casa','Madre','62072306','vialesangulolourdes@gmail.com','300 m oeste de la iglesia católica de f4',NULL,'2023-12-01 15:09:44','2023-12-01 15:09:44',NULL),(29,39,'ALEJANDRA MARIA BLANDON MONGE',NULL,1,'701600550',1,'AUXLIAR ADMINISTRATIVO','ASADA HORQUETAS','MADRE','89353522','blamongeale@gmail.com','150 MTS SUR DE LA CENTRAL DE BATERÍAS DEL NORTE, HORQUETAS',NULL,'2023-12-01 15:21:07','2023-12-01 15:21:07',NULL),(30,29,'GREIVIN JUAREZ LOPEZ',NULL,1,'701400904',1,'Pion agrícola','Estándar fri conpany','Papá','60022638','Greivinjuarezlopez03@gmail.com','SANBERNARDINO entrada marisela 800 este 200 norte',NULL,'2023-12-01 15:38:37','2023-12-01 15:38:37',NULL),(31,31,'SIULEEN VERONICA SANTOS VILLARREAL',NULL,1,'113510973',1,'Ama de casa','En casa','Madre','83295983','siuleensula@gmail.com','Río Frío, Finca 4',NULL,'2023-12-01 15:38:58','2023-12-01 15:38:58',NULL),(32,35,'SONIA CLAUDINA MORA ALVARADO',NULL,1,'701680555',1,'Trabajo en el campo','En el campo','Madre','61374523','Soniamora319@gmail.com','Finca 4 Del ciclo pereza de la iglesia católica 5 casa mano derecha casa celeste',NULL,'2023-12-01 15:45:19','2023-12-01 15:45:19',NULL),(33,40,'KAREN TATIANA VARGAS BEJARANO',NULL,1,'701940285',1,'Ama de casa','Ama de casa','Madre','72692214','karenvb936@gmail.com','Finca uno 100 metros este del restaurante los amigos',NULL,'2023-12-01 15:49:21','2023-12-01 15:49:21',NULL),(34,41,'YESENNIA ANDREA MENA RODRIGUEZ',NULL,1,'701970546',1,'Ama de casa','Ama de casa','Madre','62935815','Jeseniamena29@gmail.com','Colonia Villalobos del antiguo rancho Sara 400 metros oeste',NULL,'2023-12-01 16:37:25','2023-12-01 16:37:25',NULL),(35,42,'JENNIFFER TORRES CARRILLO',NULL,1,'602960722',1,'Jefa de Hogar','Sin trabajo','Madre','87520583','jennifertorres1979zn@gmail.com','Costado este de iglesia católica',NULL,'2023-12-01 16:52:04','2023-12-01 16:52:04',NULL),(36,43,'GINA DE LOS ANGELES VILLALOBOS ESPINOZA',NULL,1,'701270536',1,'Ama de casa','Hogar','Madre','70528490','Villalobosgina105@gmail.com','La Platanera 450 mt de la entrada mano derecha casa color naranja',NULL,'2023-12-01 16:54:53','2023-12-01 16:54:53',NULL),(37,42,'Jennifer Torres Carrillo',NULL,1,'602960722',1,'Jefa de Hogar','Sin trabajo','Madre','87520583','jennifertorres1979zn@gmail.com','Costado este de iglesia católica',NULL,'2023-12-01 17:00:42','2023-12-01 17:00:42',NULL),(38,6,'ARLETTE RODRIGUEZ ROJAS',NULL,1,'701840240',1,'Ama de casa','Hogar','Madre','61113169','rodriguezrojasarleth@gmail.com','Horquetas frente licorera charras',NULL,'2023-12-01 17:15:31','2023-12-01 17:15:31',NULL),(39,46,'SEIDY ARRIETA ARCE',NULL,1,'205790747',1,'Ama de casa','No trabaja','Madre','84600513','402740463@est.mep.go.cr','Horquetas, Bambú de la escuela del bambú 600 metros este casa mano izquierda',NULL,'2023-12-01 17:51:25','2023-12-01 17:51:25',NULL),(40,46,'SEIDY ARRIETA ARCE',NULL,1,'25790747',1,'Ama de casa','No trabaja','Madre','84600513','402740463@est.mep.go.cr','Horquetas, Bambú de la escuela del bambú 600 metros este casa mano izquierda',NULL,'2023-12-01 17:54:34','2023-12-01 17:54:34',NULL),(41,47,'SEIDY ARRIETA ARCE',NULL,1,'205790747',1,'Ama de casa','No trabaja','Madre','87759007','402740237@est.mep.go.cr','Horquetas el bambú de la escuela del bambú 600 metros este casa mano izquierda',NULL,'2023-12-01 18:14:24','2023-12-01 18:14:24',NULL),(42,45,'MARIA BERNARDA SANCHEZ GOMEZ',NULL,1,'304070585',1,'Docente','Escuela Buenos Aires','madre','88586209','marybsanchez_85@hotmail.com','Horquetas, 75 mts Norte y 25 mts este de antiguo correos de CR',NULL,'2023-12-01 18:33:51','2023-12-01 18:33:51',NULL),(43,50,'ANA GABRIELA BARRANTES SIBAJA',NULL,1,'701420853',1,'Docente','MEP. ESC JUAN SANTAMARIA','MADRE','86528641','agbsibaja@gmail.com','Horquetas de Sarapiquí, Calle Bombillo',NULL,'2023-12-01 19:06:18','2023-12-01 19:06:18',NULL),(44,51,'CARLOS MANUEL DEL CA MASIS SOLANO',NULL,1,'106660774',1,'Comerciante','Super Masís','Padre','89253572','supermasis@hotmail.com','La Victoria',NULL,'2023-12-01 20:17:49','2023-12-01 20:17:49',NULL),(45,36,'Yalile Guzmán Vargas',NULL,1,'2408251',1,'Ama de casa','No','Madre','62812933','Yulipg07@gmail.com','Colonia Villalobos',NULL,'2023-12-01 21:37:32','2023-12-01 21:37:32',NULL),(46,52,'REINA FRANCISCA REYES LARIOS',NULL,1,'801350437',1,'Miscelanea','Puerto viejo','Madre','85329909','reinarey04@gmail.com','Del colegio 100 metros al oeste y 125 sur',NULL,'2023-12-01 21:39:51','2023-12-01 21:39:51',NULL),(47,53,'REINA FRANCISCA REYES LARIOS',NULL,1,'801350437',1,'Miscelanea','Puerto viejo','Madre','85329909','reinarey04@gmail.com','Del colegio 100 metros al oeste y 125 sur',NULL,'2023-12-01 22:01:21','2023-12-01 22:01:21',NULL),(48,56,'MARIA DEL ROCIO PICADO MORA',NULL,1,'401690488',1,'Ama de casa','Casa','Madre','85741438','roci.picado1579@gmail.com','Del predio guapileños 150m al este',NULL,'2023-12-02 09:50:09','2023-12-02 09:50:09',NULL),(49,57,'ODALIS MARIA PICADO MORA',NULL,1,'401580899',1,'Ama de casa','Casa','Madre','85022645','Odalismariapicadomora@gmail.com','Finca 1',NULL,'2023-12-02 10:03:58','2023-12-02 10:03:58',NULL),(50,57,'KIMBERLY GUTIERREZ PICADO',NULL,1,'702020859',1,'Ama de casa','Casa','Hermana','62517785','kimberlygutierrezpicado@gmail.com','Vecinas de colonia San Luis Finca 4k',NULL,'2023-12-02 10:17:23','2023-12-02 10:17:23',NULL),(51,57,'LEONARDO MAURICIO GUTIERREZ PICADO',NULL,1,'702260584',1,'Contratista de servicios técnicos en redes','Propio','Hermano','62662407','Leonardogutierrezpicado@gmail.com','Villalobos',NULL,'2023-12-02 10:20:47','2023-12-02 10:20:47',NULL),(52,57,'KAREN DAYANA GUTIERREZ PICADO',NULL,1,'702170215',1,'Secretaria','Prefabricados Picado','Hermana','6276852','dayanaguty0692@gmail.com','Vecinas de colonia San Luis Finca 4',NULL,'2023-12-02 10:31:09','2023-12-02 10:31:09',NULL),(53,55,'MARIA DEL ROCIO PICADO MORA',NULL,1,'401690488',1,'Ama de casa','Ama de casa','Madre','85741438','roci.picado1579@gmail.com','Del predio guapileños 150al esté',NULL,'2023-12-02 10:31:19','2023-12-02 10:31:19',NULL),(54,24,'Mireya Duarte Vargas',NULL,1,'204990442',1,'Cocinera','Escuela Finca Once','Madre','87465420','mireyaduartevargas8@gmail.com','La Victoria, 400m este y 25m sur de la escuela Juan Santamaria',NULL,'2023-12-02 10:32:46','2023-12-02 10:32:46',NULL),(55,55,'MARIA DEL ROCIO PICADO MORA',NULL,1,'401690488',1,'Ama de casa','Hogar','Madre','85741438','roci.picado1579@gmail.com','Del predio guapileños 150al esté',NULL,'2023-12-02 10:33:25','2023-12-02 10:33:25',NULL),(56,58,'SUGEY CAMPOS DUARTE',NULL,1,'701580119',1,'docente','La Virgen','madre','86955752','su14campos@gmail.com','La victoria',NULL,'2023-12-02 10:34:44','2023-12-02 10:34:44',NULL),(57,55,'ALEXANDER BLANCO SANDI',NULL,1,'603090354',1,'Trabajo propio','Propio','Padre','85239573','arteblancocr7@gmail.com','Del predio guapileños 150al esté',NULL,'2023-12-02 10:37:09','2023-12-02 10:37:09',NULL),(58,59,'IRENE NATALIA VILLEGAS ALPIZAR',NULL,1,'206460285',1,'Ama de casa','Hogar','Madre','85620768','Villegasnatalia666@gmail.con','75 metros noroeste de la escuela el cruce',NULL,'2023-12-02 10:56:29','2023-12-02 10:56:29',NULL),(59,60,'FLORIBETH MEJIAS MURILLO',NULL,1,'204410798',1,'Ama de Casa','Casa','Abuela','88198566','2103danielle0527@gmail.com','Del colegio de Río Frío 200 este y 50 Sur casa mano izquierda color',NULL,'2023-12-02 11:51:34','2023-12-02 11:51:34',NULL),(60,61,'ROY JOSE ARAYA QUIROS',NULL,1,'204680559',1,'oficial de seguridad','escuela buenos aires','padre','86611782','royaraya7928@gmail.com','horquetas 200 metros este del cementerio',NULL,'2023-12-02 12:58:44','2023-12-02 12:58:44',NULL),(61,48,'NILETT ARCE CRUZ',NULL,1,'701830214',1,'Doncente de prescolar','MEP','Madre','86995006','nilett14ac@gmail.com','flaminia, destras del super arce primera casa.',NULL,'2023-12-02 14:15:09','2023-12-02 14:15:09',NULL),(62,62,'YALILE YETTY VALERIO GONZALEZ',NULL,1,'205320595',1,'Ama de casa','Casa','Madre','86012982','yvaleriogonzales@gmail.com','Finca Once, urbanización camino real',NULL,'2023-12-02 17:20:40','2023-12-02 17:20:40',NULL),(63,63,'MARIA ISABEL SALAZAR BOGARIN',NULL,1,'502350933',1,'Ama de Casa','Ama de Casa','Madre','72606338','mariaisabelsalazarbogarin@gmail.com','RIO FRIO FINCA 4 FRENTE AL SALON COMUNAL',NULL,'2023-12-02 18:04:17','2023-12-02 18:04:17',NULL),(64,64,'MAUREN ZULEMA RAMIREZ SEGURA',NULL,1,'701390687',1,'Ama de casa','Casa','Madre','50070892','ramirezseguramauren@gmail.com','600 noroeste del cementerio',NULL,'2023-12-02 19:02:08','2023-12-02 19:02:08',NULL),(65,65,'MAUREN ZULEMA RAMIREZ SEGURA',NULL,1,'701390687',1,'Ama de casa','Casa','Madre','50070892','Ramirezseguramauren@gmail.com','600 noroeste del cementerio de horquetas',NULL,'2023-12-02 19:15:55','2023-12-02 19:15:55',NULL),(66,67,'VIANNEY CATALINA SOTO MURILLO',NULL,1,'40172270',1,'AMA DE CASA','AMA DE CASA','MADRE','63484363','Sotovianne@gmail.com','FINCA 4 INDUSTRIAL PREDIO DE LOS BUSES',NULL,'2023-12-03 09:44:49','2023-12-03 09:44:49',NULL),(67,68,'IVANNIA VANESSA PICADO CABEZAS',NULL,1,'303640696',1,'AMA DE CASA','CASA','MADRE','85094773','Ivanniap.85@gmail.com','75 METROS OESTE, 75 METROS SUR DE LA IGLESIA EL SHADDAI',NULL,'2023-12-03 13:29:37','2023-12-03 13:29:37',NULL),(68,49,'CATHERINE ZUĂIGA ROJAS',NULL,1,'701720279',1,'AMA DE CASA','CASA','MADRE','63093490','cami22108253@gmail.com','400METROS NORTE DEL TALLER BAMBÚ,FRENTE ABASTECEDOR ARCA',NULL,'2023-12-03 14:15:19','2023-12-03 14:15:19',NULL),(69,69,'DAMARIS CHACÓN GUERRERO',NULL,1,'401590859',1,'AMA DE CASA','CASA','MADRE','60081574','Damachague74@gmail.com','URBANIZACIÓN MIRAFLORES HORQUETAS SARAPIQUI CASA NÚMERO 18',NULL,'2023-12-03 16:42:29','2023-12-03 16:42:29',NULL),(70,70,'VANESSA VILLAFUERTE GUZMÁN',NULL,1,'603390652',1,'AMA DE CASA','CASA DE HOGAR','MADRE','62614471','samuelvillaguz84@gmail.com','FINCA 11 URBANIZACIÓN  CAMINO REAL CASA E 17',NULL,'2023-12-03 17:24:30','2023-12-03 17:24:30',NULL),(71,21,'ORLANDO QUIROS MUÑOZ',NULL,1,'600990637',1,'AGRICULTOR','CASA','PADRE','87547882','Nathalyquirosbarquero@gmail.com','ENTRADA DE TICARI 200 METROS ESTE',NULL,'2023-12-03 18:08:24','2023-12-03 18:08:24',NULL),(72,71,'MARYLUZ CUBERO UGALDE',NULL,1,'206090400',1,'TÉCNICO ADMINISTRATIVO','ESCUELA EL TRIÁNGULO','MADRE','86474605','maryluz.cubero.ugalde@mep.go.cr','CUBUJUQUI',NULL,'2023-12-03 18:16:26','2023-12-03 18:16:26',NULL),(73,72,'YANSI POVEDA UGALDE',NULL,1,'205850119',1,'CONSERJE DE CENTRO EDUCATIVO','COLEGIO DE RÍO FRÍO','MADRE','60770484','yansip@gmail.com','LA CHAVES, 2K AL ESTE DE LA ESCUELA SANTA EDUVIGES',NULL,'2023-12-03 19:15:18','2023-12-03 19:15:18',NULL),(74,30,'HECTOR VENEGAS ESPINOZA',NULL,1,'602820167',1,'OPERARIO','TRABAJO CASUAL','PADRE','64591150','Venegasisaac004@gmail.com','BARRIO EL BAMBÚ 400 ESTE Y 400 SUR DE LA ESCUELA DEL BAMBÚ',NULL,'2023-12-03 19:39:53','2023-12-03 19:39:53',NULL),(75,75,'LUIS DIEGO GONZALEZ ALFARO',NULL,1,'110540754',1,'EDUCADOR','LICEO DE RÍO FRÍO','PADRE','60621929','diegoalrf@gmail.com','DE LA ESCUELA DE LA VILLALOBOS, 1KM AL SUR, 800 METROS OESTE Y 800 METROS AL SUR',NULL,'2023-12-04 07:29:07','2023-12-04 07:29:07',NULL),(76,75,'NICKOL LISETH REY PANIAGUA',NULL,1,'205990257',1,'EDUCADORA','LICEO AMBIENTALISTA','MADRE','87225717','niki418@hotmail.com','DE LA ESCUELA DE LA VILLALOBOS, 1KM AL SUR, 800 METROS OESTE Y 800 METROS AL SUR',NULL,'2023-12-04 07:31:10','2023-12-04 07:31:10',NULL),(77,76,'HANNIA ROJAS PICADO',NULL,1,'503000011',1,'DOCENTE','LICEO RIO FRIO','MADRE','83675705','janiarojasp@hotmail.es','COLONIA VILLALOBOS',NULL,'2023-12-04 07:31:58','2023-12-04 07:31:58',NULL),(78,77,'PEDRO VÍQUEZ ALFARO',NULL,3,'204890267',1,'DOCENTE','LICEO DE RÍO FRÍO','PADRE','86602020','pedro.viquez.alfaro@mep.go.cr','50 ESTE, 50 SUR Y 75 ESTE DEL BAR CASA NEGRA, VILLANUEVA, FINCA 6',NULL,'2023-12-04 07:41:04','2023-12-04 07:41:04',NULL),(79,78,'VERA PATRICIA JIMENEZ VASQUEZ',NULL,1,'701150440',1,'COMERCIANTE','CASA','MADRE','61410238','Jvera7724@gmail.com','SARAPIQUI',NULL,'2023-12-04 07:59:20','2023-12-04 07:59:20',NULL),(80,79,'JAVIER FRANCISCO CASTRO MORA',NULL,1,'109560376',1,'DOCENTE','LICEO DE RIO FRIO','PADRE','87968663','javier.castro.mora@mep.go.cr','FINCA 5, 150 M NORESTE DE LA ESCUELA',NULL,'2023-12-04 08:10:51','2023-12-04 08:10:51',NULL),(81,80,'KATHERINE DE LOS ANGELES HERRERA REDONDO',NULL,1,'112900119',1,'AMA DE CASA','CASA','MADRE','85298423','herrerakatherine857@gmail.com','FINCA 5, DE LA IGLESIA ASAMBLEAS DE DIOS 380 METROS OESTE',NULL,'2023-12-04 08:18:22','2023-12-04 08:18:22',NULL),(82,81,'SILVIA MARIA DE LOS ANGELES JIMENEZ MORA',NULL,1,'502330360',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87184929','jimenezmorasilvia156@gmail.com','100M OESTE Y 50M NORTE DEL GIMNASIO, CUATRO ESQUINAS, HORQUETAS',NULL,'2023-12-04 08:18:51','2023-12-04 08:18:51',NULL),(83,80,'STEVEN JAFETH ALVAREZ HERRERA',NULL,1,'402610417',1,'ESTUDIANTE','UCR','HERMANO','84301355','herrerakatherine857@gmail.com','FINCA 5, DE LA IGLESIA ASAMBLEAS DE DIOS 380 METROS OESTE',NULL,'2023-12-04 08:20:18','2023-12-04 08:20:18',NULL),(84,82,'YENCY PAMELA CAMACHO BENAVIDES',NULL,1,'113870829',1,'TRABAJADORA INDEPENDIENTE','EN LA CASA','MADRE','61650573','yencycamacho902@gmail.com','PROYECTO DON SERGIO, LA VICTORIA',NULL,'2023-12-04 08:32:04','2023-12-04 08:32:04',NULL),(85,39,'ALEJANDRA MARIA BLANDON MONGE',NULL,1,'701600550',1,'AUXILIAR ADMINISTRATIVA','ASADA HORQUETAS','MADRE','89353522','BLAMONGEALE@GMAIL.COM','150 METROS SUR DE CENTRAL DE BATERIAS DEL NORTE HORQUETAS',NULL,'2023-12-04 08:34:56','2023-12-04 08:34:56',NULL),(86,85,'KAREN PATRICIA BOLAĂOS MONTERO',NULL,1,'603890578',1,'DOCENTE','ESCUELA SAN JULIÁN','MADRE','70968959','karebm08@gmail.com','COLONIA LA VICTORIA, RESIDENCIAL DON SERGIO, CASA D4',NULL,'2023-12-04 08:37:01','2023-12-04 08:37:01',NULL),(87,84,'FLOR MARIA BERMUDEZ QUIROS',NULL,1,'701410096',1,'HOGAR','HOGAR','MADRE','86586624','flormariaberquir@gmail.com','100 METROS OESTE DE LE ESCUELA EN LA ESPERANZA',NULL,'2023-12-04 08:37:04','2023-12-04 08:37:04',NULL),(88,62,'YALILE YETTY VALERIO GONZALEZ',NULL,1,'205320595',1,'AMA DE  CASA','RIO FRIO','MADRE','86012982','Yvaleriogonzalez@gmail.com','RIO FRIO FINCA 11, URBANIZACION CAMINO REQAL CASA E15',NULL,'2023-12-04 08:42:47','2023-12-04 08:42:47',NULL),(89,83,'JORGE LUIS CASTILLO QUINTERO',NULL,2,'155814400612',2,'CONSTRUCTOR','VAN DER LAAT Y JIMÉNEZ S.A.','PADRE','61332933','jlcastilloquintero@gmail.com','300M ESTE ESTE DE LA PARADA DE BUS, CUATRO ESQUINAS, HORQUETAS, CASA COLOR VERDE, MANO DERECHA.',NULL,'2023-12-04 08:42:58','2023-12-04 08:42:58',NULL),(90,87,'EVELYN DEL CARMEN ARGUELLO VILLALOBOS',NULL,1,'114220596',1,'AMA DE CASA','HOGAR','MADRE','60601329','EVELYNARGUELLO13@YAHOO.COM','FINCA 4, 50 M NORTE DE LA ESCUELA',NULL,'2023-12-04 08:48:14','2023-12-04 08:48:14',NULL),(91,90,'YERLIN ZUĂIGA SOLANO',NULL,1,'701570073',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85875405','zunigayerlin651@gmail.com','400M SUR Y 25M OESTE DE LA ENTRADA DE LA VILLALOBOS.',NULL,'2023-12-04 08:49:29','2023-12-04 08:49:29',NULL),(92,89,'MARJORIE HERRERA DINARTE',NULL,1,'603190015',1,'OFICINISTA','BANCO IMPROSA','MADRE','88473164','marjorieh0710@hotmail.com','FINCA NUEVE',NULL,'2023-12-04 08:49:35','2023-12-04 08:49:35',NULL),(93,91,'ERICKA YORLENI RODRIGUEZ OCAMPO',NULL,1,'109800023',1,'AMA DE CASA','CASA','MADRE','89204758','erickarodriguezocampo@gmail.com','SAN BERNARDINO, DEL QUEBRADOR DE COMESA 1KM AL NORTE',NULL,'2023-12-04 08:50:55','2023-12-04 08:50:55',NULL),(94,86,'VIRGINIA JOVITA CARRANZA OBANDO',NULL,1,'601440139',1,'AMA DE CASA','CUATRO ESQUINAS','ABUELA','87761732','cuentadeinvitado33@gmail.com','250MTS GIMNASIO DE PESAS CUATRO ESQUINAS HORQUETAS CASA COLOR TERRACOTA',NULL,'2023-12-04 08:52:34','2023-12-04 08:52:34',NULL),(95,88,'REBECA ESPINOZA ALMANZA',NULL,2,'155812645604',2,'OPERARIA','AGROINDUSTRIA MONTAÑA AZUL','MADRE','60803300','almanzarebeca77@gmail.com','URBANIZACIÓN CAMINO REAL, CASA D14',NULL,'2023-12-04 08:54:21','2023-12-04 08:54:21',NULL),(96,92,'REINA ISABEL ALEMAN BENITES',NULL,3,'155809452',2,'OPERARIA','TROPI FROST','MADRE','62978168','alemanbenitesreinaisabel@gmail.co','RÍO FRÍO FINCA SEIS, VILLANUEVA, DE LA CALLE PRINCIPAL 300 METROS NORTE',NULL,'2023-12-04 08:59:38','2023-12-04 08:59:38',NULL),(97,46,'SEIDY ARRIETA ARCE',NULL,1,'205790747',1,'AMA DE CASA','EN LA CASA','MADRE','84600513','seidyarrieta26@gmail.com','EL BAMBU, HORQUETAS',NULL,'2023-12-04 08:59:53','2023-12-04 08:59:53',NULL),(98,93,'MARTHA SILVIA GOMEZ FONSECA',NULL,1,'155817523133',2,'PEON AGRICOLA','OROCOSTA','MADRE','83802439','marthagz1831@gmail.com','DE LA ESCUELA DE BUENOS AIRES 200 M OESTE.',NULL,'2023-12-04 09:00:09','2023-12-04 09:00:09',NULL),(99,94,'CYNTHIA QUIROS QUIROS',NULL,1,'603280344',1,'MISELANEA','BANCO NACIONAL','MADRE','83099982','cinthiaqq83@gmail.com','100 METROS ESTE  DE LA ENTRADA DE TICARI',NULL,'2023-12-04 09:03:15','2023-12-04 09:03:15',NULL),(100,95,'JOSE RICARDO SUAREZ ARTETA',NULL,2,'155818869918',2,'CONSTRUCCIÓN','RÍO FRÍO','PADRE','62444333','jorisuar@gmail.com','MONTEVERDE, LA VICTORIA, 500 METROS SUR DE LA IGLESIA METODISTA.',NULL,'2023-12-04 09:05:49','2023-12-04 09:05:49',NULL),(101,59,'IRENE NATALIA VILLEGAS ALPIZAR',NULL,1,'206460285',1,'HOGAR','HOGAR','MADRE','85620768','villegasnatalia666@gmail.com','75 METROS NOROESTE DE LA ESCUELA EL CRUCE',NULL,'2023-12-04 09:07:28','2023-12-04 09:07:28',NULL),(102,44,'INGRID TATIANA UGALDE PEREZ',NULL,1,'701840181',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61629651','tatiugalde22@gmail.com','EN FRENTE DEL SUPERMERCADO MASIS, LA VICTORIA',NULL,'2023-12-04 09:07:35','2023-12-04 09:07:35',NULL),(103,96,'MAURICIO CONSTANTINO MORERA VARGAS',NULL,1,'107980538',1,'MECÁNICO','TALLER ALINEL HORQUETAS','PADRE','83334441','nelenekalibeth@gmail.com','BARRIO LA VUELTA 200 MTS NORTE ESCUELA EL CRUCE HORQUETAS',NULL,'2023-12-04 09:09:05','2023-12-04 09:09:05',NULL),(104,97,'LIDIA MARTA AMAYA VEGA',NULL,1,'206050818',1,'AMA DE CASA','HOGAR','MADRE','62376190','LIDIMAR2410@GMAIL.COM','LA VICTORIA, URB DON SERGIO CASA 5',NULL,'2023-12-04 09:10:49','2023-12-04 09:10:49',NULL),(105,98,'ANA YISLEN ANCHIA GONZALEZ',NULL,1,'701920503',1,'AMA DE CASA','HOGAR','MADRE','84043334','yisanchiag89@hotmail.es','HORQUETAS EL BAMBÚ, DE LA ESCUELA 150 METROS AL ESTE , 400 SUR Y 400 ESTE',NULL,'2023-12-04 09:14:38','2023-12-04 09:14:38',NULL),(106,100,'ANA PATRICIA BUSTOS GUZMAN',NULL,1,'503050826',1,'PEÓN AGRÍCOLA','FINCA 11','MADRE','64738807','anabustos323021@gmail.com','COLONIA HUETARES, DE LA ESCUELA 100 METROS ESTE',NULL,'2023-12-04 09:17:54','2023-12-04 09:17:54',NULL),(107,99,'ELIZABETH DE LA TRINIDAD RODRIGUEZ ARAYA',NULL,1,'203680540',1,'AMA DE  CASA','RIO FRIO','MADRE','71887433','bettyrodriguezaraya@gmail.com','RIO FRIO FINCA UNO, DE LA IGLESIA EVANGÉLICA 50 METROS AL OESTE',NULL,'2023-12-04 09:18:11','2023-12-04 09:18:11',NULL),(108,101,'CINDY MARIA ROMAN GONZALEZ',NULL,1,'112450171',1,'CONSERJE','ESCUELA JUAN SANTAMARÍA','MADRE','71491780','croman1985@hotmail.com','300M OESTE Y 50M SUR DEL CICLO CARLOS PÉREZ, FINCA 4 INDUSTRIAL, CASA COLOR BEIGE #65.',NULL,'2023-12-04 09:19:17','2023-12-04 09:19:17',NULL),(109,102,'LILLIANA PATRICIA SEVILLA ACUĂA',NULL,1,'109920972',1,'TRABAJA EN UNA SODA','ALIMENTOS DON MARIANO','MADRE','83662234','lilianssevilla@gmail.com','FINCA 4, DETRÁS DE LA PLAZA DE DEPORTES',NULL,'2023-12-04 09:19:30','2023-12-04 09:19:30',NULL),(110,103,'LUCY ESTHER JUAREZ MIRANDA',NULL,2,'155819741935',2,'AMA DE CASA','EN LA CASA','MADRE','72165537','lucyjuarezmiranda84@gmail.com','HORQUETAS, FRENTE A PIZZERIA TOGO',NULL,'2023-12-04 09:20:29','2023-12-04 09:20:29',NULL),(111,104,'NORBERTO MORA RODRIGUEZ',NULL,1,'205270795',1,'TÉCNICO EN FOTOCOPIADORA','SARAPIQUÍ-GUÁPILES','PADRE','85960094','norberto23378@gmail.com','DE LA VICTORIA, DEL CEN SINAI 75M OESTE.',NULL,'2023-12-04 09:22:33','2023-12-04 09:22:33',NULL),(112,105,'OLGA MARIA GOMEZ LOPEZ',NULL,1,'602100277',1,'AMA DE CASA','HOGAR','MADRE','86302209','GOMESOLGA020@GMAIL.COM','FINCA 4, 50 M OESTE DE LA IGLESIA CATÓLICA',NULL,'2023-12-04 09:22:49','2023-12-04 09:22:49',NULL),(113,3,'KENNETH ULATE CARDENAS',NULL,1,'401660751',1,'CONSTRUCTOR','RIO FRIO','PADRE','87535984','IMARIASABORIO@GMAIL.COM','LA VICTORIA RIO FRIO',NULL,'2023-12-04 09:22:50','2023-12-04 09:22:50',NULL),(114,107,'ALICIA MARIA GAITAN HERRERA',NULL,1,'401570849',1,'AMA DE CASA','ISLA GRANDE','MADRE','84489456','aliciagaitan1529@gmail.com','ISLA GRANDE 200 MTS NORTE ENTRADA MINAET',NULL,'2023-12-04 09:25:04','2023-12-04 09:25:04',NULL),(115,108,'ALEJANDRA MARIA MURILLO ARGUEDAS',NULL,1,'205450943',1,'EMPRENDEDORA','CASA DE HABITACIÓN','MADRE','87328149','ale80mma@gmail.com','AL FRENTE DE LA ESCUELA JUAN SANTA MARÍA, RÍO FRÍO LA VICTORIA',NULL,'2023-12-04 09:28:17','2023-12-04 09:28:17',NULL),(116,109,'MELISSA DE LOS ANGELES ARRIETA ARCE',NULL,1,'206310958',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83150154','arrietamelissa1@gmail.com','600M NORTE DE LA ESCUELA EL BAMBÚ, CASA MANO IZQUIERDA COLOR ROSADA.',NULL,'2023-12-04 09:29:16','2023-12-04 09:29:16',NULL),(117,111,'CYNTHIA MARIA VENEGAS VARGAS',NULL,1,'701750362',1,'HOGAR','HOGAR','MADRE','70362585','kenaye28@gmail.com','RÍO FRÍO, FINCA 4, 1 KILÓMETRO OESTE DEL CICLO CARLOS PÉREZ',NULL,'2023-12-04 09:32:26','2023-12-04 09:32:26',NULL),(118,110,'OLGA MARTA OROZCO SOLANO',NULL,1,'700880678',1,'COMERCIANTE','FINCA 9','MADRE','85257239','olgamartaorozco@gmail.com','FINCA 9, SECTOR OASIS, DEL ABASTECEDOR OASIS 150 METROS AL SUR, 25 OESTE.',NULL,'2023-12-04 09:32:35','2023-12-04 09:32:35',NULL),(119,112,'DENIA LUZ ANA MORUN SANCHEZ',NULL,1,'602170471',1,'ATAP','CCSS- RÍO FRÍO','MADRE','85032706','dennia.morun1808@gmail.com','FINCA CUATRO',NULL,'2023-12-04 09:36:12','2023-12-04 09:36:12',NULL),(120,113,'MARÍA AUXILIADORA POLANCO GARCÍA',NULL,2,'155810558815',2,'PEÓN AGRICOLA','FINCA INDACO','MADRE','62460642','mariapolanco044@gmail.com','DE LA PARADA DE LA CHAVES, 150 METRO SUR A MANO DERECHA.',NULL,'2023-12-04 09:41:35','2023-12-04 09:41:35',NULL),(121,67,'VIANNEY CATALINA SOTO MURILLO',NULL,1,'401720270',1,'AMA DE CASA','FINCA CUATRO','MADRE','63484363','sotovianne@gmail.com','FINCA CUATRO INDUSTRIAL 100 MTS ESTE DEL PREDIO BUSES GUAPILEÑOS',NULL,'2023-12-04 09:42:52','2023-12-04 09:42:52',NULL),(122,117,'TRINA DE LOS ANGELES VENEGAS ESPINOZA',NULL,1,'602330739',1,'HOGAR','HOGAR','MADRE','70960400','darlings490@gmail.com','DE LA ESCUELA DE FINCA 1, 200 METROS AL NORTE',NULL,'2023-12-04 09:45:26','2023-12-04 09:45:26',NULL),(123,115,'PASTORA  DEL CARMEN SOSSA MEJÍAS',NULL,3,'155804628209',2,'AMA DE CASA','CASA','ABUELA','64561884','noresanchez08@gmail.com','DE LA ESCUELA BUENOS AIRES EN HORQUETAS 160M OESTE.',NULL,'2023-12-04 09:45:37','2023-12-04 09:45:37',NULL),(124,118,'RAQUEL ESQUIVEL ROJAS',NULL,1,'110700405',1,'AMA DE CASA','CASA','MADRE','84629693','raquel1980esquivel@gmail.com','HORQUETAS, 50 METROS ESTE DE LA CLÍNICA DE HORQUETAS, CASA COLOR VERDE',NULL,'2023-12-04 09:49:12','2023-12-04 09:49:12',NULL),(125,36,'YALILE MARIA GUZMAN VARGAS',NULL,1,'204080251',1,'AMA DE CASA','HOGAR','MADRE','63688105','yulipg07@gmail.com','COLONIA VILLALOBOS, 400 M SUR DE LA ESCUELA',NULL,'2023-12-04 09:50:13','2023-12-04 09:50:13',NULL),(126,114,'BISMARK ANTONIO GONZALEZ CUNDANO',NULL,1,'208320836',1,'PEÓN AGRÍCOLA','PROPIO','HERMANO MAYOR','61663932','bismargonzalez133@gmail.com','RIO FRIO FINCA ONCE, UN COSTADO DE MEGA CABLE',NULL,'2023-12-04 09:51:03','2023-12-04 09:51:03',NULL),(127,119,'INES DEL CARMEN BARCENAS RUIZ',NULL,2,'155818046606',2,'AMA DE CASA','EN LA CASA','MADRE','60652399','inesbarcenas.ib@gmail.com','LA VICTORIA, SAN MARCOS',NULL,'2023-12-04 09:52:39','2023-12-04 09:52:39',NULL),(128,121,'VIVIANA MARIA FALLAS RODRIGUEZ',NULL,1,'701800393',1,'HOGAR','HOGAR','MADRE','70047767','vivianafallas73@gmail.com','100 METROS ESTE Y 50 METROS NORTE DE LA IGLESIA CATÓLICA DE FINCA 2',NULL,'2023-12-04 09:54:24','2023-12-04 09:54:24',NULL),(129,120,'CAROLINA MARIA ARGUEDAS JIMENEZ',NULL,1,'112640795',1,'AMA DE CASA','HORQUETAS','MADRE','89739041','cjimenez.caj80@gmail.com','HORQUETAS,25 ESTE ESCUELA BUENO AIRES',NULL,'2023-12-04 09:55:36','2023-12-04 09:55:36',NULL),(130,121,'JESUS HUMBERTO MEJIA GODINEZ',NULL,1,'109400887',1,'PROPIO','PROPIO','PADRASTRO','83319190','vivianafallas73@gmail.com','100 METROS ESTE Y 50 METROS NORTE DE LA IGLESIA CATÓLICA DE FINCA 2',NULL,'2023-12-04 09:56:21','2023-12-04 09:56:21',NULL),(131,123,'ANA CECILIA ZAMORA ARRIETA',NULL,1,'701550452',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','71859798','anacecizamora1983@gmail.com','200 METROS OESTE, DESPUÉS DE UKA SARAPIQUÍ, RAMBLA',NULL,'2023-12-04 09:56:40','2023-12-04 09:56:40',NULL),(132,122,'LAURA PANIAGUA JIMENEZ',NULL,1,'205750437',1,'DOCENTE','ESCUELA FINCA 10','MADRE','89918824','laupj1982@hotmail.com','800M OESTE DE LA ESCUELA COLONIA VILLALOBOS.',NULL,'2023-12-04 09:56:49','2023-12-04 09:56:49',NULL),(133,124,'KATYA MARGOT SALAS CAMPOS',NULL,1,'602720844',1,'EMPRESARIA','CASA','MADRE','85511553','kattiasalasc76@gmail.com','FINCA 11, SEGUNDA ENTRADA DEL CEMENTERIO, PRIMERA CASA A MANO IZQUIERDA.',NULL,'2023-12-04 10:03:20','2023-12-04 10:03:20',NULL),(134,49,'CATHERINE ZUÑIGA ROJAS',NULL,1,'701720279',1,'AMA DE CASA','HOGAR','MADRE','63093490','cami22108253@gmail.com','HORQUETAS, CALLE BAMBÚ',NULL,'2023-12-04 10:08:45','2023-12-04 10:08:45',NULL),(135,126,'MARGARET CAZELLY NUĂEZ CERDAS',NULL,1,'401610379',1,'AMA DE CASA','EN LA CASA','MADRE','87017547','nunezcerdasmargaret@gmail.com','FINCA CUATRO',NULL,'2023-12-04 10:11:14','2023-12-04 10:11:14',NULL),(136,125,'KEYLEN ROSIRI SALAS RODRIGUEZ',NULL,1,'701290738',1,'DOCENTE','MEP','MADRE','83927600','keylen0111@gmail.com','SEGUNDA ENTRADA DEL CEMENTERIO FINCA 11, QUINTA CASA A MANO DERECHA.',NULL,'2023-12-04 10:11:37','2023-12-04 10:11:37',NULL),(137,127,'RUTH CALERO PEREZ',NULL,1,'701510202',1,'AMA DE CASA','CASA','MADRE','64097607','ruthcalero2712@gmail.com','HORQUETAS, 275 METROS AL OESTE DE LA ESCUELA DE HORQUETAS, CASA VERDE A MANO DERECHA.',NULL,'2023-12-04 10:11:51','2023-12-04 10:11:51',NULL),(138,128,'CARMEN BASILIA FUENTES MACHADO',NULL,1,'304410225',1,'HOGAR','HOGAR','MADRE','70859483','fuentesmachadoc@gmail.com','SAN BERNARDINO, DE LA ASADA 450 METROS AL SUR',NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(139,54,'JENNIFER SUSANA TREJOS PEREZ',NULL,1,'701670261',1,'COMERCIANTE','FINCA SEIS','MADRE','84285928','jennytrejosp@gmail.com','RÍO FRÍO FINCA SEIS 150 METROS SUR DEL PARQUE',NULL,'2023-12-04 10:14:21','2023-12-04 10:14:21',NULL),(140,128,'GILBERT OCAMPO RAMIREZ',NULL,1,'203070541',1,'PENSIONADO','PENSIONADO','PADRE','63403103','ocampogilberth1@gmail.com','SAN BERNARDINO, DE LA ASADA 450 METROS AL SUR',NULL,'2023-12-04 10:14:24','2023-12-04 10:14:24',NULL),(141,129,'MARIA FERNANDA OBANDO VALLE',NULL,1,'702780840',1,'ESTUDIANTE','GUAPILES','HERMANA','87069001','maria.obandovalle@ucr.ac.cr','FINCA SIETE 370MTS NORTE MINI SUPER LEIVA PENÚLTIMA CASA MANO IZ',NULL,'2023-12-04 10:15:22','2023-12-04 10:15:22',NULL),(142,131,'WILLIAM ANTONIO CALVO CESPEDES',NULL,1,'303040421',1,'OPERARIO EN CONSTRUCCIÓN','ICE','PADRE','86955175','wccespedes@gmail.com','NAZARETH, 400 METROS AL SUR DE TRANSPORTE LA BONITA',NULL,'2023-12-04 10:17:17','2023-12-04 10:17:17',NULL),(143,130,'ADELA DE LOS ANGELES MEDRANO ESPINOZA',NULL,1,'700990934',1,'AMA DE  CASA','RIO FRIO','MADRE','84164534','adelamedrano90@gmail.com','HORQUETAS, DE LA ESCUELA BUENOS AIRES 200 METROS NORTE',NULL,'2023-12-04 10:17:32','2023-12-04 10:17:32',NULL),(144,133,'MARIA IVANNIA MAYELA RAMIREZ SANCHEZ',NULL,1,'401500168',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84459939','ramirezivannia84@gmail.com','URBANIZACIÓN MIRAFLORES CASA #22, HORQUETAS.',NULL,'2023-12-04 10:22:53','2023-12-04 10:22:53',NULL),(145,132,'REINA ISABEL ALEMÁN BENITES',NULL,2,'155809452310',2,'PIÑERA','TROPIFRUT','MADRE','62978168','alemanbenitesreinaisabel@gmail.com','FINCA 6, VILLANUEVA, DE LA CALLE PRINCIPAL 300 METROS NORTE DEL RESTAURANTE LA CASA NEGRA.',NULL,'2023-12-04 10:23:37','2023-12-04 10:23:37',NULL),(146,134,'SONIA ROMERO ARTAVIA',NULL,1,'205310727',1,'AMA DE CASA','HOGAR','MADRE','71979566','romeroartaviasonia@gmail.com','EL MORTERO, ESCUELA LA PAZ 100 METROS AL SUR Y 400 METROS AL ESTE',NULL,'2023-12-04 10:25:57','2023-12-04 10:25:57',NULL),(147,125,'KEYLEN ROSIRI SALAS RODRIGUEZ',NULL,1,'701290738',1,'DOCENTE','MEP','MADRE','83927600','keylen0111@gmail.com','SEGUNDA ENTRADA DEL CEMENTERIO FINCA 11, QUINTA CASA A MANO DERECHA.',NULL,'2023-12-04 10:26:05','2023-12-04 10:26:05',NULL),(148,134,'ALEJANDRO ANTONIO SOTELO OBANDO',NULL,2,'155815669012',2,'COMERCIANTE','COMERCIANTE','PADRE','60257300','romeroartaviasonia@gmail.com','EL MORTERO, ESCUELA LA PAZ 100 METROS AL SUR Y 400 METROS AL ESTE',NULL,'2023-12-04 10:28:37','2023-12-04 10:28:37',NULL),(149,136,'ADELA DEL SOCORRO GUTIÉRREZ ARIAS',NULL,2,'155817314117',2,'AMA DE CASA','HORQUETAS','MADRE','89873297','adelagutierrez927@gmail.com','HORQUETAS FRENTE A BOMBA HORQUETAS CERCA BAR LOS AMIGOS',NULL,'2023-12-04 10:29:25','2023-12-04 10:29:25',NULL),(150,137,'IRENE ANGULO CUBILLO',NULL,1,'401550425',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89235764','angulocubilloirene@gmail.com','ATRAS DE LA IGLESIA EL SHADAI, POR LA ENTRADA DEL GIMNASIO COLOR GRIS',NULL,'2023-12-04 10:30:27','2023-12-04 10:30:27',NULL),(151,138,'JENNY DE LOS ANGELES DIAZ ARGUEDAS',NULL,1,'603040529',1,'AMA DE CASA','CASA','MADRE','84400941','jennydiazarguedas080@gmail.com','LA VICTORIA, BARRIO SAN MARCOS, 600 METROS AL NORTE DEL ANTIGUO RANCHO JOHAN',NULL,'2023-12-04 10:35:31','2023-12-04 10:35:31',NULL),(152,139,'MARIA IVANNIA MAYELA RAMIREZ SANCHEZ',NULL,1,'401500168',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84459939','ramirezivannia84@gmail.com','URBANIZACIÓN MIRAFLORES CASA #22, HORQUETAS.',NULL,'2023-12-04 10:37:48','2023-12-04 10:37:48',NULL),(153,141,'ELIZABETH DE LA TRINIDAD RODRIGUEZ ARAYA',NULL,1,'203680540',1,'AMA DE CASA','HOGAR','ABUELA','71887433','rainierramirez74@gmail.com','FIN',NULL,'2023-12-04 10:40:40','2023-12-04 10:40:40',NULL),(154,140,'YESSENIA MARIA GONZALEZ PANIAGUA',NULL,1,'401690102',1,'PENSIONDA','HORQUETAS','MADRE','85293794','29yeyegonzalez@gmail.com','HORQUETAS CUATRO ESQUINAS BRISAS DEL RÍO COSTADO OESTE PLAZA DE FUTBOL',NULL,'2023-12-04 10:40:50','2023-12-04 10:40:50',NULL),(155,141,'RAINIER ANTONIO RAMIREZ RODRIGUEZ',NULL,1,'701810033',1,'PROPIO','PROPIO','PADRE','72613538','rainierramirez74@gmail.com','FINCA 1, 50 METROS AL OESTE DE LA IGLESIA EVANGÉLICA, CONTIGUO AL RESTAURANTE LOS AMIGOS',NULL,'2023-12-04 10:42:40','2023-12-04 10:42:40',NULL),(156,142,'MARÍA AUXILIADORA SÁNCHEZ ÁLVAREZ',NULL,2,'155834427310',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61926911','auxsisaanchez@gmail.com','500M SUR DE LA PARADA DE BUS EL TUCÁN, FINCA 10, CASA COLOR NEGRA.',NULL,'2023-12-04 10:47:26','2023-12-04 10:47:26',NULL),(157,143,'JUANA MARLENE ARTAVIA CORDERO',NULL,1,'204200799',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60152363','marleneartavia42@gmail.com','100 AL OESTE DE LA UNIVERSIDAD NACIONAL',NULL,'2023-12-04 10:47:30','2023-12-04 10:47:30',NULL),(158,56,'ALEXANDER BLANCO SANDI',NULL,1,'603090354',1,'ARTESANO','CASA','PADRE','85239573','rosi.picado1579@gmail.com','DEL PREDIO GUAPILEÑOS 150 M ESTE.',NULL,'2023-12-04 10:48:50','2023-12-04 10:48:50',NULL),(159,40,'KAREN TATIANA VARGAS BEJARANO',NULL,1,'701940285',1,'AMA DE CASA','FINCA UNO','MADRE','72692214','karenvb936@gmail.com','FINCA UNO 100MTS ESTE  RESTAURANTE LOS AMIGOS',NULL,'2023-12-04 10:51:42','2023-12-04 10:51:42',NULL),(160,144,'JESSICA LOPEZ PRENDAS',NULL,1,'206240083',1,'AMA DE CASA','HOGAR','MADRE','86384478','yecalp86@gmail.com','DE LA ENTRADA PRINCIPAL DE TICARI, 300 METROS ESTE, CALLE FOFORO',NULL,'2023-12-04 10:51:46','2023-12-04 10:51:46',NULL),(161,145,'HEYDEE DANIELA PALACIOS PEINADO',NULL,1,'155824352518',2,'AMA DE CASA','CASA','MADRE','85853743','jeydipalacio00.00@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, DE MOTOS SALAS, 320 METROS AL SUR',NULL,'2023-12-04 10:57:06','2023-12-04 10:57:06',NULL),(162,146,'ELIZABETH DE JESUS CHINCHILLA AGUILAR',NULL,1,'303330602',1,'AMA DE CASA','EN LA CASA','MADRE','85479111','elizabethchinchillaaguilar@gmail.com','LA VICTORIA, 1.5KM NORTE DE LA ESCUELA JUAN SANTAMARÍA',NULL,'2023-12-04 10:57:27','2023-12-04 10:57:27',NULL),(163,147,'LADY MARIA JIMENEZ GOMEZ',NULL,1,'109570773',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62419662','lady.jimenez.g@hotmail.com','300 METROS ESTE, 300 METROS SUR DEL SALÓN COMUNAL DE FINCA 6',NULL,'2023-12-04 10:58:21','2023-12-04 10:58:21',NULL),(164,148,'JACQUELINE REYES SOTO',NULL,1,'702180923',1,'POLICIA','ACADEMIA DE POLICIA','MADRE','86749412','lalin050493@hotmail.com','FINCA 6, DEL CAJERO DE BNCR 50 M AL SUR',NULL,'2023-12-04 11:00:03','2023-12-04 11:00:03',NULL),(165,149,'ALEXANDRA MARIA ELIZONDO ARRIETA',NULL,1,'108040485',1,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA','71028725','alexandraelizondo25@gmail.com','800M SUR DE LA CEMENTERIO DE RÍO FRÍO, CASA COLOR VERDE, MANO IZQUIERDA.',NULL,'2023-12-04 11:00:13','2023-12-04 11:00:13',NULL),(166,150,'CELIA YORLENY SALAZAR ROJAS',NULL,1,'111010409',1,'AMA DE CASA','HOGAR','MADRE','85423625','celiasalazar220@gmail.com','SAN BERNARDINO, DEL SALÓN COMUNAL 200 METROS AL NORTE Y 100 METROS AL ESTE',NULL,'2023-12-04 11:01:49','2023-12-04 11:01:49',NULL),(167,15,'MARIELA DEL CARMEN TORRES AGUILAR',NULL,2,'155823299315',2,'AMA DE CASA','FINCA DIEZ','MADRE','70397815','mt2290846@gmail.com','FINCA DIEZ 25 MTS OESTE ESCUELA PÚBLICA FRENTE REDONDEL',NULL,'2023-12-04 11:03:50','2023-12-04 11:03:50',NULL),(168,150,'STACY MARIALY CRUZ SALAZAR',NULL,1,'703120544',1,'AMA DE CASA','HOGAR','HERMANA','60132328','celiasalazar220@gmail.com','SAN BERNARDINO, DEL SALÓN COMUNAL 200 METROS AL NORTE Y 100 METROS AL ESTE',NULL,'2023-12-04 11:04:11','2023-12-04 11:04:11',NULL),(169,9,'SILVIA CORTÉS BARQUERO',NULL,1,'701510113',1,'AMA DE CASA','CASA','MADRE','87488637','Silviacortesbarquero@gmail.com','200 METROS NORTE DE LA EMPACADORA DE PLÁTANOS DON MARIANO',NULL,'2023-12-04 11:06:05','2023-12-04 11:06:05',NULL),(170,150,'JAROD JOSUE FAJARDO HERNANDEZ',NULL,1,'702560049',1,'PROPIO','PROPIO','CUÑADO','64818524','celiasalazar220@gmail.com','SAN BERNARDINO, DEL SALÓN COMUNAL 200 METROS AL NORTE Y 100 METROS AL ESTE',NULL,'2023-12-04 11:06:42','2023-12-04 11:06:42',NULL),(171,152,'JENNY AGUERO CORTES',NULL,1,'701700471',1,'ESTUDIANTE','UNED','MADRASTRA','60228098','jeac7170@hotmail.com','LA VICTORIA, FRENTE A LA ESCUELA DE LA VICTORIA, CASA COLOR AZUL.',NULL,'2023-12-04 11:06:58','2023-12-04 11:06:58',NULL),(172,151,'ELIZABETH BARQUERO RIVERA',NULL,1,'603290654',1,'TRABAJADOR INDEPENDIENTE','TRABAJADOR INDEPENDIENTE','TÍA','88646555','barqueroeli83@gmail.com','LA VICTORIA URB.DON SERGIO, CASA D2',NULL,'2023-12-04 11:07:14','2023-12-04 11:07:14',NULL),(173,152,'ESTEBAN JOSE CASTILLO SANDI',NULL,1,'109450352',1,'OPERARIO','TROPIFROST','PADRE','64256884','jeac7170@hotmail.com','LA VICTORIA, FRENTE A LA ESCUELA DE LA VICTORIA, CASA COLOR AZUL.',NULL,'2023-12-04 11:08:52','2023-12-04 11:08:52',NULL),(174,154,'LEIDY PATRICIA QUIROS LOPEZ',NULL,1,'503090305',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85978525','leidyquiros506@gmail.com','VICTORIA, PROYECTO DON SERGIO CASA D7',NULL,'2023-12-04 11:10:03','2023-12-04 11:10:03',NULL),(175,153,'VICTOR JULIO SIBAJA PORRAS',NULL,1,'104610710',1,'PENSIONADO','CASA','PADRE','86322533','marieloscampos25@gmail.com','CALLE BAMBÚ, DEL TALLER ISAC 600 M NORTE, FRENTE A TORRE ICE 194',NULL,'2023-12-04 11:11:12','2023-12-04 11:11:12',NULL),(176,155,'HELEN CARLITA BEJARANO SEGURA',NULL,1,'205540242',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60474467','helenkabejarano36@hotmail.com','75M ESTE Y 125M NORTE DE LAS OFICINAS DEL INDER, LA VICCTORIA, CASA ROSADA A MANO DERECHA.',NULL,'2023-12-04 11:13:20','2023-12-04 11:13:20',NULL),(177,156,'ROSSY CRISTINA CALDERON SOTO',NULL,1,'204890458',1,'AMA DE CASA','LA VICTORIA','MADRE','85579782','rosycalderon89@gmail.com','LA VICTORIA 600 NORTE SUPER MASÍS RÍO FRÍO',NULL,'2023-12-04 11:15:07','2023-12-04 11:15:07',NULL),(178,157,'JESSICA YESENIA ARTAVIA HERNANDEZ',NULL,1,'112240576',1,'AMA DE CASA','HOGAR','MADRE','72221228','artavia.jessica@yahoo.com','COLONIA VILLALOBOS, 400 M ESTE DE LA PLAZA',NULL,'2023-12-04 11:15:21','2023-12-04 11:15:21',NULL),(179,158,'ELIA ISABEL ZUĂIGA HERNANDEZ',NULL,1,'109010232',1,'AMA DE CASA','HOGAR','MADRE','89350018','eliazuniga74@gmail.com','COLONIA VILLALOBOS, DE LA ESCUELA 2 KILÓMETROS AL SUR Y 800 METROS AL OESTE, CALLE SAGU',NULL,'2023-12-04 11:16:25','2023-12-04 11:16:25',NULL),(180,54,'JENNIFER SUSANA TREJOS PEREZ',NULL,1,'701670261',1,'COMERCIANTE','FINCA SEIS','MADRE','84285928','jennytrejosp@gmail.com','RÍO FRÍO FINCA SEIS 150 METROS SUR DEL PARQUE',NULL,'2023-12-04 11:17:59','2023-12-04 11:17:59',NULL),(181,161,'YENORY BAKER MIRANDA',NULL,1,'401770645',1,'AMA DE CASA','EN LA CASA','MADRE','86334414','yenorybakermiranda@gmail.com','EL BAMBU, HORQUETAS',NULL,'2023-12-04 11:21:06','2023-12-04 11:21:06',NULL),(182,162,'JESSENIA LORENA COREA MARTINEZ',NULL,1,'801530124',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','71470158','jesseniacoreamartinez1@gmail.com','FRENTE AL SALON COMUNAL DE FINCA 4',NULL,'2023-12-04 11:21:09','2023-12-04 11:21:09',NULL),(183,160,'DARLING MARÍA VALVERDE ROCHA',NULL,2,'155809921512',2,'ESTUDIANTE','CINDEA TICARI','MADRE','62349746','valverdedarling1@gmail.com','LA CHAVEZ, DE LA ENTRADA PRINCIPAL, 75 METROS AL ESTE, 60 AL NORTE, CASA A MANO DERECHA.',NULL,'2023-12-04 11:22:16','2023-12-04 11:22:16',NULL),(184,159,'OLGA PATRICIA MOLINA BLANDON',NULL,3,'155819852625',2,'AMA DE  CASA','RIO FRIO','MADRE','85430559','olgamolinablando85@gmai.com','RIO FRIO FINCA 11 DEL ANTIGUO SUPER EL AMIGO,25 MTS AL SUR Y 50 AL ESTE CASA COLOR CAFE',NULL,'2023-12-04 11:22:47','2024-07-22 16:22:36',NULL),(185,166,'CINDY LORENA FERNANDEZ PORRAS',NULL,1,'113630358',1,'AMA DE CASA','HOGAR','MADRE','88166155','cindyfdez11@gmail.com','FINCA 11, DEL CEMENTERIO 400 METROS NORTE, CASA A MANO DERECHA COLOR NARANJA',NULL,'2023-12-04 11:26:17','2023-12-04 11:26:17',NULL),(186,165,'ANA ISABEL QUESADA OBANDO',NULL,1,'701740517',1,'SECRETARIA','MINISTERIO DE SEGURIDAD PÚBLICA','MADRE','86220069','aquesada04@gmail.com','400M SUR DE LA ENTRADA INDACO, TICARI.',NULL,'2023-12-04 11:26:24','2023-12-04 11:26:24',NULL),(187,163,'SUSANA REBECA VILLALOBOS LEON',NULL,1,'401720705',1,'AMA DE CASA','HOGAR','MADRE','63653866','susanavillalobos388@gmail.com','FINCA ONCE, FRENTE AL TALLER CORRALES',NULL,'2023-12-04 11:26:31','2023-12-04 11:26:31',NULL),(188,159,'TAMARA SALET CORTES ARROYO',NULL,1,'703120806',1,'ESTUDIANTE','NO TRABAJA','AMIGA','84520967','salet.cortes04@gmail.com','RÍO FRÍO FINCA ONCE',NULL,'2023-12-04 11:26:38','2023-12-04 11:26:38',NULL),(189,164,'WILLIAM ANDRES MENDEZ ARIAS',NULL,1,'701640444',1,'TÉCNICO EN REFRIGERACIÓN','GUAPILES','PADRE','85286842','wmendeziss47@gmail.com','200 MTS NORTE Y 75 ESTE DE LA ESCUELA SAN BERNARDINO RÍO FRIO',NULL,'2023-12-04 11:26:40','2023-12-04 11:26:40',NULL),(190,159,'CARLOS LUIS GUADAMUZ MOLINA',NULL,1,'119250498',1,'ESTUDIANTE','RIO FRIO','HERMANO MAYOR','62590309','carlos.guadamuz2810@gmail.com','RÍO FRÍO FINCA ONCE',NULL,'2023-12-04 11:29:19','2023-12-04 11:29:19',NULL),(191,167,'JUAN CARLOS CASCANTE QUESADA',NULL,1,'112800696',1,'PINTOR AUTOMOTRIZ','AUTO COLOR JS CASCANTE','MADRE','61643125','juancas169@hotmail.com','VICTORIA, PROYECTO DON SERGIO CASA D29',NULL,'2023-12-04 11:31:49','2023-12-04 11:31:49',NULL),(192,168,'ANA CRISTINA ROJAS OBREGON',NULL,1,'401920521',1,'AMA DE CASA','CASA','MADRE','87786028','rojasobregoncristina@gmail.com','HORQUETAS, DETRÁS DE LAS OFICINAS DE RARA ABIS',NULL,'2023-12-04 11:35:53','2023-12-04 11:35:53',NULL),(193,169,'ROSIBETH DE LOS ANGELES CHAVARRIA LEON',NULL,1,'701200910',1,'AMA DE CASA','HOGAR','MADRE','62806789','chavarriarosibeth@gmail.com','FINCA 4 INDUSTRIAL, 100 METROS OESTE DE LA IGLESIA EL SHADDAI',NULL,'2023-12-04 11:36:21','2023-12-04 11:36:21',NULL),(194,73,'TATIANA ISABEL BARRANTES VARGAS',NULL,1,'303950831',1,'AMA DE CASA','CASA','MADRE','84051875','tatyanabarrantes35@gmail.com','LA VICTORIA, URBA BELÉN ANTES DEL PUENTE A MANO IZQUIERDA CASA COLOR AMARILLO.',NULL,'2023-12-04 11:37:23','2023-12-04 11:37:23',NULL),(195,170,'ELISA MARIA RODRIGUEZ ALFARO',NULL,1,'206270168',1,'AMA DE CASA','EN LA CASA','MADRE','71918602','alfarorodriguezeliza@gmail.com','FINCA ONCE, FRENTE AL CEMENTERIO',NULL,'2023-12-04 11:37:46','2023-12-04 11:37:46',NULL),(196,24,'AURELIO ANTONIO DURAN CRUZ',NULL,1,'602310997',1,'SOLDADOR','HOGAR','PADRE','87490977','aurelioduran62@gmail.com','LA VICTORIA, 400 M ESTE Y 25 SUR DE LA ESCUELA JUAN SANTAMARIA',NULL,'2023-12-04 11:37:46','2023-12-04 11:37:46',NULL),(197,172,'CINTIA GUISELLE BARQUERO ALFARO',NULL,1,'206060496',1,'AMA DE CASA','CASA','HERMANA','61836258','estefgarcia01@yahoo.es','FINCA 11, 50 METROS NORESTE DE LA ESCUELA.',NULL,'2023-12-04 11:45:51','2023-12-04 11:45:51',NULL),(198,171,'JAZMIN GALLARDO ATENCIO',NULL,1,'603400164',1,'AMA DE  CASA/ESTUDIANTE','RIO FRIO','MADRE','85225844','jazgll071306@gmail.com','HORQUETAS, DEL CEMENTERIO 200 METROS ESTE MANO DERECHA.',NULL,'2023-12-04 11:46:42','2023-12-04 11:46:42',NULL),(199,173,'LIZETTE MARIA RODRIGUEZ ARAYA',NULL,1,'111300295',1,'AMA DE CASA','HOGAR','MADRE','63167373','lizethrodriguezaraya@gmail.com','LA VICTORIA, DEL SUPER MASIS 400 METROS NORTE',NULL,'2023-12-04 11:46:52','2023-12-04 11:46:52',NULL),(200,174,'ROSA EMILCE COREA ZUĂIGA',NULL,1,'701170028',1,'AMA DE CASA','EN LA CASA','MADRE','72436807','rosacorea074@gmail.com','LA VICTORIA, 200M NORTE DE LAS OFICINAS DEL INDER',NULL,'2023-12-04 11:47:14','2023-12-04 11:47:14',NULL),(201,175,'ROGER DE JESUS ALVAREZ OLIVAS',NULL,1,'603030362',1,'OFICIAL SEGURIDAD PRIVADA','MUNICIPALIDAD DE GUACIMO','ENCARGADO LEGAL','61173518','rogeralvarez16@gmail.com','200 OESTE DEL ABASTECEDOR TIA LELA, 4 ESQUINAS HORQUETAS',NULL,'2023-12-04 11:47:57','2023-12-04 11:47:57',NULL),(202,176,'ARLETTE AGUIRRE MARCOS',NULL,1,'113700868',1,'AUXILIAR','SERVICIOS 9048C','MADRE','85958819','arleth.marcos04@hotmail.com','FINCA 6, 450 M SUR DEL CEMENTERIO',NULL,'2023-12-04 11:49:16','2023-12-04 11:49:16',NULL),(203,171,'JOSE MANUEL PORRAS GOMEZ',NULL,1,'111940298',1,'COMERCIANTE','TRABAJADOR INDEPENDIENTE','PADRE','88253382','jazgll071306@gmail.com','HORQUETAS, CALLE CARRILLOS.',NULL,'2023-12-04 11:50:02','2023-12-04 11:50:02',NULL),(204,177,'JUANA ROCHA ÁLVAREZ',NULL,1,'155801677113',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','88891282','jennymartinez824@gmail.com','600M NOROESTE DE LA SODA CAMPESINA, LA ESPERANZA.',NULL,'2023-12-04 11:53:31','2023-12-04 11:53:31',NULL),(205,54,'ALEXIS CHAMORRO MONTIEL',NULL,1,'40167680',1,'COMERCIANTE','FINCA SEIS','PADRE','61174400','repuestostrejosymas@gmail.com','RÍO FRÍO FINCA SEIS 150 METROS SUR DEL PARQUE',NULL,'2023-12-04 11:53:58','2023-12-04 11:53:58',NULL),(206,178,'ERIKA MARIA SANDOVAL MONTERO',NULL,1,'205720792',1,'AMA DE CASA','CASA','MADRE','85851480','erickamsandovalm@gmail.com','HORQUETAS, DEL BAR QUIQUE 1,5 KM AL OESTE, 300 METROS AL SUR, 900 METROS AL OESTE, CASA MANO DERECHA.',NULL,'2023-12-04 11:58:01','2023-12-04 11:58:01',NULL),(207,7,'ANA GABRIELA BENAVIDES NAVARRO',NULL,1,'111580830',1,'SERVICIO EXPRES','AMBULANTE','MADRE','86248071','anagbenavides34@gmail.com','FINCA 11, 200 ESTE  Y 25 NORTE DE LA ESCUELA',NULL,'2023-12-04 11:59:13','2023-12-04 11:59:13',NULL),(208,179,'NOE ANTONIO LÓPEZ SOLANO',NULL,1,'155811754',2,'PEÓN AGRÍCOLA','STANDAR FRUIT COMPANY','PADRE','62275205','lopezsolanonoe09@gmailcom','RÍO FRÍO FINCA CUATRO, DE LA PLAZA DE FUTBOL 25 METROS ESTE Y 25 SUR',NULL,'2023-12-04 12:02:32','2023-12-04 12:02:32',NULL),(209,182,'ELIDA ILUMINADA ALVAREZ ALVARADO',NULL,1,'112750898',1,'AMA DE CASA','HOGAR','MADRE','88002657','chumi160486@gmail.com','COSTADO OESTE DE LA ESCUELA FINCA 2',NULL,'2023-12-04 12:02:42','2023-12-04 12:02:42',NULL),(210,182,'JOSE ALBERTO BENAVIDES PORRAS',NULL,1,'701220424',1,'ATAP','CLÍNICA','PADRE','86048220','jabp12@gmail.com','COSTADO OESTE DE LA ESCUELA FINCA 2',NULL,'2023-12-04 12:04:40','2023-12-04 12:04:40',NULL),(211,10,'ARLETTE RODRIGUEZ ROJAS',NULL,1,'701840240',1,'AMA DE CASA','HORQUETAS','MADRE','61113169','rodriguezrojasarleth5@gmail.com','HORQUETAS SOBRE  PISTA FRENTE A LICORERA CHARRAS',NULL,'2023-12-04 12:06:07','2023-12-04 12:06:07',NULL),(212,183,'AYLEEN LINETH ROBINSON RAMOS',NULL,1,'111870853',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87216941','ayleenrobins1983@gmail.com','750 METROS ESTE DE LA ENTRADA DEL ANTIGUA REDONDEL, FINCA 2',NULL,'2023-12-04 12:07:33','2023-12-04 12:07:33',NULL),(213,185,'ANA ALEXANDRA MARTINEZ POMARES',NULL,1,'503090728',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62690307','chinis0879@gmail.com','4 ESQUINAS, DEL CENTRO DE RESTAURACIÓN VIDA NUEVA ULTIMA CASA',NULL,'2023-12-04 12:08:13','2023-12-04 12:08:13',NULL),(214,184,'LUIS ANGEL VARGAS MORA',NULL,1,'401770593',1,'PEON AGRICOLA','RIO FRIO FINCA 8','PADRE','60795413','luisangelvargasmora@gmail.com','FINCA 8 50 SUR 100 AL ESTE Y 25 AL SUR DE LA PARADA DE BUSES',NULL,'2023-12-04 12:09:03','2023-12-04 12:09:03',NULL),(215,181,'JENIFER HERRERA HERRERA',NULL,1,'110140506',1,'AMA DE CASA','CASA','MADRE','63140145','herreraherrerajeniffer@gmail.com','DEL CRUCE DE FINCA 9 50M SUR, 75M OESTE, CASA #5 COLOR VERDE',NULL,'2023-12-04 12:15:19','2023-12-04 12:15:19',NULL),(216,187,'MARIA MARLENE CARRILLO CARRILLO',NULL,1,'401870655',1,'AMA DE CASA','EN LA CASA','MADRE','85810167','maryc2528@hotmail.com','TICARI, 1 KM ESTE DEL CEMENTERIO DE HORQUETAS',NULL,'2023-12-04 12:15:33','2023-12-04 12:15:33',NULL),(217,186,'GREGORIO WAGNER WALKER GONZALEZ',NULL,1,'800960218',1,'COMERCIANTE','LIMON','PADRE','85324713','gregoriowwg7654@gmail.com','FINCA 9, DEL CRUCE 50 M SUR',NULL,'2023-12-04 12:15:38','2023-12-04 12:15:38',NULL),(218,180,'MARIA ENID JIMENEZ CERDAS',NULL,1,'602270129',1,'AMA DE CASA','FINCA AGUA','MADRE','71934254','rojas.06zr@gmail.com','FINCA AGUA 200MTS SUR PLAZA DE DEPORTES',NULL,'2023-12-04 12:16:21','2023-12-04 12:16:21',NULL),(219,181,'YEUDI VARELA SANCHEZ',NULL,1,'702570489',1,'MECÁNICO','FINCA 9','VECINO','61537383','yeudi.varela@gmail.com','FINCA 9',NULL,'2023-12-04 12:20:36','2023-12-04 12:20:36',NULL),(220,188,'HAYDEE DEL CARMEN ANCHIA LOBO',NULL,1,'503160303',1,'AMA DE CASA','EN LA CASA','MADRE','61813114','anarhaydee80@gmail.com','FINCA SEIS. 100M SUR DE LA ANTIGUA BIBLIOTECA Y 25M OESTE',NULL,'2023-12-04 12:24:37','2023-12-04 12:24:37',NULL),(221,189,'ROSA EMILCE COREA ZUĂIGA',NULL,1,'701170028',1,'AMA DE CASA','EN LA CASA','MADRE','72436807','rosacorea074@gmail.com','LA VICTORIA, 200M NORTE DE LAS OFICINAS DEL INDER',NULL,'2023-12-04 12:30:36','2023-12-04 12:30:36',NULL),(222,190,'CRISTOBAL RUFINO ORTEGA CANALES',NULL,1,'601070413',1,'PENSIONADO','STANDAR','PADRE','84307568','ogdiana92@gmail.com','LA COLONIA VILLALOBOS 100M SUR DE LA PLAZA DE DEPORTES',NULL,'2023-12-04 12:36:12','2023-12-04 12:36:12',NULL),(223,191,'MARLENY ARIAS ELIZONDO',NULL,1,'701730813',1,'AMA DE CASA','CASA','MADRE','84648950','marlenyarias29@gmail.com','200 METROS DE LA PARADA DE CUARTO ESQUINAS AL OESTE.',NULL,'2023-12-04 12:39:37','2023-12-04 12:39:37',NULL),(224,192,'AGUSTINA RAMONA MORA ORTIZ',NULL,1,'155818424',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','71802053','monchimora76@gmail.com','FINCA 4, DETRÁS DE LAS OFICINAS BANANERAS DE FINCA 4',NULL,'2023-12-04 12:48:13','2023-12-04 12:48:13',NULL),(225,193,'DENIS LILEY TREJOS MORALES',NULL,1,'401550737',1,'DOCENTE','ESCUELA FINCA 2','MADRE','86816195','denis.trejos.morales@mep.go.cr','250 METROS SUROESTE DEL SALÓN MULTIUSO DE FINCA 6',NULL,'2023-12-04 12:49:46','2023-12-04 12:49:46',NULL),(226,195,'LUZ MARINA MEJIA TORRE',NULL,1,'801530922',1,'AMA DE CASA','CASA','MADRE','70365515','luz21385@gmail.com','FINCA 10, DE LA IGLESIA CATÓLICA 175 SUROESTE',NULL,'2023-12-04 12:59:28','2023-12-04 12:59:28',NULL),(227,194,'EILYN DE LA TRINIDAD SALAS CAMACHO',NULL,1,'113270984',1,'EN SUPER','DUEÑA DEL SUPER','MADRE','61396925','eylinsalascamacho@gmail.com','25 METROS ESTE DE LA ESCUELA LAS VEGAS, BARRIO LAS VEGAS',NULL,'2023-12-04 13:00:12','2023-12-04 13:00:12',NULL),(228,196,'ANA CECILIA CASTILLO QUESADA',NULL,1,'502350684',1,'AMA DE CASA','HOGAR','ABUELA','84431084','victoralonsocastillo2007@gmail.com','DE LA ESCUELA COLONIA VILLALOBOS, 1 KILÓMETRO AL SUR',NULL,'2023-12-04 13:01:37','2023-12-04 13:01:37',NULL),(229,197,'MARIA DE LOS ANGELES QUIROS CASTRO',NULL,1,'205270377',1,'AMA DE CASA','CASA','MADRE','62026094','machaquiros262@gmail.com','COLONIA VILLALOBOS',NULL,'2023-12-04 13:03:30','2023-12-04 13:03:30',NULL),(230,198,'GABRIELA SUSANA VILLALOBOS SOLANO',NULL,1,'701580361',1,'AYUDANTE DE COCINA','ESCUELA FINCA 11','MADRE','84538288','gabys8422@gmail.com','1KM NORTE CALLE COLEGIO, FINCA 11.',NULL,'2023-12-04 13:09:25','2023-12-04 13:09:25',NULL),(231,199,'YADIRA PATRICIA ESPINOZA BLANCO',NULL,1,'701830312',1,'LIMPIZA DE CASAS','RÍO FRÍO','MADRE','84219785','yadiespinoza5@gmail.com','COLONIA VILLALOBOS, 600 METROS OESTE DE LA ESCUELA.',NULL,'2023-12-04 13:15:18','2023-12-04 13:15:18',NULL),(232,200,'MARIA LOURDES CHAVARRIA SALAS',NULL,1,'204350379',1,'AMA DE CASA','HOGAR','MADRE','63485266','lourdeschavarriasalas@gmail.com','FINCA 9 SECTOR OASIS, 150 METROS ANTES DEL ABASTECEDOR, CASA COLOR BLANCO',NULL,'2023-12-04 13:16:11','2023-12-04 13:16:11',NULL),(233,201,'RITA EUGENIA MURILLO OCONITRILLO',NULL,1,'111420458',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83097130','rtiux@hotmail.com','HORQUETAS LA VICTORIA, DE LA ESCUELA JUAN SANTA MARÍA 700 METROS NORTE 1300 METROS OESTE CASA ROSADA CON BLANCO',NULL,'2023-12-04 13:16:27','2023-12-04 13:16:27',NULL),(234,202,'ANGELA ROSA GARCIA SANCHEZ',NULL,1,'701340218',1,'AMA DE CASA','CASA','MADRE','88148743','grosi9605@gmail.com','FINCA 4, FRENTE A LA ANTIGÜA FONDA CASA COLOR BLANCO',NULL,'2023-12-04 13:17:44','2023-12-04 13:17:44',NULL),(235,203,'RITA LOPEZ RODRIGUEZ',NULL,3,'6032205830006X',2,'TRABAJADORA DOMESTICA','NO DEFINICO','MADRE','61054684','208770836@est.mep.go.cr','SAN BARNARDINO. BAMBUZAL',NULL,'2023-12-04 13:19:39','2023-12-04 13:19:39',NULL),(236,204,'GEOVANNY BORBON HUERTAS',NULL,1,'204230469',1,'JORNALERO','RIO FRIO','PADRE','88809542','geovannyborbon2018@gmail.com','FINCA 2, 600 M NORTE DE LA IGLESIA CATÓLICA',NULL,'2023-12-04 13:21:24','2023-12-04 13:21:24',NULL),(237,205,'GRETTEL BLANCO CALDERON',NULL,1,'205490438',1,'AMA DE  CASA','RIO FRIO','MADRE','63348310','grettelblanco4@gmail.com','LA VICTORIA URB. DON SERGIO 1, CASA B1-1 PLANTA BAJA',NULL,'2023-12-04 13:24:47','2023-12-04 13:24:47',NULL),(238,206,'OKI YESENIA NUĂEZ RIOS',NULL,1,'401590370',1,'AMA DE CASA','LA VICTORIA','MADRE','85343221','riosoki@gmail.com','RIO FRÍO LA VICTORIA URBANIZACIÓN BETY CASA F#4',NULL,'2023-12-04 13:26:28','2023-12-04 13:26:28',NULL),(239,207,'DORA MERCEDES MANTILLA ARAICA',NULL,2,'155820894028',2,'ESTUDIANTE','ULICORI','MADRE','63115254','dmantillaaraica@gmail.com','LA VICTORIA, DE LA PULPERÍA EL MANÁ 100 METROS AL SUR, CASA COLOR AMARILLA.',NULL,'2023-12-04 13:28:11','2023-12-04 13:28:11',NULL),(240,208,'ANDREA VANNESA CASTILLO ARIAS',NULL,1,'701910173',1,'COCINERA/MISCELANEA EN CUCUDI','CECUDI, LA VICTORIA','MADRE','87043496','castilloariasandrea@gmail.com','HORQUETAS, COSTADO DEL CEMENTERIO.',NULL,'2023-12-04 13:28:26','2023-12-04 13:28:26',NULL),(241,135,'YOCELYN ANNETTE ROJAS ALVAREZ',NULL,1,'701890845',1,'ADMINISTRADORA','MEXPRESS','MADRE','60609606','JOSY_0710@HOTMAIL.COM','FINCA 6, 300 M ESTE Y 150 SUR DEL SALÓN MULTIUSO',NULL,'2023-12-04 13:29:00','2023-12-04 13:29:00',NULL),(242,211,'KEYLIN TATIANA SANCHEZ VARGAS',NULL,1,'113460797',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89386860','keylinsanchezvargas29@gmail.com','LA VICTORIA, DEL SALÓN COMUNAL 800 METROS NORTE , 400 OESTE, 400 NORTE CALLE SANDOVAL.',NULL,'2023-12-04 13:30:05','2023-12-04 13:30:05',NULL),(243,210,'HELEN YADITH ARGUEDAS CONTRERAS',NULL,1,'701370420',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63184776','yadith8360@gmail.com','1KM ESTE Y 500M NORTE Y 300 ESTE DE LA ESCUELA HUETARES, CASA MANO IZQUIERDA, COLOR CAFÉ.',NULL,'2023-12-04 13:30:53','2023-12-04 13:30:53',NULL),(244,209,'WAILY ANTONIO PARRA GUZMAN',NULL,1,'703140778',1,'ESTUDIANTE','MEP','LEGAL','61572964','wailyantoniopg@gmail.com','DEL CRUCE DEL BAR ESCONDIDO 500M A MANO DERECHA, CASA COLOR GRIS.',NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(245,212,'MARVIN DEL CARMEN ARGUEDAS FERNANDEZ',NULL,1,'602030208',1,'OFICIAL DE SEGURIDAD MEP','ESCUELA EL CRUCE DE HORQUETAS','PADRE','86117081','arguedasfernandezmarvin@gmail.com','300 MTS NORTE DE LA UNIVERSIDAD NACIONAL, SAN MARCOS DE LA VICTORIA',NULL,'2023-12-04 13:32:39','2023-12-04 13:32:39',NULL),(246,213,'JOSE FRANCISCO VILLALOBOS MOYA',NULL,1,'110750049',1,'AGRICULTOR','CAMPO','PADRE','89657961','elvillu@gmail.com','RÍO FRÍO, LA COLONIA VILLALOBOS DE LA TILAPERA RODRIGUEZ, 75 METROS ESTE CASA MANO IZQUIERDA COLOR AMARILLO',NULL,'2023-12-04 13:32:55','2023-12-04 13:32:55',NULL),(247,213,'LILLIANA MARIA ARCE ALPIZAR',NULL,1,'206000851',1,'AMA DE CASA','HOGAR','MADRASTRA','63219207','lillianarcea@gmail.com','RÍO FRÍO, LA COLONIA VILLALOBOS DE LA TILAPERA RODRIGUEZ, 75 METROS ESTE CASA MANO IZQUIERDA COLOR AMARILLO',NULL,'2023-12-04 13:35:24','2023-12-04 13:35:24',NULL),(248,216,'DORA MERCEDES MANTILLA ARAICA',NULL,2,'155820894028',2,'ESTUDIANTE','ULICORI','MADRE','63115254','dmantillaaraica@gmail.com','LA VICTORIA, DE LA PULPERÍA EL MANÁ 100 METROS AL SUR, CASA COLOR AMARILLA.',NULL,'2023-12-04 13:37:01','2023-12-04 13:37:01',NULL),(249,215,'VICTOR MANUEL CEDEÑO ULLOA',NULL,1,'303120575',1,'PASTOR EVANGELICO','IGLESIA METODISTA','PADRE','60587160','misionyvida123@gmail.com','HORQUETAS, 100 M OESTE Y 50 NORTE DE LA CLINICA',NULL,'2023-12-04 13:37:20','2023-12-04 13:37:20',NULL),(250,214,'DEYLIN MARIA GONZALEZ BOLAĂOS',NULL,1,'701640445',1,'MISCELÁNEA','CLINICA RÍO FRÍO','MADRE','62924469','deylingonzalezb@gmail.com','RÍO FRÍO DE LA ENTRADA DEL CEMENTERIO 800 MTS SUR CASA ANO IZQUIERDA',NULL,'2023-12-04 13:38:14','2023-12-04 13:38:14',NULL),(251,217,'MILENA VEGA GUTIERREZ',NULL,1,'701340074',1,'DOCENTE','ESC. FINCA ONCE','MADRE','60558314','milevegagu@gmail.com','RÍO FRÍO FINCA ONCE CALLE COLONIA EL COLEGIO 700 METROS NORTES DE LA ESCUELA FINCA ONCE',NULL,'2023-12-04 13:38:59','2023-12-04 13:38:59',NULL),(252,218,'ANA CECILIA HERNANDEZ HERNANDEZ',NULL,1,'303870733',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85164345','anaceciliagatita@gmail.com','600M ESTE DEL CINDEA PUERTO VIEJO, TICARI.',NULL,'2023-12-04 13:39:58','2023-12-04 13:39:58',NULL),(253,219,'MARVELY AMADOR HERNANDEZ',NULL,2,'155805903327',2,'AMA DE CASA','EN LA CASA','MADRE','71178773','amadormarvely@gmail.com','EL MORTERO, 200M SUR Y 400M SUROESTE DE LA ENTREDA.',NULL,'2023-12-04 13:41:29','2023-12-04 13:41:29',NULL),(254,220,'YIRLANI DE LOS ANGELES SANCHEZ MAYORGA',NULL,1,'701740498',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','86464983','nanysanchez1712@gmail.com','DEL CINDEA DE TICARI 800 MTS ESTE CASA MANO DERECHA DETRÁS DEL PORTÓN AZUL',NULL,'2023-12-04 13:44:05','2023-12-04 13:44:05',NULL),(255,222,'XINIA MARIA ARGUEDAS GUZMAN',NULL,1,'701740195',1,'DOCENTE','ESCUELA EL NARANJAL','MADRE','88363693','xarguedas86@gmail.com','50 METROS SUR DEL CEMENTERIO, CASA COLOR BLANCO A LA IZQUIERDA',NULL,'2023-12-04 13:45:19','2023-12-04 13:45:19',NULL),(256,223,'ROSIBEL KATHERINE MURILLO SALAZAR',NULL,1,'702120304',1,'A','CASA DE HABITACIÓN','MADRE','60934951','rosimurillo17@gmail.com','FINCA 6, 75 METROS OESTE DEL BAR BUMBUN.',NULL,'2023-12-04 13:45:46','2023-12-04 13:45:46',NULL),(257,224,'MARABELY HERNANDEZ VARGAS',NULL,1,'401690702',1,'AMA DE CASA','CASA','MADRE','86913790','marabelly12345@gmail.com','COLONIA VILLALOBOS, 200 METROS ESTE DE LA ESCUELA.',NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(258,221,'ANA PASTORA VILLACHICA ORTEGA',NULL,3,'155811333400',2,'AMA DE CASA','CASA','MADRE','72847137','anavillachica578@gmail.com','FINCA 8, 200M NORTE DE LA IGLESIA  CATÓLICA',NULL,'2023-12-04 13:47:02','2023-12-04 13:47:02',NULL),(259,225,'MAGALY DE LOS ANGELES GAITAN ARTAVIA',NULL,1,'206810517',1,'OPERARIA','TROPI FROST','MADRE','84157303','magalyga1618@gmail.com','COLONIA NAZARETH, 450 ESTE DE LA ESCUELA',NULL,'2023-12-04 13:49:57','2023-12-04 13:49:57',NULL),(260,226,'ANA ROSA NUÑEZ RUIZ',NULL,1,'503660012',1,'AMA DE CASA','EN LA CASA','MADRE','62295571','anaronu1988@gmail.com','HUETARES, 60M ESTE Y 900M SUR DE LA ESCUELA.',NULL,'2023-12-04 13:56:19','2023-12-04 13:56:19',NULL),(261,227,'KRISTEL FIORELLA MADRIGAL PADILLA',NULL,1,'402620300',1,'ESTUDIANTE','ESTUDIANTE','HERMANA','87193091','kristelm387@gmail.com','25 METROS ESTE CONTIGUO AL ANTIGUO CORREOS DE COSTA RICA, HORQUETAS',NULL,'2023-12-04 13:57:53','2023-12-04 13:57:53',NULL),(262,227,'LIZBETH PADILLA ALVARADO',NULL,1,'205910986',1,'AMA DE CASA','HOGAR','MADRE','84019435','lisbethpadillaalvarado84@gmail.com','25 METROS ESTE CONTIGUO AL ANTIGUO CORREOS DE COSTA RICA, HORQUETAS',NULL,'2023-12-04 14:00:24','2023-12-04 14:00:24',NULL),(263,230,'YANORY VILLALOBOS SERRANO',NULL,1,'203810269',1,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA PATERNA','86027149','yanoryvillalobos63@gmail.com','DEL SALÓN MULTIUSO DE RÍO FRÍO 100 OESTE, 50 AL NORTE Y 50 AL OESTE',NULL,'2023-12-04 14:00:43','2023-12-04 14:00:43',NULL),(264,228,'ESTEFANIE PATRICIA PASTRANA CHAVES',NULL,1,'111420739',1,'AMA DE CASA','CASA','MADRE','63973489','stphnpstrn@gmail.com','URBANIZACIÓN MIRAFLORES, DETRÁS DEL BAR QUIQUE, CASA #37',NULL,'2023-12-04 14:00:57','2023-12-04 14:00:57',NULL),(265,229,'YORLENY MARIA NAVARRO MOLINA',NULL,1,'401850075',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','64695969','navarrojorleni45@gmail.com','URBANIZACIÓN DON SERGIO, CASA D26, LA VICTORIA.',NULL,'2023-12-04 14:02:03','2023-12-04 14:02:03',NULL),(266,233,'YENDRI TATIANA FALLAS RODRIGUEZ',NULL,1,'702030800',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84205907','yendryfallas9@gmail.com','100 METROS ESTE DE LA PULPERIA EL BUEN PRECIO FINCA 2',NULL,'2023-12-04 14:07:17','2023-12-04 14:07:17',NULL),(267,231,'YALITZA ESQUIVEL FERNÁNDEZ',NULL,1,'701450420',1,'AMA DE CASA','CASA','MADRE','84201197','esquivelyalitza015@gmail.com','1KM AL ESTE DEL CENTO EDUCATIVO IDA LA CONQUISTA',NULL,'2023-12-04 14:07:53','2023-12-04 14:07:53',NULL),(268,232,'NANCY GABRIELA ESPINOZA SALAZAR',NULL,1,'401910130',1,'AMA DE CASA','FINCA #11','MADRE','84907650','nancyespinoza278626@gmail.com','FINCA #11 800 MTS SUR CALLE CEMENTERIO',NULL,'2023-12-04 14:09:00','2023-12-04 14:09:00',NULL),(269,235,'MARIANA GARCÍA VILLALOBOS',NULL,1,'604080745',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85948825','mcartin18@hotmail.com','75 MTS OESTE DEL SUPERMERCADO BUEN PRECIO, RÍO FRÍO, FINCA 2',NULL,'2023-12-04 14:10:30','2023-12-04 14:10:30',NULL),(270,234,'ISABEL ESPERANZA BARCENAS RUIZ',NULL,2,'155822384313',2,'AMA DE CASA','HOGAR','MADRE','70405055','nahomiaverruz206@gmail.com','LA VICTORIA, CALLE SANDOVAL URB BELEN 200 M OESTE Y 50 NORTE',NULL,'2023-12-04 14:11:14','2023-12-04 14:11:14',NULL),(271,236,'DEIBY ALBERTO ROJAS MATARRITA',NULL,1,'112040041',1,'AGRICULTOR','RÍO FRÍO','PADRE','60088980','deibyrojas07@gmail.com','FINCA 2, DE LA IGLESIA EVANGÉLICA 75 METROS AL ESTE.',NULL,'2023-12-04 14:12:50','2023-12-04 14:12:50',NULL),(272,237,'LUPITA ALCAZAR ESPINOZA',NULL,1,'107540799',1,'AMA DE CASA','HOGAR','MADRE','72857079','lupealcazar992@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO, FRENTE AL SUPER MANÁ',NULL,'2023-12-04 14:14:23','2023-12-04 14:14:23',NULL),(273,239,'NELSON PICADO TORRES',NULL,1,'701430758',1,'JORNALERO','CHIQUITA BRAND','PADRE','63676141','nelsolpicado@gmail.com','FINCA OCHO, FRENTE AL PARQUE',NULL,'2023-12-04 14:14:34','2023-12-04 14:14:34',NULL),(274,238,'YELBA ROSA VARGAS',NULL,1,'155825511',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60280251','castromichell1605@gmail.com','800M DE LA ENTRADA DE LA PLATANERA, CASA COLOR PAPAYA.',NULL,'2023-12-04 14:15:39','2023-12-04 14:15:39',NULL),(275,26,'MAYRA MARLENE ABELLA GARCIA',NULL,1,'155820141924',2,'AMA DE  CASA','RIO FRIO','MADRE','60723284','abellamayra47@gmail.com','HORQUETAS DE LA ESCUELA BUENOS AIRES 100 NORTES Y 175 OESTE, PRIMERA CALLE SIN SALIDA.',NULL,'2023-12-04 14:16:06','2023-12-04 14:16:06',NULL),(276,240,'DAMARIS NÚÑEZ SEQUEIRA',NULL,1,'502810317',1,'DOCENTE','LICEO DE RÍO FRÍO','ABUELA','83193271','damans35@gmail.com','4 ESQUINAS DE LA ESCUELA DEL CRUCE 300 METROS AL NORTE Y 200 METROS ESTE',NULL,'2023-12-04 14:18:29','2023-12-04 14:18:29',NULL),(277,241,'ROSA IRIS VEGA VILLAFUERTE',NULL,1,'401540199',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85415646','rosavegavillafuerte@gmail.com','DE LA IGLESIA EVANGÉLICA DE FINCA 11,  1 KM  AL NORTE. CASA COLOR AMARILLA',NULL,'2023-12-04 14:20:00','2023-12-04 14:20:00',NULL),(278,243,'DAMARIS SOLANO DURAN',NULL,1,'105400884',1,'DOCENTE','ESCUELA FINCA 4','ABUELA','87201521','damasohsd@hotmail.com','LA RAMBLA, 25 M SUR DEL ABASTECEDOR HERRERA',NULL,'2023-12-04 14:23:31','2023-12-04 14:23:31',NULL),(279,242,'KARLA GABRIELA VEGA VILLEGAS',NULL,1,'701370027',1,'ADMINISTRATIVO','CENTRAL DE BATERÍAS DEL NORTE HORQUETAS','MADRE','62456561','kanaam.vega@gmail.com','URBANIZACIÓN MIRA FLORES CASA 61 HORQUETAS DE SARAPIQUÍ',NULL,'2023-12-04 14:23:53','2023-12-04 14:23:53',NULL),(280,244,'XENIA QUIRÓS GONZÁLEZ',NULL,1,'601740865',1,'PENSIONADA','RÍO FRÍO','ABUELA','60983586','jeikell.solanocarvajal@gmail.com','50 METROS OESTE DE LA ESCUELA DE FINCA 11',NULL,'2023-12-04 14:24:49','2023-12-04 14:24:49',NULL),(281,245,'SHARON THANIUSKA LORIA UMANZOR',NULL,1,'703060798',1,'ESTUDIANTE','ESTUDIANTE','HERMANA','60173489','tannyloria@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO 2, CASA A7',NULL,'2023-12-04 14:28:10','2023-12-04 14:28:10',NULL),(282,245,'NANCY UMANZOR MARTÍNEZ',NULL,2,'155805264832',2,'OBRERA','ALIMENTOS DON MARIANO','MADRE','89768990','nancyene03@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO 2, CASA A7',NULL,'2023-12-04 14:30:54','2023-12-04 14:30:54',NULL),(283,246,'CINDY GABRIELA ROJAS AGUIRRE',NULL,1,'701620307',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','86237445','cindyrojasaguirre@gmail.com','SAN ISIDRO ANTIGUO FINCA 1, 200 METROS AL NORTE DE LA ESCUELA',NULL,'2023-12-04 14:30:55','2023-12-04 14:30:55',NULL),(284,247,'KAROL ANDREA NUÑEZ ARGUEDAS',NULL,1,'401780137',1,'MANICURISTA','CASA','MADRE','86085006','karonuneza35@gmail.com','200 NOROESTE DE LA ESCUELA DE HORQUETAS',NULL,'2023-12-04 14:34:57','2023-12-04 14:34:57',NULL),(285,248,'WENDY LISSETH OSEGUEDA TALAVERA',NULL,3,'155806208605',2,'PASTELERÍA','PANADERÍA DAINY','MADRE','61193601','wendyosegueda2015@gmail.com','DEL CRUCE CISNEROS 2 KM AL SUR CONTIGUO AL TANQUE DE AGUA.',NULL,'2023-12-04 14:38:10','2023-12-04 14:38:10',NULL),(286,249,'ROGER VICTOR DE JESUS CHAVES RAMIREZ',NULL,1,'401150383',1,'PENSIONADO','.','PADRE','88195529','chavesurbinabryan@gmail.com','400 METROS ESTE DE QUINTA MIS SUEÑOS, CASA ANARANJADA A MANO DERECHA',NULL,'2023-12-04 14:39:28','2023-12-04 14:39:28',NULL),(287,251,'KAREN JOHANA AZOFEIFA MESEN',NULL,1,'603490616',1,'TRABAJADOR INDEPENDIENTE','NO DEFINIDO','MADRE','86937515','703350746@est.mep.go.cr','125 METROS NOROESTE DE LA IGLESIA CATOLICA DE FINCA 4',NULL,'2023-12-04 14:41:42','2023-12-04 14:41:42',NULL),(288,250,'PATRICIA VILLALOBOS SALAS',NULL,1,'701270720',1,'AMA DE CASA','HOGAR','MADRE','72481749','patriciavillalobos369@gmail.com','300 METROS NORTE DE LA BOMBA EN FINCA 4',NULL,'2023-12-04 14:41:45','2023-12-04 14:41:45',NULL),(289,252,'KAROL VANESSA VARGAS JIMENEZ',NULL,1,'114120094',1,'DEPENDIENTE','TIENDA QUALITY','MADRE','70231861','karolvvj8@gmail.com','URBANIZACIÓN DON SERGIO 1, CASA D29, LA VICTORIA.',NULL,'2023-12-04 14:45:45','2023-12-04 14:45:45',NULL),(290,254,'ASHLY LARA CHAMORRO',NULL,1,'208710809',1,'AMA DE CASA','CASA','HERMANA','61818443','ashlylara145@gmail.com','CUATRO ESQUINAS DE HORQUETAS, FRENTE A LA IGLESIA BETEL, LA SEGUNDA CASA COLOR CAFÉ.',NULL,'2023-12-04 14:46:06','2023-12-04 14:46:06',NULL),(291,253,'KAROL VANESSA VARGAS JIMENEZ',NULL,1,'114120094',1,'DEPENDIENTE DE TIENDA','PUERTO VIEJO','ENCARGADA','70231861','karolvvj8@gmail.com','LA VICTORIA. URBANIZACIÓN DON SERGIO #1',NULL,'2023-12-04 14:46:07','2023-12-04 14:46:07',NULL),(292,249,'ROGER VICTOR CHAVEZ RAMIREZ',NULL,1,'401150383',1,'PENSIONADO','HORQUETAS','PADRE','88195529','chavesurbinabryan@gmail.com','HORQUETAS, DE QUINTA MIS SUEÑOS 400 ESTE CASA ANARANJADA MANO DERECHA',NULL,'2023-12-04 14:46:27','2023-12-04 14:46:27',NULL),(293,255,'GUSTAVO ALONSO CHAVES JIMÉNEZ',NULL,1,'701270832',1,'COMERCIANTE','TRABAJADOR INDEPENDIENTE','PADRE','86929807','jchavesj78@hotmail.com','SAN BERNARDINO 600 NORTES Y 75 ESTE DE LA ESCUELA',NULL,'2023-12-04 14:46:32','2023-12-04 14:46:32',NULL),(294,256,'ELIZABETH CASTRILLO VEGA',NULL,1,'205030576',1,'AMA DE CASA','HOGAR','MADRE','84146021','ELICA091975@GMAIL.COM','LA VICTORIA, URB MARCOS CASA 29',NULL,'2023-12-04 14:47:38','2023-12-04 14:47:38',NULL),(295,257,'CAROLINA IRIAS ROJAS',NULL,1,'112400321',2,'AMA DE CASA','CASA','MADRE','84903048','cirias2010@hotmail.com','FINCA 6 100M SUR DE IMPORTADORA MONGE',NULL,'2023-12-04 14:48:41','2023-12-04 14:48:41',NULL),(296,254,'KATHERINE CHAMORRO AMADOR',NULL,1,'206700332',1,'OPERARIA DE PRODUCCIÓN','TROPIFROST','MADRE','84069862','ashlylara145@gmail.com','CUATRO ESQUINAS DE HORQUETAS, FRENTE A LA IGLESIA BETEL, LA SEGUNDA CASA COLOR CAFÉ.',NULL,'2023-12-04 14:48:42','2023-12-04 14:48:42',NULL),(297,258,'MARITZA GOMEZ GOMEZ',NULL,1,'701830173',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61532472','gomezgomezmaritza8@gmail.com','FINCA 5, ABASTECEDOR CHAVARRIA GONZALEZ  75 METROS OESTE Y 100 METROS NORTE',NULL,'2023-12-04 14:52:09','2023-12-04 14:52:09',NULL),(298,259,'SILVIA VANESSA ALVARADO ACOSTA',NULL,1,'205720634',1,'DISPLAY','SIGMA ALIMENTOS','MADRE','87414605','vanesigma82@gmail.com','800M ESTE Y 400M NORTE DEL ALMACÉN CISNEROS, EL CRUCE.',NULL,'2023-12-04 14:53:50','2023-12-04 14:53:50',NULL),(299,260,'AZUCENA DEL CARMEN VALERIO GONZÁLEZ',NULL,2,'155810669114',2,'OBRERO','ALIMENTOS DON MARIANO','MADRE','83856690','azuvaleriogonzalez08@gmail.com','FINCA 11 CALLE MARÍN, DE VIDRIOS GUZMÁN 25 METROS ESTE, 75 METROS SUR, SEGUNDA CASA AZUL A MANO DERECHA',NULL,'2023-12-04 14:54:07','2023-12-04 14:54:07',NULL),(300,260,'DAYANA ELIZABETH VALERIO GONZÁLEZ',NULL,1,'703080029',1,'AMA DE CASA','HOGAR','TÍA','89309741','dayanavalerio95@gmail.com','FINCA 11 CALLE MARÍN, DE VIDRIOS GUZMÁN 25 METROS ESTE, 75 METROS SUR, SEGUNDA CASA AZUL A MANO DERECHA',NULL,'2023-12-04 14:57:02','2023-12-04 14:57:02',NULL),(301,263,'JUAN CARLOS ARTOLA OROZCO',NULL,2,'155802357836',2,'COMERCIANTE','PUERTO VIEJO','PADRE','84143602','juanartolaorozco@gmail.com','LA FLAMINIA. 100M OESTE DE ALIMENTOS BERMUDEZ',NULL,'2023-12-04 14:58:36','2023-12-04 14:58:36',NULL),(302,261,'YANETTE MADRIGAL  VEGA',NULL,1,'602670958',1,'AMA DE CASA','FINCA \"11','MADRE','86954774','jeannethmadrigal1975@gmail.com','FINCA #11 URBANIZACIÓN CAMINO REAL, RÍO FRÍO',NULL,'2023-12-04 14:58:39','2023-12-04 14:58:39',NULL),(303,262,'LEONARDO FABIO ARGUEDAS GUZMAN',NULL,1,'701660807',1,'JORNALERO','RIO FRIO','PADRE','63529461','leoarguedasg09@gmail.com','HORQUETAS, FRENTE AL PUENTE DE HAMACA CONTIGUO AL MINISUPER WILSON',NULL,'2023-12-04 14:58:40','2023-12-04 14:58:40',NULL),(304,264,'ZENEIDA DEL CARMEN SALGADO',NULL,3,'155820040027',2,'AMA DE CASA','CASA','MADRE','89044575','zeneidasalgado12345@gmail.com','DETRAS DE LAS OFICINAS DEL INDER',NULL,'2023-12-04 15:00:49','2023-12-04 15:00:49',NULL),(305,265,'AURA MENDOZA CRUZ',NULL,1,'800750370',1,'AMA DE  CASA','RIO FRIO','ABUELA','87952261','castromichell1605@gmail.com','LA PLATANERA 800 METROS DE LA ENTRADA PRINCIPAL DESPUÉS DEL PRIMER PUENTE, CASA COLOR PAPAYA',NULL,'2023-12-04 15:04:29','2023-12-04 15:04:29',NULL),(306,266,'DORIS MARIA SANCHEZ CARVAJAL',NULL,1,'701510259',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87827364','dorissanchezcarvajal@gmail.com','RÍO FRÍO SEMILLERO, 200 METROS OESTE DE LA ESCUELA ASENTAMIENTO CHIRRIPO',NULL,'2023-12-04 15:05:39','2023-12-04 15:05:39',NULL),(307,267,'YORLENY STELLER SANCHEZ',NULL,1,'702090374',1,'AMA DE CASA','HOGAR','MADRE','60373852','yorles.t.1986@gmail.com','RÍO FRÍO, FINCA 4 INDUSTRIAL',NULL,'2023-12-04 15:07:43','2023-12-04 15:07:43',NULL),(308,268,'SHIRLEY PATRICIA PEREZ SÁNCHEZ',NULL,1,'701520788',1,'DOCENTE','ESCUELA JUAN SANTAMARÍA','MADRE','72367623','shirley.perez.sanchez@mep.go.cr','150M ESTE DEL BAR YAMIS, RÍO SAN JOSÉ.',NULL,'2023-12-04 15:10:24','2023-12-04 15:10:24',NULL),(309,270,'MARCELA HIDALGO CORTEZ',NULL,1,'701380632',1,'AMA DE CASA','CASA','MADRE','84894455','whida2011@gmail.com','LA RAMBLA DEL SUPER HERRERA 300M OESTE, 800M NOROESTE.',NULL,'2023-12-04 15:15:55','2023-12-04 15:15:55',NULL),(310,269,'JEINY MARÍA VALVERDE CASTRO',NULL,1,'205610196',1,'AMA DE CASA','HORQUETAS','MADRE','71725041','jeiny36vc@gmail.com','300 MTS OESTE Y 700 SUR DE LA ESCUELA HUETARES',NULL,'2023-12-04 15:18:37','2023-12-04 15:18:37',NULL),(311,271,'REINA ISABEL PEREZ NARVAEZ',NULL,1,'206310978',1,'ESTUDIANTE','RIO FRIO','MADRE','62931670','reinap904@gmail.com','RÍO FRÍO EL CRUCE DE CISNERO 150 METROS NORTES SOBRE CALLE VIEJA',NULL,'2023-12-04 15:19:36','2023-12-04 15:19:36',NULL),(312,271,'JUSTINA NARVAEZ GONZALEZ',NULL,1,'204340059',1,'AMA DE  CASA','RIO FRIO','ABUELA','63805343','reinap904@gmail.com','RÍO FRÍO, EL CRUCE 150 NORTE CALLE VIEJA',NULL,'2023-12-04 15:23:32','2023-12-04 15:23:32',NULL),(313,272,'BLANCA YESENNIA MORALES MORA',NULL,1,'701720427',1,'AMA DE CASA','HOGAR','MADRE','87829306','yesenniamorales402@gmail.com','LA RAMBLA, 600 M ESTE Y 300 NORTE DE LA IGLESIA EL CARMEN',NULL,'2023-12-04 15:24:49','2023-12-04 15:24:49',NULL),(314,274,'YURI NARANJO ARGUEDAS',NULL,1,'113060152',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60476484','yurin8723@gmail.com','800 METROS ESTE DE LA ESCUELA NAZARETH.',NULL,'2023-12-04 15:26:39','2023-12-04 15:26:39',NULL),(315,273,'ANA CRISTINA PARRA SOLANO',NULL,1,'106460041',1,'AMA DE CASA','EN LA CASA','ABUELA','64341046','reychelgrainger@gmail.com','FINCA DOS. 1.5KM ESTE DE LA IGLESIA CATOLICA',NULL,'2023-12-04 15:27:19','2023-12-04 15:27:19',NULL),(316,275,'ANA LORENA GAITAN MORA',NULL,1,'401720847',1,'AMA DE CASA','HOGAR','MADRE','60414723','analorenagaitanmora42@gmail.com','DE LA IGLESIA CATÓLICA DE FINCA 2, 450 METROS AL OESTE, ENTRADA A MANO DERECHA',NULL,'2023-12-04 15:27:49','2023-12-04 15:27:49',NULL),(317,276,'RICARDO ADOLFO GUILLEN VINDAS',NULL,1,'206200473',1,'TORNERO','MAYCOBA S.A.','PADRE','62402443','ricardoguillen86@gmail.com','350M SUR DEL CEMENTERIO, FINCA 11, CASA ROSADA A MANO IZQUIERDA.',NULL,'2023-12-04 15:31:55','2023-12-04 15:31:55',NULL),(318,277,'MARITZA SALAZAR JARQUIN',NULL,1,'401430734',1,'AMA DE CASA','HOGAR','MADRE','71964579','ali89jq@hotmail.com','SEMILLERO, 250 M SUR DE LA ESCUELA',NULL,'2023-12-04 15:36:06','2023-12-04 15:36:06',NULL),(319,278,'DANIELA DE LOS ANGELES RIVERA ALVAREZ',NULL,1,'503150848',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61213203','703420830@est.mep.go.cr','ESCUELA SEMILLEROS150 METROS OESTE Y 200 SUR',NULL,'2023-12-04 15:43:34','2023-12-04 15:43:34',NULL),(320,279,'CARLOS ENRIQUE ARRIETA ARROYO',NULL,1,'11280126',1,'PROFESOR DE EDUCACIÓN ESPECIAL','ESCUELA LAS MERCEDES','PADRE','83592902','ceaa20@yahoo.es','FRENTE LA ESCUELA ASENTAMIENTO CHIRRIPO, SEMILLERO, HORQUETAS',NULL,'2023-12-04 15:43:59','2023-12-04 15:43:59',NULL),(321,281,'DAMARIS CHACÓN GUERRERO',NULL,1,'401590859',1,'AMA DE CASA','CASA','MADRE','60081574','Damachague74@gmail.com','HORQUETAS SARAPIQUÍ URBANIZACIÓN MIRAFLORES CASA 18',NULL,'2023-12-04 15:56:21','2023-12-04 15:56:21',NULL),(322,280,'LILLIAM CANALES RUIZ',NULL,1,'701800631',1,'AMA DE CASA','CASA','MADRE','87159988','lcanales2587@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO, PRIMERA ENTRADA MANO IZQUIERDA CASA DE D13',NULL,'2023-12-04 15:57:24','2023-12-04 15:57:24',NULL),(323,282,'IDALI CARMEN DE JESUS VILLALOBOS VARGAS',NULL,1,'601600894',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89205958','402800400@est.mep.go.cr','1 KM AL SUR DE LA ESCUELA COLONIA VILLALOBOS',NULL,'2023-12-04 16:11:10','2023-12-04 16:11:10',NULL),(324,283,'CAROL IVANNIA VENEGAS ALVAREZ',NULL,1,'113070638',1,'AMA DE CASA','CASA','MADRE','62876965','carolvenegas63@gmail.com','800 NORTE DE LA ESCUELA JUAN SANTAMARIA',NULL,'2023-12-04 16:56:03','2023-12-04 16:56:03',NULL),(325,286,'LIDIA VERONICA CHINCHILLA CERDAS',NULL,1,'112060295',1,'DOCENTE','ESCUELA SAN BERNARDINO','MADRE','84447370','veronicachinchillacerdas@gmail.com','800 METROS SUR DE LA ENTRADA COLONIA VILLALOBOS',NULL,'2023-12-05 07:29:50','2023-12-05 07:29:50',NULL),(326,285,'ANDRES ULATE GONZALEZ',NULL,1,'701650659',1,'EMPRENDEDOR','CASA DE HABITACIÓN','PADRE','86204641','emilce.gonzalez.blanco@mep.go.cr','800 M NOROESTE DE LA ENTRADA DEL INDER DE LA VICTORIA',NULL,'2023-12-05 07:31:06','2023-12-05 07:31:06',NULL),(327,287,'ANA MARIBEL GONZALEZ ARAGON',NULL,1,'401830149',1,'COCINERA','LICEO DE RÍO FRÍO','MADRE','83601484','maribelga270284@gmail.com','COLONIA VILLALOBOS, 75 OESTE DE LA PLAZA DE DEPORTES.',NULL,'2023-12-05 07:33:26','2023-12-05 07:33:26',NULL),(328,12,'TATIANA DE LOS ANGELES UGALDE RODRIGUEZ',NULL,1,'402000003',1,'OFICINISTA','LICEO DE RÍO FRÍO','MADRE','83902608','tatiana.ugalde@hotmail.es','DEL CEMENTERIO DE HORQUETAS, 800 METROS NORTE, CASA MANO IZQUIERDA.',NULL,'2023-12-05 07:48:03','2023-12-05 07:48:03',NULL),(329,290,'KATTYA LADY SALAZAR ROJAS',NULL,1,'701570945',1,'OPERARIA','STANDAR FRUIT COMPANY','MADRE','83901309','kattysala800@gmail.com','SAN BERNADINO, 200 NORTE Y 100 AL ESTE DEL SALÓN COMUNAL',NULL,'2023-12-05 07:48:51','2023-12-05 07:48:51',NULL),(330,288,'KATTYA LADY SALAZAR ROJAS',NULL,1,'701570945',1,'OPERARIA','STANDARD FRUIT COMPANY','MADRE','83901309','kathysala800@gmail.com','SAN BERNARDINO, DEL SALÓN COMUNAL 200M AL NOTRTE Y 100M AL ESTE, CASA COLOR BLANCA.',NULL,'2023-12-05 07:49:03','2023-12-05 07:49:03',NULL),(331,289,'ANDRES ULATE GONZALEZ',NULL,1,'701650659',1,'EMPRENDEDOR','CASA DE HABITACIÓN','ENCARGADO LEGAL','86204641','andulateg@gmail.com','LA ENTRADA DE LA COBUJUQUI, CASA FRENTE A LA CAMPESINA',NULL,'2023-12-05 07:49:45','2023-12-05 07:49:45',NULL),(332,291,'JENDRY CRISTINA GUZMAN QUIROS',NULL,1,'701860208',1,'AMA DE CASA','HOGAR','MADRE','85914105','cristigq08@gmail.com','1 KILOMETRO Y MEDIO AL SUR DE LA ESCUELA COLONIA VILLALOBOS',NULL,'2023-12-05 07:50:00','2023-12-05 07:50:00',NULL),(333,288,'CELIA YORLENY SALAZAR ROJAS',NULL,1,'111010409',1,'AMA DE CASA','CASA','TIA','85423625','kathysala800@gmail.com','SAN BERNARDINO, DEL SALÓN COMUNAL 200M AL NOTRTE Y 100M AL ESTE, CASA COLOR BLANCA.',NULL,'2023-12-05 07:52:01','2023-12-05 07:52:01',NULL),(334,290,'CELIA YORLENY SALAZAR ROJAS',NULL,1,'111010409',1,'AMA DE  CASA','RIO FRIO','TÍA','85423625','kattysala800@gmail.com','SAN BERNARDINO',NULL,'2023-12-05 07:52:06','2023-12-05 07:52:06',NULL),(335,290,'HEIKEL EDUARDO AZOFEIFA SALAZAR',NULL,1,'702940295',1,'ESTUDIANTE','RIO FRIO','HERMANO MAYOR','64167465','kattysala800@gmail.com','SAN BERNADINO, 200 NORTE Y 100 AL ESTE DEL SALÓN COMUNAL',NULL,'2023-12-05 07:56:55','2023-12-05 07:56:55',NULL),(336,288,'HEIKEL EDUARDO AZOFEIFA SALAZAR',NULL,1,'702940295',1,'ESTUDIANTE','RIO FRIO','HERMANO','64167465','kathysala800@gmail.com','SAN BERNARDINO, DEL SALÓN COMUNAL 200M AL NOTRTE Y 100M AL ESTE CASA COLOR BLANCA.',NULL,'2023-12-05 07:56:59','2023-12-05 07:56:59',NULL),(337,292,'MICHELLE ADRIANA MENDOZA MONGE',NULL,1,'110310543',1,'DOCENTE','ESCUELA FINCA 6','MADRE','84461251','adrymnj@gmail.com','FINCA 6, 300 METROS AL SUR DEL BANCO NACIONAL.',NULL,'2023-12-05 08:02:34','2023-12-05 08:02:34',NULL),(338,293,'MELISSA ARROYO VARGAS',NULL,1,'401810942',1,'DOCENTE','FINCA SEIS','MADRE','89768666','melissa.arroyo@fod.ac.cr','1.5 KM SUR DEL CEN CINAI DE LA VICTORIA, CAMINO A MONTEVERDE',NULL,'2023-12-05 08:03:14','2023-12-05 08:03:14',NULL),(339,294,'YALILE JOHANNA GARCIA MEJIAS',NULL,1,'205990857',1,'AMA DE CASA','HOGAR','MADRE','87411447','yalile290684@gmail.com','HORQUETAS, 125 M SUR DEL CEMENTERIO',NULL,'2023-12-05 08:05:58','2023-12-05 08:05:58',NULL),(340,295,'LISBETH LILLIANA AGUERO CORTES',NULL,1,'205440226',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83839422','lizliana32@gmail.com','LA VICTORIA, 2KM AL NORTE DE LA ESCUELA JUAN SANTAMARIA, 50 METROS ESTE',NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(341,296,'ANA YANCY RODRIGUEZ ARROYO',NULL,1,'701670136',1,'DOCENTE','SAN JOSÉ DE RÍO SUCIO','MADRE','86353680','yancirodrigueza@gmail.com','250 METROS NOROESTE DE LA ESCUELA BUENOS AIRES EN HORQUETAS',NULL,'2023-12-05 08:08:25','2023-12-05 08:08:25',NULL),(342,297,'MARILYN DE LOS ANGELES MATARRITA SEQUEIRA',NULL,1,'205860942',1,'MISCELANIA','BANCO NACIONAL','MADRE','84955046','marilinmatarrita@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, CASA G20',NULL,'2023-12-05 08:14:13','2023-12-05 08:14:13',NULL),(343,298,'YALILE DEL SOCORRO VARGAS VILLALOBOS',NULL,1,'108410203',1,'AMA DE CASA','HOGAR','MADRE','87709797','yayavarvi@gmail.com','FINCA 4, COLONIA SAN LUIS ULTIMA CASA JUNTO AL RIO SAN JOSE',NULL,'2023-12-05 08:15:18','2023-12-05 08:15:18',NULL),(344,300,'GLADYS MARIA SILVA GUARDADO',NULL,1,'401570365',1,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA','85791904','402890899@est.mep.go.cr','COLONIA VILLALOBOS, ASENTAMIENTO LAS FLORES LOTE 20',NULL,'2023-12-05 08:17:25','2023-12-05 08:17:25',NULL),(345,299,'ERIKA MARIA VILLALOBOS BARBOZA',NULL,1,'114220854',1,'AMA DE CASA','HOGAR','MADRE','88296653','erikavilla3490@gmail.com','COLONIA VILLALOBOS, 200 METROS SUR DE LA ESCUELA',NULL,'2023-12-05 08:17:38','2023-12-05 08:17:38',NULL),(346,19,'RODRPIGUEZ BERMUDEZ REINA ISABEL',NULL,2,'155822583112',2,'AMA DE CASA','SAN BERNARDINO','MADRE','60413831','lisethgl39@gmail.com','SAN BERNARDINO 400MTS ESTE DE LA ENTRADA  SODA MARISELA',NULL,'2023-12-05 08:20:07','2023-12-05 08:20:07',NULL),(347,301,'MICHAEL JESUS CAMPOS MIRANDA',NULL,1,'206110359',1,'DOCENTE','LICEO DE RÍO FRÍO','PADRE','60384475','mcamposmira@hotmail.com','600 METROS NORTE Y 300 METROS OESTE DE LA ESCUELA COLONIA VILLALOBOS',NULL,'2023-12-05 08:22:07','2023-12-05 08:22:07',NULL),(348,301,'WENDY ARIAS ALVAREZ',NULL,1,'206620256',1,'AMA DE CASA','HOGAR','MADRE','85023044','mcamposmira@hotmail.com','300 METROS ESTE DE LA ESCUELA COLONIA VILLALOBOS',NULL,'2023-12-05 08:23:16','2023-12-05 08:23:16',NULL),(349,302,'MARIA ADILIA LÓPEZ URBINA',NULL,2,'155842323016',2,'NIÑERA','LA VICTORIA','MADRE','63723657','mariaadilialopezurbinas2@gmail.com','HORQUETAS, PROYECTO MIRAFLORES, CASA 32, COLOR ROJO.',NULL,'2023-12-05 08:26:08','2023-12-05 08:26:08',NULL),(350,304,'RUTH MARINA ALVAREZ GONZALEZ',NULL,1,'206770714',1,'JORNALERA','DEL MONTE','MADRE','89406408','alvarezr916@gmail.com','FLAMINIA DE LA IGLESIA EVANGÉLICA 50M AL ESTE',NULL,'2023-12-05 08:27:07','2023-12-05 08:27:07',NULL),(351,305,'ANA GRACIELA ROCHA OLIVAS',NULL,2,'155810722600',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','69496433','arochaolivas9@gmail.com','MONTE VERDE, FRENTE A LA IGLESIA ADVENTISTA',NULL,'2023-12-05 08:27:25','2023-12-05 08:27:25',NULL),(352,306,'MARIELA PICADO DURAN',NULL,1,'304590615',1,'POLICIA','RIO FRIO','MADRE','86505798','mapicadoduran@hotmail.com','150 OESTE Y 100 MTS SUR  DEL COLEGIO DE RÍO FRIO',NULL,'2023-12-05 08:30:33','2023-12-05 08:30:33',NULL),(353,303,'MARIELOS CARRANZA CARRILLO',NULL,1,'503100058',1,'FABRICA PIÑA','TROPIFROST','MADRE','63901332','marieloscarranza@gmail.com','BARRIO MIRA FLORES DE HORQUETAS CASA 28',NULL,'2023-12-05 08:30:57','2023-12-05 08:30:57',NULL),(354,308,'MARÍA ELSA URBINA',NULL,2,'155818820008',2,'AMA DE CASA','HOGAR','MADRE','63480172','elsaurbina37@gmail.com','FINCA 11, DE LA PRIMERA ENTRADA DEL CEMENTERIO 800 METROS AL SUR',NULL,'2023-12-05 08:31:38','2023-12-05 08:31:38',NULL),(355,310,'ELIZABETH BARQUERO RIVERA',NULL,1,'603290654',1,'TRABAJADOR INDEPENDIENTE','CASA DE HABITACIÓN','MADRE','88646555','barqueroeli83@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO CASA D2',NULL,'2023-12-05 08:35:53','2023-12-05 08:35:53',NULL),(356,311,'FLOR DE MARIA VEGA SANCHEZ',NULL,1,'401430019',1,'AMA DE CASA','CASA','MADRE','84307359','vflor4937@gmail.com','FINCA 4 INDUSTRIAL, DE LA IGLESIA EL SHADAI, 100 METROS AL NORTE Y 100 AL OESTE.',NULL,'2023-12-05 08:37:43','2023-12-05 08:37:43',NULL),(357,309,'ALVARADO JOSE MEJIA CORONADO',NULL,1,'155823346',2,'AMA DE  CASA','RIO FRIO','PADRE','85008545','meylinmejiamorales475@gmail.com','COLONIA VILLALOBOS, DE LA ESCUELA 2 KILOMETROS AL SUR Y 500 METROS AL OESTE',NULL,'2023-12-05 08:38:15','2023-12-05 08:38:15',NULL),(358,312,'CARLOS LUIS DE LA TRINIDAD BARRANTES PARRA',NULL,1,'203490123',1,'JORNALERO','RIO FRIO','PADRE','70498334','ccorella701@gmail.com','FINCA 2, 700 M OESTE DE LA IGLESIA EVANGELICA VIDA ABUNDANTE, CALLE EL CHORRO',NULL,'2023-12-05 08:38:48','2023-12-05 08:38:48',NULL),(359,314,'SEHIDY ESQUIVEL ARCE',NULL,1,'205220190',1,'AMA DE CASA','HOGAR','MADRE','84669875','sehyea@gmail.com','HORQUETAS, URBANIZACIÓN MIRAFLORES, CASA #8',NULL,'2023-12-05 08:39:13','2023-12-05 08:39:13',NULL),(360,313,'JENNIFFER CHAVES CESPEDES',NULL,1,'401880357',1,'ESTILISTA','FINCA#2','MADRE','87953827','chavescespedes1985@gmail.com','150MTS ESTE DE LA IGLESIA CATÓLICA FINCA#2 QUINTA CASA MANO IZQUIERDA',NULL,'2023-12-05 08:40:16','2023-12-05 08:40:16',NULL),(361,309,'ZENEYDA DEL CARMEN MORALES SOLANO',NULL,1,'155826261',2,'AMA DE  CASA','RIO FRIO','MADRE','85008545','zenaydadelcarmenmoralessolano@gmail.com','COLONIA VILLALOBOS, DE LA ESCUELA 2 KILOMETROS AL SUR Y 500 METROS AL OESTE',NULL,'2023-12-05 08:42:06','2023-12-05 08:42:06',NULL),(362,316,'ALEXANDER GUIDO RIVAS',NULL,1,'602590751',1,'OFICIAL SEGURIDAD','PUERTO VIEJO','PADRE','84497248','calexcg9447@gmail.com','FINCA 11, 100 ESTE Y 50 NORTE DE LA ESCUELA TERCER CASA MANO IZQUIERDA',NULL,'2023-12-05 08:43:34','2023-12-05 08:43:34',NULL),(363,317,'EILEEN MARIA TRIGUEROS ARAYA',NULL,1,'702080409',1,'AMA DE CASA','CASA','MADRE','63152242','eileentrigueros1211@gmail.com','FINCA 2, DE LA IGLESIA EVANGÉLICA 75 METROS AL ESTE.',NULL,'2023-12-05 08:47:03','2023-12-05 08:47:03',NULL),(364,315,'KAREN LORENA AGUILAR ALVAREZ',NULL,1,'701760114',1,'PEON AGRICOLA','TRANS UNION','MADRE','89160709','karenalvarez2511@gmail.com','LA ENTRADA EL MORTERO, DEL BAR ARENA 300M AL SUR',NULL,'2023-12-05 08:47:29','2023-12-05 08:47:29',NULL),(365,318,'ISIDRA MARCELINA GONZALEZ ACUÑA',NULL,1,'204450458',1,'AMA DE CASA','HOGAR','MADRE','89837894','marcegonzalez560@gmail.com','HORQUETAS, URB MIRAFLORES CASA 62',NULL,'2023-12-05 08:47:43','2023-12-05 08:47:43',NULL),(366,319,'LUISA CECILIA ALVAREZ POTOY',NULL,1,'701970086',1,'AMA DE CASA','HOGAR','MADRE','64657125','luisaalvarezpotoy@gmail.com','LAS VEGAS, BARRIO LOS LAURELES',NULL,'2023-12-05 08:47:56','2023-12-05 08:47:56',NULL),(367,319,'JOHAN DE LOS ANGELES SOLIS VILLALOBOS',NULL,1,'603760549',1,'PEÓN AGRÍCOLA','CAMPO','PADRE','61421863','luisaalvarezpotoy@gmail.com','LAS VEGAS, BARRIO LOS LAURELES',NULL,'2023-12-05 08:49:36','2023-12-05 08:49:36',NULL),(368,321,'VIANNEY CATALINA SOTO MURILLO',NULL,1,'401720270',1,'AMA DE CASA','HOGAR','MADRE','63484363','sotovianne@gmail.com','FINCA 4 INDUSTRIAL, 100 M ESTE DEL PREVIO DE LOS BUSES GUAPILEÑOS',NULL,'2023-12-05 08:54:56','2023-12-05 08:54:56',NULL),(369,322,'WANDA POLETTE VILLALOBOS SOLANO',NULL,1,'702110977',1,'AMA DE CASA','CASA','MADRE','86422002','wanda.villasol@gmail.com','FINCA 6, COLONIA VILLANUEVA, 75 METROS ESTE DEL RESTAURANTE CASA NEGRA',NULL,'2023-12-05 08:55:54','2023-12-05 08:55:54',NULL),(370,323,'LAURA CRISTINA ARIAS VICTOR',NULL,1,'701420128',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83066110','lauraariasvictor@gmail.com','FINCA 2, 100 METROS OESTE DE LA IGLESIA CATOLICA',NULL,'2023-12-05 08:56:19','2023-12-05 08:56:19',NULL),(371,320,'FRESIA CRISTINA GONGORA CRUZ',NULL,1,'502650827',1,'AMA DE  CASA','RIO FRIO','MADRE','85175856','yermartig@mail.com','RÍO FRÍO FINCA CINCO, DEL EBAIS 150 METROS SUR Y 600 METROS OESTE',NULL,'2023-12-05 08:56:45','2023-12-05 08:56:45',NULL),(372,324,'ROSA MARIA DURAN COSIO',NULL,1,'108380705',1,'ESTILISTA','FINCA 11','MADRE','64847567','duranross42@gmail.com','100 METROS NORTE DE LA ESCUELA DE FINCA 11',NULL,'2023-12-05 08:57:16','2023-12-05 08:57:16',NULL),(373,324,'ISABEL COSIO CUBERO',NULL,1,'104060503',1,'AMA DE CASA','HOGAR','ABUELA','27643135','duranross42@gmail.com','100 METROS NORTE DE LA ESCUELA DE FINCA 11',NULL,'2023-12-05 08:58:56','2023-12-05 08:58:56',NULL),(374,325,'LIZAMARA WALQUIRIA CARRILLO AMADOR',NULL,1,'155834411124',2,'AMA DE CASA','CASA','MADRE','84550182','lisa20carrillo@gmail.com','PROYECTO MIRAFLORES CASA 66',NULL,'2023-12-05 09:02:52','2023-12-05 09:02:52',NULL),(375,326,'GLADYS MARIA SILVA GUARDADO',NULL,1,'401570365',1,'AMA DE CASA','HOGAR','MADRE','85791904','703430330@est.mep.go.cr','COLONIA VILLALOBOS, ASENTAMIENTO LAS FLORES, LOTE 20',NULL,'2023-12-05 09:03:55','2023-12-05 09:03:55',NULL),(376,328,'ARLEN MARIA OLIVAS MENDEZ',NULL,1,'155850530813',2,'AMA DE CASA','CASA','MADRE','64269646','arlenolivas0@gmail.com','LA VICTORIA, URBANIZACÌON BETTY',NULL,'2023-12-05 09:25:23','2023-12-05 09:25:23',NULL),(377,329,'KARINA PEREZ SANCHEZ',NULL,1,'701910485',1,'AMA DE CASA','EN LA CASA','MADRE','63480394','karinayipi07@gmail.com','LA VILLALOBOS. 600M OESTE DEL RANCHO SARA.',NULL,'2023-12-05 09:26:45','2023-12-05 09:26:45',NULL),(378,330,'SILENI TATIANA ZAMORA ARIAS',NULL,1,'701940296',1,'CONSERJE','LICEO NOCTURNO DE RÍO FRÍO','MADRE','71393262','silenyzamora1989@gmail.com','LA VICTORIA, ANTIGUOS ALIMENTOS DON MARIANO',NULL,'2023-12-05 09:27:26','2023-12-05 09:27:26',NULL),(379,332,'KATTYA PATRICIA GONZALEZ RUIZ',NULL,1,'701560265',1,'AMA DE CASA','HOGAR','MADRE','84074974','kattiagr84@gmail.com','FINCA 11, URB CAMINO REAL CASA E6',NULL,'2023-12-05 09:28:48','2023-12-05 09:28:48',NULL),(380,331,'YORDANA GARCÍA VALERIO',NULL,2,'155804589719',2,'AMA DE CASA','CASA','MADRE','86490200','yordanag140@gmail.com','LA VICTORIA, 100 METROS AL ESTE DE LA ESCUELA JUAN SANTAMARÍA',NULL,'2023-12-05 09:29:21','2023-12-05 09:29:21',NULL),(381,333,'JASMIN JESUS VASQUEZ BRICEĂO',NULL,1,'503590296',1,'MAESTRA','CEN DE LA VICTORIA','MADRE','63099382','jerlisvb@gmail.com','LA VICTORIA, PROYECTO DON SERGIO #2, CASA C2',NULL,'2023-12-05 09:30:50','2023-12-05 09:30:50',NULL),(382,335,'ELIANA FLORES TORRES',NULL,1,'701780635',1,'AMA DE CASA','LA VICTORIA','MADRE','60907044','elianaflorestorres8@gmail.com','350 MTS NORTE DE LA ENTRADA SAN MARCOS LA VICTORIA LOTE#15',NULL,'2023-12-05 09:31:56','2023-12-05 09:31:56',NULL),(383,336,'FLOR MARIA CASTILLO VEGA',NULL,1,'701590851',1,'AMA DE CASA','CASA','MADRE','85240536','katirecv92@gmail.com','DEL SALON COMUNAL COLONIA HUETARES 700 NORTE Y 600 ESTE',NULL,'2023-12-05 09:35:00','2023-12-05 09:35:00',NULL),(384,334,'SIANY REBECA CORDOBA JIMENEZ',NULL,1,'701300762',1,'AMA DE  CASA','RIO FRIO','MADRE','87619389','syanycordoba@gmail.com','SAN BERNARDINO VILLA BAMBU',NULL,'2023-12-05 09:35:21','2023-12-05 09:35:21',NULL),(385,337,'ADRIANA MARIA CAMACHO FALLAS',NULL,1,'701850096',1,'AMA DE CASA','EN LA CASA','MADRE','61268329','adry0288@gmail.com','FINCA DOS, 100M ESTE Y 100M NORTE DE LA IGLESIA CATOLICA.',NULL,'2023-12-05 09:36:25','2023-12-05 09:36:25',NULL),(386,32,'KAROL MARUJA BLANDON MONGE',NULL,1,'701680650',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85260897','karolblandon16@gmail.com','HORQUETAS 150 SUR DE CENTRAL DE BATERÍAS DEL NORTE',NULL,'2023-12-05 09:38:03','2023-12-05 09:38:03',NULL),(387,334,'JOSE LUIS MORALES DAVILA',NULL,1,'701360793',1,'PEÓN AGRÍCOLA','PROPIO','PADRE','83769888','syanycordoba@gmail.com','SAN BERNARDINO VILLA BAMBU',NULL,'2023-12-05 09:38:05','2023-12-05 09:38:05',NULL),(388,338,'MARGELIA MATARRITA MATARRITA',NULL,1,'110060957',1,'ESTUDIANTE','CASA','MADRE','84903189','Margeliam27@gmail.com','HUETARES,DEL BAR ESCONDIDO 90MTRS AL SUR,MANO DERECHA CASA VERDE AGUA',NULL,'2023-12-05 09:40:23','2023-12-05 09:40:23',NULL),(389,340,'JESSICA LUCIA CAMPOS ARTAVIA',NULL,1,'114570286',1,'AMA DE CASA','HOGAR','MADRE','64023968','yeca11artavia@gmail.com','FINCA 8, 200 M NORTE DE LA ESCUELA ULTIMA CASA COLOR GRIS',NULL,'2023-12-05 09:40:27','2023-12-05 09:40:27',NULL),(390,341,'FLOR MARIA CASTILLO VEGA',NULL,1,'701590851',1,'AMA DE CASA','CASA','MADRE','85240536','katirecv92@gmail.com','DEL SALON COMUNAL COLONIA HUETARES 700 NORTE Y 600 ESTE',NULL,'2023-12-05 09:44:59','2023-12-05 09:44:59',NULL),(391,283,'CAROL IVANNIA VENEGAS ALVAREZ',NULL,1,'113070638',1,'AMA DE CASA','CASA','MADRE','62876965','carolvenegas63@gmail.com','LA VICTORIA, 800 METROS AL NORTE DE LA ESCUELA JUAN SANTAMARÍA.',NULL,'2023-12-05 09:46:04','2023-12-05 09:46:04',NULL),(392,280,'LILLIAM CANALES RUIZ',NULL,1,'701800631',1,'AMA DE CASA','LA VICTORIA','MADRE','87159988','lcanales2587@gmail.com','URBANIZACIÓN DON SERGIO#1 CADA D#13 LA VICTORIA RIO FRÍO',NULL,'2023-12-05 09:46:42','2023-12-05 09:46:42',NULL),(393,342,'LIZAMARA WALQUIRIA CARRILLO AMADOR',NULL,2,'155834411124',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84550182','lisa20carrillo@gmail.com','PROYECTO MIRA FLORES CASA 66',NULL,'2023-12-05 09:47:48','2023-12-05 09:47:48',NULL),(394,343,'ANA AURA OPORTA SALAZAR',NULL,2,'155809363023',2,'AMA DE CASA','HOGAR','MADRE','88024913','anaoporta58@gmail.com','HORQUETAS, 25 METROS NORTE Y 25 METROS OESTE DEL BAR KIKE',NULL,'2023-12-05 09:48:10','2023-12-05 09:48:10',NULL),(395,344,'MARIA EUGENIA ALFARO QUIROS',NULL,1,'701490553',1,'AMA DE CASA','EN LA CASA','MADRE','62431105','mariaaq_18@hotmail.com','HORQUETAS. COSTADO SUR DEL CEMENTERIO.',NULL,'2023-12-05 09:52:21','2023-12-05 09:52:21',NULL),(396,344,'RAFAEL HIGINIO GARCIA ESQUIVEL',NULL,1,'601960201',1,'TRABAJADOR INDEPENDIENTE','HORQUETAS','PADRE','60993354','rafagar1101@hotmail.com','HORQUETAS. COSTADO SUR DEL CEMENTERIO.',NULL,'2023-12-05 09:54:40','2023-12-05 09:54:40',NULL),(397,349,'HELEN ADRIANA GONGORA CRUZ',NULL,1,'503290559',1,'AMA DE CASA','HOGAR','MADRE','89423723','hellengongora40@gmail.com','CRUCE CISNEROS, 400 M NORTE',NULL,'2023-12-05 09:55:18','2023-12-05 09:55:18',NULL),(398,348,'ERMINDA GERARDINA SANDOVAL SOLANO',NULL,1,'602440632',1,'AMA DE CASA','CASA','MADRE','62556485','solanoerminda@gmail.com','FINCA 4 INDUSTRIAL, DE LAS CABINAS LILY 100 METROS OESTE.',NULL,'2023-12-05 09:55:50','2023-12-05 09:55:50',NULL),(399,346,'JEANNETH PATRICIA VENEGAS ESPINOZA',NULL,1,'206530743',1,'AMA DE CASA','CASA','MADRE','84711448','jeannethve0612@gmail.com','4 ESQUINAS ASENTAMIENTO BRISAS DEL  RIO LOTE 2',NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(400,347,'MARLEN GABRIELA BARRANTES CASTRO',NULL,1,'701750513',1,'DEPENDIENTE','FINCA #11','MADRE','64480776','gabrielabarrantescastro@gmail.com','DEL REDONDEL DE TOROS DE LA VICTORIA 350 MTS NORTE',NULL,'2023-12-05 09:56:00','2023-12-05 09:56:00',NULL),(401,352,'LIZ RAQUEL VARELA VILLALOBOS',NULL,1,'206810102',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62920847','rakelvarela22@gmail.com','150 METROS SUR DE LA ENTRADA PRINCIPAL TICARI TERCERA ENTRADA MANO DERECHA CALLE FOSFORO',NULL,'2023-12-05 09:56:15','2023-12-05 09:56:15',NULL),(402,350,'ERNESTO GERARDO BARR DIXON',NULL,1,'105310086',1,'PENSIONADO','ICE','PADRE','88205266','ernerstobarrdixon@gmail.com','LA ESPERANZA, COSTADO NORTE SODA LA CAMPESINA',NULL,'2023-12-05 09:56:56','2023-12-05 09:56:56',NULL),(403,344,'MELANIE SELINA GARCIA ALFARO',NULL,1,'702860919',1,'ESTUDIANTE','UNA','HERMANA','84820011','mariaaq_18@hotmail.com','HORQUETAS. COSTADO SUR DEL CEMENTERIO.',NULL,'2023-12-05 09:56:59','2023-12-05 09:56:59',NULL),(404,344,'SHEILA FABIOLA GARCIA ALFARO',NULL,1,'703060898',1,'DESEMPLEADA','CASA','HERMANA','63925834','mariaaq_18@hotmail.com','HORQUETAS. COSTADO SUR DEL CEMENTERIO.',NULL,'2023-12-05 09:59:00','2023-12-05 09:59:00',NULL),(405,345,'JORJE ALVARADO SOLANO',NULL,1,'40130628',1,'PEÓN AGRÍCOLA','TICARI','PADRE','87499263','jorge.alvarado.mejia@mep.go.cr','TOCARI , 400 MTS NORTE ALA PAR DE REPUESTOS CAFETERA CASA ROSADA A MANO DERECHA',NULL,'2023-12-05 09:59:25','2023-12-05 09:59:25',NULL),(406,353,'PAUBLA RAYO RUIZ',NULL,2,'155806872020',2,'AMA DE CASA','HOGAR','MADRE','63650416','rayoruizpaula@gmail.com','DEL CEMENTERIO DE HORQUETAS, 600 METROS AL NORTE',NULL,'2023-12-05 10:00:24','2023-12-05 10:00:24',NULL),(407,353,'JOSE ALBERTO CASTILLO GAITAN',NULL,2,'155807735433',2,'OBREO','PIÑERA','PADRE','86583429','rayoruizpaula@gmail.com','DEL CEMENTERIO DE HORQUETAS, 600 METROS AL NORTE',NULL,'2023-12-05 10:02:27','2023-12-05 10:02:27',NULL),(408,359,'BRUNILDA DEL ROSARIO MARENCO MIRANDA',NULL,1,'800950091',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85520958','brunymarenco89@gmail.com','LA VICTORIA, SUPER MASIS 800 METROS NORTE',NULL,'2023-12-05 10:06:28','2023-12-05 10:06:28',NULL),(409,357,'MARIA ISABEL BARRANTES UMAĂA',NULL,1,'700960503',1,'HOGAR','FINCA SEIS','ABUELA','64807657','isabarrantesu@gmail.com','DE COPICENTRO RIO FRIO 75MTS OESTE',NULL,'2023-12-05 10:06:41','2023-12-05 10:06:41',NULL),(410,355,'CAROL AUXILIADORA ELIZONDO CORDERO',NULL,1,'401630602',1,'AMA DE CASA','CASA','MADRE','83391370','jocselyntatiana@hotmail.com','HUETARES, DE LA ESCUELA 200 METROS ESTE Y 300 METROS AL NORTE.',NULL,'2023-12-05 10:06:42','2023-12-05 10:06:42',NULL),(411,358,'MARYCRUZ MARIN GONZALEZ',NULL,3,'155808251010',2,'AMA DE CASA','CASA','MADRE','60523498','maricruzmaringonzalezmg1975@gmail.com','SEMILLERO DEL QUEBRADOR AMCO 200M A LA DERECHA',NULL,'2023-12-05 10:08:31','2023-12-05 10:08:31',NULL),(412,358,'NOEMY YOSAELIS JIMENEZ MARIN',NULL,1,'702870915',1,'ESTUDIANTE','RIO FRIO','HERMANA','62262512','noemyjimenez606@gmail.com','SEMILLERO DEL QUEBRADOR AMCO 200M A LA DERECHA',NULL,'2023-12-05 10:10:57','2023-12-05 10:10:57',NULL),(413,361,'YANETT DEL CARMEN CALDERON MORA',NULL,1,'801230682',1,'AMA DE CASA','EN LA CASA','MADRE','70661079','jccalderon2710@gmail.com','FINCA ONCE, FRENTE AL SUPER BETO Y MAS.',NULL,'2023-12-05 10:12:36','2023-12-05 10:12:36',NULL),(414,360,'JAHAIRA RAQUEL HERNANDEZ BARRERA',NULL,2,'155847315127',2,'AMA DE CASA','HOGAR','MADRE','62410289','yahairahernandezb2023@gmail.com','HORQUETAS, 500 M NORTE DEL CEMENTERIO',NULL,'2023-12-05 10:13:01','2023-12-05 10:13:01',NULL),(415,362,'KATTIA MAYELA ARIAS ALVAREZ',NULL,1,'205420833',1,'DOCENTE','LA VICTORIA','MADRE','85004700','kttrs96@gmail.com','DEL CAMPUS UNA SARAPIQUÍ 150MTS ESTE Y 150 MTS NORTE',NULL,'2023-12-05 10:14:47','2023-12-05 10:14:47',NULL),(416,364,'JASMIN JESUS VASQUEZ BRICEĂO',NULL,1,'503590296',1,'MAESTRA','CENCINAI VICTORIA','MADRE','63099382','jazmin291225@gmail.com','VICTORIA, PROYECTO DON SERGIO #2 CASA C2',NULL,'2023-12-05 10:16:15','2023-12-05 10:16:15',NULL),(417,363,'RITA ELENA ROBLE',NULL,2,'155828380636',2,'AMA DE CASA','CASA','MADRE','72359817','darelkisyunielka@gmail.com','LA RAMBLA DEL CRUCE HERRERA 100METROS OESTE, CASA NARANJA IZQUIERDA',NULL,'2023-12-05 10:17:25','2023-12-05 10:17:25',NULL),(418,365,'CELENIA MARIA WILLIAMS ANCHER',NULL,1,'702160464',1,'OPERARIA','PIÑERA TROPIFRES','MADRE','60621531','rgarcia.rg343@gmail.com','LA VICTORIA, SUPER MASIS 800 METROS NORTE',NULL,'2023-12-05 10:18:31','2023-12-05 10:18:31',NULL),(419,366,'CESAR MAURICIO ARIAS ALMANZA',NULL,1,'701790301',1,'POLICÍA','POLICÍA FRONTERAS','PADRE','85544462','cmau1906@hotmail.com','150 METROS OESTE DEL CEMENTERIO DE RÍO FRÍO',NULL,'2023-12-05 10:19:00','2023-12-05 10:19:00',NULL),(420,367,'AUGUSTINA DEL CARMEN MIRANDA ARGĂELLO',NULL,1,'801060157',1,'AMA DE CASA','CASA','MADRE','83106008','micarmen323@gmail.com','LA ESPERANZA, FRENTE A LA ESCUELA',NULL,'2023-12-05 10:23:57','2023-12-05 10:23:57',NULL),(421,371,'MARIA MARISOL PALACIOS ZEPEDA',NULL,1,'801160896',1,'AMA DE CASA','EN LA CASA','MADRE','83224103','palacioszepedamarisol@gmail.com','FINCA SEIS, VILLA NUEVA.',NULL,'2023-12-05 10:24:48','2023-12-05 10:24:48',NULL),(422,368,'LAUREN DE LOS ANGELES MEJIA GODINEZ',NULL,1,'701790877',1,'HOGAR','FINCA #2','MADRE','60324277','lauumejia8@gmail.com','75 MTS ESTE DEL SUPER BUEN PRECIO FINCA#2 RIO FRIO',NULL,'2023-12-05 10:24:50','2023-12-05 10:24:50',NULL),(423,372,'DAMARIS GERARDA ALFARO FLORES',NULL,1,'401530098',1,'AMA DE CASA','CASA','MADRE','64000676','danielcostarica14@gmail.com','LA ESPERANZA, 100 METROS AL SUR DEL RESTAURANTE YAMIS, SOBRE CARRETERA NACIONAL 4, CASA MANO DERECHA, COLOR VERDE.',NULL,'2023-12-05 10:26:25','2023-12-05 10:26:25',NULL),(424,370,'SHIRLEY VANESSA CASTAĂEDA CASCANTE',NULL,1,'503060468',1,'CONSERJE','COLEGIO NOCTURNO DE RÍO FRÍO','MADRE','87669690','shirleycastacas@gmail.com','RÍO FRÍO FINCA CUATRO DE LA ESCUELA 75 METROS ESTE',NULL,'2023-12-05 10:26:42','2023-12-05 10:26:42',NULL),(425,367,'EFRAIN GERARDO DE LOS ANGELES HERNANDEZ SANCHEZ',NULL,1,'501780715',1,'PENSIONADO','OET','PADRE','83916848','micarmen323@gmail.com','LA ESPERANZA, FRENTE A LA ESCUELA',NULL,'2023-12-05 10:27:00','2023-12-05 10:27:00',NULL),(426,374,'ANA LORENA FLORES CHAVERRI',NULL,1,'112660161',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60168963','lorena.flores1715@gmail.com','LA VICTORIA, URBANIZACIÓN BETO CASA D2',NULL,'2023-12-05 10:27:42','2023-12-05 10:27:42',NULL),(427,373,'GRETELL DE LOS ANGELES ARTAVIA CHACON',NULL,1,'701360433',1,'AMA DE CASA','CASA','MADRE','86233785','gretel.artaviachacon@gmail.com','DE CABINAS LILLY  FINCA 4 200 NO CASA BLANCA MANO DERECHA',NULL,'2023-12-05 10:31:15','2023-12-05 10:31:15',NULL),(428,375,'DISAYDA RAQUEL ALVARADO PINEDA',NULL,2,'155816377314',2,'CUIDA ADOLESCENTES','ALAJUELA HOGAR SIEMBRA','MADRE','71958035','rakealvarado166@gmail.com','FINCA #2 DEL SUPER AHORRO 400MTS OESTE CASA AMARILLA',NULL,'2023-12-05 10:35:05','2023-12-05 10:35:05',NULL),(429,376,'FATIMA PASTORA SOSA MUNGUIA',NULL,1,'403150149',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84302403','meyvissamantha13@gmail.com','DETRÁS DE LAS ANTIGUAS BODEGAS DE STANDARD, FINCA 4.',NULL,'2023-12-05 10:35:38','2023-12-05 10:35:38',NULL),(430,377,'IDALI MEDINA MATARRITA',NULL,1,'503160022',1,'ESTUDIANTE','UNIVERSIDAD CATOLICA','MADRE','61893746','idalymema1830@gmail.com','COLONIA VILLALOBOS, 900 M SUR Y 50 OESTE DE LA ENTRADA PRINCIPAL',NULL,'2023-12-05 10:39:19','2023-12-05 10:39:19',NULL),(431,378,'ARANZA SOFIA MORA CAMPOS',NULL,1,'702150310',1,'ENFERMERA','CALDERON GUARDIA','MADRE','85632961','moraaranza90@gmail.com','DE LA CALLE COLEGIO 1KM 200M NORTE',NULL,'2023-12-05 10:39:40','2023-12-05 10:39:40',NULL),(432,380,'MARLENE ENID AVILA COREA',NULL,1,'205430871',1,'AMA DE CASA','HOGAR','MADRE','64243211','marleneavilacorea05@gmail.com','800 METROS NORTE DE LA URBANIZACIÓN BETTY, 500 OESTE ENTRADA CALLE PRENDAS',NULL,'2023-12-05 10:41:51','2023-12-05 10:41:51',NULL),(433,380,'HEINER GERARDO PRENDAS VARELA',NULL,1,'205270408',1,'TAXISTA','TAXISTA','PADRE','87312844','marleneavilacorea05@gmail.com','800 METROS NORTE DE LA URBANIZACIÓN BETTY, 500 OESTE ENTRADA CALLE PRENDAS',NULL,'2023-12-05 10:43:51','2023-12-05 10:43:51',NULL),(434,379,'MARIA DE LOS ANGELES CHINCHILLA CASTRO',NULL,1,'303770342',1,'DOCENTE','LA VICTORIA','MADRE','86790202','maritachc08@gmail.com','LA ISLA DE ISRAEL, 300 METROS NORTE DEL RESTAURANTE EL VALLE',NULL,'2023-12-05 10:44:40','2023-12-05 10:44:40',NULL),(435,381,'ELISA DE LOS ANGELES LANZA RODRIGUEZ',NULL,1,'503480226',1,'OPERARIA','VIVERO RIO FRIO FINCA 10','MADRE','85624871','fvmena425@gmail.com','FINCA 4, DEL CICLO CARLOS PEREZ, 100 METROS AL ESTE, CASA MANO IZQUIERDA.',NULL,'2023-12-05 10:46:01','2023-12-05 10:46:01',NULL),(436,382,'LEONARDO DAVID VEGA CHAVES',NULL,1,'701540226',1,'OCASIONAL','OCASIONAL','PADRE','71579077','leonardo.vega.sarapiqui@gmail.com','RIO FRIO FINCA 11 FRENTE ALMACEN BETO Y MAS CASA 3 COLOR CAFE',NULL,'2023-12-05 10:46:08','2023-12-05 10:46:08',NULL),(437,383,'MARLENI DE JESUS MONTERO CORDERO',NULL,1,'602790920',1,'AMA DE CASA','LA VICTORIA','MADRE','84595528','monteromarle76@gmail.com','URBANIZACIÓN BETY LA VICTORIA CASA B#24',NULL,'2023-12-05 10:47:04','2024-05-24 15:11:04',NULL),(438,381,'RAFAEL ANGEL VARGAS MENA',NULL,1,'602560976',1,'JORNALERO AGRÍCOLA','PUERTO VIEJO, STANDARD','PADRE','60564883','fvmena425@gmail.com','FINCA 4, DEL CICLO CARLOS PEREZ, 100 METROS AL ESTE, CASA MANO IZQUIERDA.',NULL,'2023-12-05 10:48:56','2023-12-05 10:48:56',NULL),(439,385,'ANGIE LIZBETH FAJARDO MORA',NULL,1,'701900661',1,'TAXISTA INFORMAL','EL CRUCE','MADRE','89712584','moraangie422@gmail.com','CUATRO ESQUINAS, 700 M NORTE DE LA ESCUELA DE CISNEROS',NULL,'2023-12-05 10:49:16','2023-12-05 10:49:16',NULL),(440,384,'GLORIBEL SEQUEIRA TÉLLEZ',NULL,2,'155845930806',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60272942','ralemansequeira@gmail.com','1KM SUR DE LA ESCUELA LA VILLALOBOS, COLONIA VILLALOBOS.',NULL,'2023-12-05 10:49:34','2023-12-05 10:49:34',NULL),(441,386,'GIANINA DE LOS ANGELES VALLADARES CASTRO',NULL,1,'701580369',1,'AMA DE CASA','CASA','MADRE','87593426','ianinavalladares34@gmail.com','FINCA 6 DEL CAJERO DEL BANCO NACIONAL 100M SUR',NULL,'2023-12-05 10:52:44','2023-12-05 10:52:44',NULL),(442,387,'JENNIFER ARGENTINA MUÑOZ TORREZ',NULL,2,'155808533204',2,'AMA DE CASA','HOGAR','MADRE','64298852','jeni04mt@yahoo.com','DE LA ESCUELA JUAN SANTAMARÍA EN LA VICTORIA, 300 METROS ESTE Y 50 METROS NORTE, CASA COLOR BEIGE',NULL,'2023-12-05 10:55:41','2023-12-05 10:55:41',NULL),(443,389,'PEGGY LORENA MATA PEREZ',NULL,1,'110420257',1,'NIÑERA','CASA','MADRE','62966654','lorenamata257@gmail.com','EL BAMBUZAL, DEL TALLER DE ISAAC 800 METROS AL NORTE.',NULL,'2023-12-05 10:59:03','2023-12-05 10:59:03',NULL),(444,390,'ELBAIS VARELA SALAS',NULL,1,'205220186',1,'AMA DE CASA','HOGAR','MADRE','72399235','vielka0925@gmail.com','COLONIA VILLALOBOS, 200 M SUR DE LA ESCUELA',NULL,'2023-12-05 11:01:11','2023-12-05 11:01:11',NULL),(445,388,'SANDRA MARIA COLINDREZ UBEDA',NULL,2,'155804493104',2,'AMA DE CASA','FINCA #7','ABUELA','71331244','anicampos026@gmail.com','150 MTS NORTE SUPER LEIVA FINCA SIETE',NULL,'2023-12-05 11:02:13','2023-12-05 11:02:13',NULL),(446,391,'ANA YANCI PARRA ROJAS',NULL,1,'401850783',1,'AMA DE CASA','CASA','MADRE','63543093','anayparra1504@gmailcom','4 ESQUINAS DE HORQUETAS',NULL,'2023-12-05 11:03:37','2023-12-05 11:03:37',NULL),(447,392,'PEGGY LORENA MATA PEREZ',NULL,1,'110420257',1,'NIÑERA','CASA','MADRE','62966654','lorenamata257@gmail.com','EL BAMBUZAL, DEL TALLER DE ISAAC 800 METROS AL NORTE.',NULL,'2023-12-05 11:04:53','2023-12-05 11:04:53',NULL),(448,393,'CAROL TATIANA CHINCHILLA QUESADA',NULL,1,'115020749',1,'AMA DE CASA','HOGAR','MADRE','83226778','karolchinchillaq@gmail.com','DE LA ENTRADA A LA VILLALOBOS, 750 METROS A MANO IZQUIERDA CASA ROSADA',NULL,'2023-12-05 11:05:22','2023-12-05 11:05:22',NULL),(449,394,'MARIA DE LOS ANGELES CHINCHILLA CASTRO',NULL,1,'303770342',1,'DOCENTE','LA VICTORIA','','86790202','maritachc08@gmail.com','LA ISLA DE ISRAEL, 300 METROS NORTE DEL RESTAURANTE EL VALLE',NULL,'2023-12-05 11:06:33','2023-12-05 11:06:33',NULL),(450,395,'KRISTINNY DAYANNA FAJARDO MORA',NULL,1,'402150702',1,'AMA DE CASA','EN LA CASA','MADRE','63113218','krisfajardomora29@gmail.com','HORQUETAS. 100M OESTE DEL BAR KIKE.',NULL,'2023-12-05 11:07:46','2023-12-05 11:07:46',NULL),(451,393,'JIMMY MISANDER VINDAS FLORES',NULL,1,'110220291',1,'PEÓN','AGRÍCOLA','PADRE','83284030','tatichinchillaquesada@gmail.com','DE LA ENTRADA A LA VILLALOBOS, 750 METROS A MANO IZQUIERDA CASA ROSADA',NULL,'2023-12-05 11:08:16','2023-12-05 11:08:16',NULL),(452,396,'TANIA LORENA ROJAS ROJAS',NULL,1,'502760027',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87567212','taniarojas0510@gmail.com','ENTRADA DEL BAR KIKE, PRIMERA CASA A MANO DERECHA, CASA COLOR AMARILLO.',NULL,'2023-12-05 11:08:25','2023-12-05 11:08:25',NULL),(453,397,'GABRIELA PICADO MARTINEZ',NULL,1,'402310287',1,'ADMINISTRADORA','FABRICA DE TARIMAS','MADRE','85013260','gaby.picado@yahoo.com','FINCA 4, 500 M NORTE DEL BANCO NACIONAL',NULL,'2023-12-05 11:10:28','2023-12-05 11:10:28',NULL),(454,398,'BEATRIZ GONZALEZ NAVARRO',NULL,1,'401930911',1,'AMA DE CASA','FINCA #2','MADRE','72414405','beatriz.gonzalez.navarro@mep.go.cr','RIO FRIO FINCA #2 400MTS ESTE IGLESIA CATÓLICA',NULL,'2023-12-05 11:14:15','2023-12-05 11:14:15',NULL),(455,400,'LUZ MARINA GONZALEZ AGUIRRE',NULL,1,'205160452',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','86184506','luzgoa43@gmail.com','FINCA 2, DE LA ESCUELA 50 ESTE, 75 NORTE Y 50 ESTE.',NULL,'2023-12-05 11:14:56','2023-12-05 11:14:56',NULL),(456,399,'MARCOS VINICIO ARROYO CHAVES',NULL,1,'205850248',1,'COMERCIANTE','TRABAJADOR INDEPENDIENTE','PADRE','86373055','poderosomarcosarroyo@gmail.com','LA VICTORIA DE LA ESCUELA 250 METROS NORTES Y 200 METROS AL OESTE',NULL,'2023-12-05 11:15:30','2023-12-05 11:15:30',NULL),(457,401,'CARLOS ALBERTO SALAZAR MORA',NULL,1,'401690229',1,'PEON AGRICOLA','LA VILLALOBOS','PADRE','84062970','carlosalbertosalazarmora@gmail.com','LA VILLALOBOS. 1KM SUROESTE DE LA PLAZA DE FUTBOL',NULL,'2023-12-05 11:16:33','2023-12-05 11:16:33',NULL),(458,403,'JACQUELINE PEREZ CABEZAS',NULL,1,'401560709',1,'AMA DE CASA','CASA','MADRE','70650068','lizanomeredith@gmail.com','COLONIA VILLALOBOS, URBANIZACIÓN LAS FLORES, SEGUNDA CALLE, CASA ESQUINERA, COLOR ROSA.',NULL,'2023-12-05 11:17:17','2023-12-05 11:17:17',NULL),(459,78,'VERA PATRICIA JIMENEZ VASQUEZ',NULL,1,'701150440',1,'COMERCIANTE','NO APLICA','MADRE','61410238','jvera7724@gmail.com','150M SUR DE LA SODA EL VALLE, ISLA DE ISRAEL, CAS MANO DERECHA CON PORTÓN VERDE.',NULL,'2023-12-05 11:17:31','2023-12-05 11:17:31',NULL),(460,402,'GABRIELA YOLANDA MARTINEZ POVEDA',NULL,1,'401750454',1,'ESTUDIANTE','CASA','MADRE','71422134','gabima1606@gmail.com','PLATANERA 3KM ENTRADA PRINCIPAL,MANO IZQUIERDA CASA ROSADA',NULL,'2023-12-05 11:17:41','2023-12-05 11:17:41',NULL),(461,404,'FRANCISCA GRANADOS VARGAS',NULL,1,'601770375',1,'MENSAJERA','SAN JOSÉ','MADRE','89614817','franciscagranados2209@gmail.com','DE LA CLÍNICA 150 METROS AL OESTE',NULL,'2023-12-05 11:18:43','2023-12-05 11:18:43',NULL),(462,405,'VIVIANA MURILLO ALFARO',NULL,1,'206260492',1,'AMA DE CASA','HOGAR','MADRE','89912124','vivi24murillo@gmail.com','LA VICTORIA, 800 M ESTE DEL ALMACEN CISNEROS',NULL,'2023-12-05 11:20:46','2023-12-05 11:20:46',NULL),(463,408,'SHARON MELISSA VIQUEZ ALVARADO',NULL,1,'402130046',1,'AMA DE CASA','EN LA CASA','MADRE','87576519','shaviq@hotmail.com','LA VILLALOBOS. 500M OESTE Y 500M SUR DEL RANCHO SARA.',NULL,'2023-12-05 11:26:34','2023-12-05 11:26:34',NULL),(464,406,'MAXIMINA URBINA GUTIERREZ',NULL,2,'155809096014',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63006164','maximinaurbina13@gmail.com','FRENTE A LA CABINA BUENOS AIRES, CASA CELESTE',NULL,'2023-12-05 11:26:39','2023-12-05 11:26:39',NULL),(465,407,'MARIA ISOLDA GAITÁN',NULL,2,'155842109430',2,'AMA DE CASA','FRENTE PISTA RIO SAN JOSE','MADRE','64226409','marisolgaitan1986@gmail.com','FRENTE A PISTA 50 MTS DEL PUENTE RÍO SAN JOSÉ',NULL,'2023-12-05 11:27:34','2023-12-05 11:27:34',NULL),(466,412,'ODILI DEL ROSARIO MONTERO CORDERO',NULL,1,'107060057',1,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA','63664477','mariajosevenegasmontero52@gmail.com','700M NORTE DEL SUPERMERCADO MASIS, CALLE PESGUESO, LA VICTORIA.',NULL,'2023-12-05 11:29:32','2023-12-05 11:29:32',NULL),(467,409,'GERARDO ELIECER VILLALOBOS PEREZ',NULL,1,'104790411',1,'COMERCIANTE','RIO FRIO','PADRE','62558747','villalobosgerardo864@gmail.com','FINCA 6, 300 M OESTE DEL BCR',NULL,'2023-12-05 11:29:44','2023-12-05 11:29:44',NULL),(468,410,'SONIA DEL SOCORRO VANEGAS MARTINEZ',NULL,1,'401720884',1,'AMA DE CASA','CASA','MADRE','88025222','402820596@est.mep.go.cr','LA VICTORIA, DE LA ESCUELA JUAN SANTAMARÍA 1,5 KM AL NORTE CASA COLOR TERRACOTA.',NULL,'2023-12-05 11:29:48','2023-12-05 11:29:48',NULL),(469,413,'KARLA VANNESA VARGAS SOLORZANO',NULL,1,'206370558',1,'ASISTENTE CONTABLE','SAN JOSÉ','MADRE','87226198','karlavane10@outlook.es','150 METROS NORTE DEL SUPER HERRERA EN LA OTOYA',NULL,'2023-12-05 11:32:04','2023-12-05 11:32:04',NULL),(470,411,'JUAN PABLO MORA SEQUEIRA',NULL,1,'111910159',1,'EMPRESARIO','SANJOSE','MADRE','71933656','juanpablomora28@icloud.com','FINCA 8, CASA COLOR VERDE MANO IZQUIERDA',NULL,'2023-12-05 11:32:06','2023-12-05 11:32:06',NULL),(471,414,'ALFREDO ESTEBAN QUIROS GONZALEZ',NULL,1,'303920998',1,'COMERCIANTE','FINCA SEIS','PADRE','86535353','120440385@est.mep.go.cr','FINCA SEIS, DETRAS DE LA TIENDA FLORENCIA.',NULL,'2023-12-05 11:36:20','2023-12-05 11:36:20',NULL),(472,415,'NORA DEL CARMENCALERO LOPEZ',NULL,2,'155845804517',2,'PEÓN AGRICOLA','FINCA #1','MADRE','71337565','lorenkalero@gmail.com','FINCA#1 400MTS NORTE ESCUELA',NULL,'2023-12-05 11:38:19','2023-12-05 11:38:19',NULL),(473,416,'EMANUEL COTO CAMBRONERO',NULL,1,'701600492',1,'MECÁNICO','CASA','PADRE','61678626','ecambro3@gmail.com','FINCA 4, 500 METROS AL OESTE DE LA IGLESIA CATÓLICA, CASA MANO IZQUIERDA COLOR NARANJA.',NULL,'2023-12-05 11:40:24','2023-12-05 11:40:24',NULL),(474,417,'ODILI DEL ROSARIO MONTERO CORDERO',NULL,1,'107060057',1,'AMA DE CASA','CASA','MADRE','63664477','mariajosevenegasmontero52@gmail.com','DEL SUPER MAZIS,750 METROS DE CALLE PEZCUEZO',NULL,'2023-12-05 11:44:09','2023-12-05 11:44:09',NULL),(475,418,'BERENICE DE LOS ANGELES ALFARO JIMENEZ',NULL,1,'108260004',1,'AMA DE CASA','CASA','MADRE','84460880','402840439@est.mep.go.cr','COLONIA VILLALOBOS 2K SUR DE LA ESCUELA',NULL,'2023-12-05 11:45:53','2023-12-05 11:45:53',NULL),(476,420,'ISABEL EUGENIA MONTOYA CORDOBA',NULL,1,'114980583',1,'AMA DE CASA','FINCA#4','MADRE','83988966','montoyacordobaisabel@gmail.com','FINCA#4 500MTS NORTE SUPER LA FORTUNA DIAGONAL PIZZERIA MARIANO',NULL,'2023-12-05 11:47:40','2023-12-05 11:47:40',NULL),(477,419,'CAROL TATIANA CHINCHILLA QUESADA',NULL,1,'115020749',1,'AMA DE  CASA','RIO FRIO','MADRE','83226778','Karollchinchillaq@gmail.com','COLONIA VILLALOBOS, LA ENTRADA PRINCIPAL 750 METROS A MANO IZQUIERDA TERCERA CASA COLOR ROSADO',NULL,'2023-12-05 11:48:31','2023-12-05 11:48:31',NULL),(478,421,'INGRID TATIANA UGALDE PEREZ',NULL,1,'701840181',1,'AMA DE CASA','CASA','MADRE','61629651','tatiugalde22@gmail.com','LA VICTORIA, AL FRENTE DEL SUPER MASÍS, CASA ESQUINERA.',NULL,'2023-12-05 11:49:15','2023-12-05 11:49:15',NULL),(479,422,'YORLENNY MARIA MORA RODRIGUEZ',NULL,1,'205040984',1,'AMA DE CASA','EN LA CASA','MADRE','64784168','yorlennyr9@gmail.com','LA VICTORIA, 300M OESTE DE LA DOS PINOS.',NULL,'2023-12-05 11:51:14','2023-12-05 11:51:14',NULL),(480,419,'JIMMY MISANDER VINDAS FLORES',NULL,1,'110220291',1,'PEÓN AGRÍCOLA','TRABAJADOR INDEPENDIENTE','PADRE','83284030','tatichinchillaquesada@gmail.com','COLONIA VILLALOBOS, LA ENTRADA PRINCIPAL 750 METROS A MANO IZQUIERDA TERCERA CASA COLOR ROSADO',NULL,'2023-12-05 11:52:59','2023-12-05 11:52:59',NULL),(481,423,'RODRIGO ALBERTO JIMENEZ ANCHIA',NULL,1,'106820580',1,'OPERARIO','HORQUETAS','PADRE','70884223','susynoeliarosalessevilla26@gmail.com','LA VICTORIA 100MTS ESTE DE LA DOS PINOS URBANIZACIÓN BETY B#19',NULL,'2023-12-05 11:55:45','2023-12-05 11:55:45',NULL),(482,424,'MARIA DEL CARMEN BARQUERO BARRANTES',NULL,1,'110720233',1,'AMA DE CASA','CASA','MADRE','88088668','mariabarquero03@gmail.com','HORQUETAS,BARRIO LA ESPERANZA 300M ESTE Y 200M NORTE SODA LA CAMPESINA',NULL,'2023-12-05 11:58:11','2023-12-05 11:58:11',NULL),(483,425,'LILLIAM SUYEN ESPINOZA FLORES',NULL,2,'155824046214',2,'COCINERA','FINCA 6','MADRE','85610970','lilliamsf0290@gmail.com','EL BAMBÚ, DE LA PIÑERA TROPIFROST 100 METROS ESTE.',NULL,'2023-12-05 11:59:55','2023-12-05 11:59:55',NULL),(484,426,'SHARON MELISSA VIQUEZ ALVARADO',NULL,1,'402130046',1,'AMA DE CASA','LA COLONIA VILLALOBOS','MADRE','87576519','chaviqu@hotmail.com','DEL ANTIGUO RANCHO SARA 500MTS OESTE Y 500MTS SUR ULTIMA CASA',NULL,'2023-12-05 12:04:03','2023-12-05 12:04:03',NULL),(485,427,'WENDY VANESSA PORRAS MEDRANO',NULL,1,'702110915',1,'AMA DE CASA','CASA','MADRE','62231726','porraswendy2@gmail.com','HORQUETAS, DE LA ESCUELA BUENOS AIRES 250 METROS AL SUR, BARRIO MANAGUITA.',NULL,'2023-12-05 12:08:30','2023-12-05 12:08:30',NULL),(486,428,'KAREN PATRICIA VEGA RIVERA',NULL,1,'114640120',1,'AMA DE CASA','EN LA CASA','MADRE','60127014','pativegarivera.02@gmail.com','FINCA SIETE, EL SEMILLERO.',NULL,'2023-12-05 12:09:27','2023-12-05 12:09:27',NULL),(487,429,'JOSEFA DEL SOCORRO SANCHEZ MEJIA',NULL,3,'3620109880002F',2,'AMA DE CASA','CASA','MADRE','61754962','YR2022-09250@est.mep.go.cr','SECTOR B CACHO NEGRO',NULL,'2023-12-05 12:10:56','2023-12-05 12:10:56',NULL),(488,431,'DENIA VALLADARES ROBLETO',NULL,1,'206760891',1,'AMA DE CASA','FINCA #4','MADRE','71624165','jimenavalla21@gmail.com','FINCA#4 150MTS AL NORTE DEL PARQUE INFANTIL',NULL,'2023-12-05 12:13:45','2023-12-05 12:13:45',NULL),(489,430,'MARIA AUXILIADORA SALGADO RIOS',NULL,1,'155825112',2,'AMA DE  CASA','RIO FRIO','MADRE','62998725','mariasalgadorios123@gmail.com','COLONIA VILLALOBOS, DE LA ESCUELA 2 KILOMETROS AL SUR Y 500 METROS AL OESTE',NULL,'2023-12-05 12:14:37','2023-12-05 12:14:37',NULL),(490,429,'CARLOS ANDRES MEJIA SEQUEIRA',NULL,3,'3623105021001X',2,'JORNALERO','CACHO NEGRO','PADRE','70895600','YR2022-09250@est.mep.go.cr','SECTOR B CACHO NEGRO',NULL,'2023-12-05 12:17:06','2023-12-05 12:17:06',NULL),(491,432,'MILENA VEGA GUTIERREZ',NULL,1,'701340074',1,'DOCENTE','ESCUELA FINCA 11','MADRE','60558314','milevegagu@gmail.com','CALLE COLEGIO 700 METROS NORTE DE LA ESCUELA FINCA 11',NULL,'2023-12-05 12:32:29','2023-12-05 12:32:29',NULL),(492,433,'JAVIER ANTONIO VILLAFUERTE SANCHEZ',NULL,1,'701390125',1,'DEPENDIENTE','CASA DE HABITACIÓN','PADRE','63033245','jafadri80@hotmail.com','75M OESTE DE LA PLAZA DE FÚTBOL, FINCA 4.',NULL,'2023-12-05 12:57:59','2023-12-05 12:57:59',NULL),(493,351,'DARLING MARIA VALVERDE ROCHA',NULL,3,'155809921512',2,'AMA DE CASA','CASA','MADRE','62349746','jimmy.valverde.Rocha@mep.go.cr','LA CHAVES DE LA ENTRADA PRINCIPAL 75 METROS ESTE Y 60 AL NORTE CASA A MANO DERECHA DE ZINC',NULL,'2023-12-05 12:59:32','2023-12-05 12:59:32',NULL),(494,434,'KATTIA ROSA JIMENEZ CHAVARRIA',NULL,1,'401560134',1,'DOCENTE','LICEO DE RÍO FRÍO','ENCARGADO LEGAL','87364754','kattiajmz@hotmail.com','NAZARETH, 2 KILOMETROS SUR DE LA ENTRADA DE MONTE VERDE',NULL,'2023-12-05 13:02:24','2023-12-05 13:02:24',NULL),(495,435,'MARIA ANTONIETA MORA LOPEZ',NULL,1,'701510743',1,'ESTUDIANTE','CINDEA TICARI','MADRE','85692296','mora30847@gmail.com','LA RAMBLA, DETRÁS DE LA ESCUELA EL CARMEN, CASA COLOR TERRACOTA',NULL,'2023-12-05 13:06:04','2023-12-05 13:06:04',NULL),(496,436,'JOSE DAVID MORENO BERMUDEZ',NULL,1,'701570175',1,'OFICIAL SEGURIDAD','TIGRE','PADRE','87181923','morenobermudezdavid@gmail.com','COLONIA HUETARES 50 MTS OESTE PARADA DE BUSES',NULL,'2023-12-05 13:07:11','2023-12-05 13:07:11',NULL),(497,437,'JAVIER ANTONIO VILLAFUERTE SANCHEZ',NULL,1,'701390125',1,'COMERCIANTE','HOGAR','PADRE','63033245','JAFADRI80@HOTMAIL.COM','FINCA 4, 75 M ESTE DE LA PLAZA',NULL,'2023-12-05 13:08:22','2023-12-05 13:08:22',NULL),(498,438,'ELIAN DAVID ARTAVIA BENAVIDES',NULL,1,'206070708',1,'AGENTE DE POLICIA','FUERZA PUBLICA','PADRE','83249835','elian050585@gmail.com','FINCA CUATRO, 100M OESTE 150M SUR DE LA PULPERIA DON JORGE.',NULL,'2023-12-05 13:10:51','2023-12-05 13:10:51',NULL),(499,442,'KAREN CRISTINA AGUILAR MORA',NULL,1,'111470676',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','71575197','karensguilar111@gmail.com','100M OESTE, 100M NORTE Y 25M OESTE DE LA PARADA DE BUS DE CUATRO ESQUINAS, HORQUETAS, CASA VERDE CON BLANCO.',NULL,'2023-12-05 13:10:59','2023-12-05 13:10:59',NULL),(500,439,'IDANIA PATRICIA PADILLA BADILLA',NULL,1,'401810986',1,'AMA DE CASA','CASA','MADRE','86050774','ipadillabadilla@gmail.com','150M OESTE DEL LICEO DE RIO FRIO',NULL,'2023-12-05 13:11:19','2023-12-05 13:11:19',NULL),(501,441,'IDANIA PATRICIA PADILLA BADILLA',NULL,1,'401810986',1,'AMA DE  CASA','RIO FRIO','MADRE','86050774','ipadillabadilla@gamil.com','RÍO FRÍO FINCA ONCE, 150 METROS OESTE DEL LICEO DE RÍO FRÍO',NULL,'2023-12-05 13:11:20','2023-12-05 13:11:20',NULL),(502,440,'ANA VERONICA MENDEZ',NULL,2,'155828464036',2,'AMA DE CASA','CASA','MADRE','70984948','anamendez2667@gmail.com','FINCA 11 DE LA LLANTERA 50 METROS CASA CON TAPIA AMARILLA',NULL,'2023-12-05 13:11:30','2023-12-05 13:11:30',NULL),(503,438,'JACQUELINE SMITH SANCHEZ VASQUEZ',NULL,1,'701680012',1,'AMA DE CASA','EN LA CASA','MADRE','60256586','sanchezjaqui1985@gmail.com','FINCA CUATRO, 100M OESTE 150M SUR DE LA PULPERIA DON JORGE.',NULL,'2023-12-05 13:13:21','2023-12-05 13:13:21',NULL),(504,443,'LUCY ESTHER JUAREZ MIRANDA',NULL,2,'155819741935',2,'AMA DE CASA','CASA','MADRE','72165537','lucyjuarezmiranda84@gmail.com','HORQUETAS, BARRIO HORQUETAS, FRENTE A PIZZERÍA TOGO',NULL,'2023-12-05 13:14:22','2023-12-05 13:14:22',NULL),(505,445,'MARTHA EVELYN BORBON ARROYO',NULL,1,'109370907',1,'DOCENTE','ESCUELA LOS LIRIOS','MADRE','87209238','MARTHABORBON76@HOTMAIL.COM','CUATRO ESQUINAS, FRENTE AL HOTEL SUN SUN',NULL,'2023-12-05 13:15:17','2023-12-05 13:15:17',NULL),(506,444,'ERLIN EUGENIA VARGAS PEREIRA',NULL,1,'603180664',1,'CONSERJE','ESCUELA IDA CARTAGENA','MADRE','88696809','vargaserlin@hotmail.com','50 METROS OESTE Y 135 NORTE DE LA ESCUELA FINCA 11, CALLE COLEGIO',NULL,'2023-12-05 13:15:21','2023-12-05 13:15:21',NULL),(507,446,'KATTIA MARIA MUĂOZ RODRIGUEZ',NULL,1,'205720674',1,'AMA DE CASA','LA VICTORIA','MADRE','84976632','kattiamunoz00@gmail.com','URBANIZACIÓN BETY B#28 LA VICTORIA',NULL,'2023-12-05 13:18:42','2023-12-05 13:18:42',NULL),(508,447,'CINTHIA MAYELA RODRIGUEZ SOTO',NULL,1,'109620753',1,'AMA DE CASA','CASA','MADRE','62762552','rodriguezcintia405@gmail.com','RIO FRIO FINCA 9 ENFRENTE DE LA EMPACADORA DE BANANO 300 METROS MANO DERECHA CASA COLOR VERDE PARALIS ROJOS FRENTE A PAPAYAL',NULL,'2023-12-05 13:24:50','2023-12-05 13:24:50',NULL),(509,448,'MARCIA YERY BARRANTES BENAVIDES',NULL,1,'701750125',1,'DOCENTE','TICARI','MADRE','86397584','marciabarantes@gmail.com','100MTS OESTE BAR QUIQUE HORQUETAS',NULL,'2023-12-05 13:28:17','2023-12-05 13:28:17',NULL),(510,451,'MARIA ANTONIETA MORA LOPEZ',NULL,1,'701510743',1,'ESTUDIANTE','CINDEA PUERTO VIEJO','MADRE','85692296','mora30847@gmail.com','DETRÁS DE LA ESCUELA EL CARMEN, LA RAMBLA, CASA COLOR TERRACOTA.',NULL,'2023-12-05 13:31:30','2023-12-05 13:31:30',NULL),(511,449,'ANA VERÓNICA MENDEZ',NULL,2,'155828464036',2,'AMA DE CASA','CASA','ABUELA','70984948','anamendez2667@gmail.com','FINCA 11, DE LA LLANTERA 50 METROS AL ESTE, CASA CON TAPIA COLOR AMARILLA.',NULL,'2023-12-05 13:32:12','2023-12-05 13:32:12',NULL),(512,450,'JEYSESEL ROSELY RODA GONGORA',NULL,2,'155820884630',2,'OPERARIA','TROPIFROST','MADRE','86185526','JEYSELRODA@GMAIL.COM','FINCA ONCE, 200 M OESTE 150 SUR DEL LICEO DE RIO FRIO',NULL,'2023-12-05 13:32:39','2023-12-05 13:32:39',NULL),(513,452,'RUTH VANESSA ACUĂA ORTEGA',NULL,1,'115630505',1,'ESTUDIANTE','UNA SARAPIQUÍ','MADRE','85302751','ruth.acuna.94@gmail.com','LA VICTORIA FRENTE SKATE PARK CASA COLOR VERDE',NULL,'2023-12-05 13:36:37','2023-12-05 13:36:37',NULL),(514,455,'MADELIN DE LOS ANGELES FALLAS ESQUIVEL',NULL,1,'112930350',1,'AMA DE CASA','ESCUELA JUAN SANTAMARÍA','MADRE','89679845','madelinfallas@gmail.com','200M NORTE Y 75M OESTE DE SALÓN COMUNAL, FINCA 8.',NULL,'2023-12-05 13:39:02','2023-12-05 13:39:02',NULL),(515,454,'MARIA DE LOS ANGELES ALVAREZ MURILLO',NULL,1,'206770681',1,'AMA DE CASA','CASA','MADRE','84873953','ma2802745@gmail.com','2KM Y MEDIO AL SUR DE LA ESCUELA COLONIA VILLALOBOS',NULL,'2023-12-05 13:40:29','2023-12-05 13:40:29',NULL),(516,453,'CHRISTIAN GUSTAVO GUERRERO CAMPOS',NULL,1,'206270841',1,'COMERCIANTE','TRABAJADOR INDEPENDIENTE','PADRE','84461186','fabyulloa15z@gmail.com','LA VICTORIA, 600 METROS NORTES DEL SUPER MASIS',NULL,'2023-12-05 13:40:34','2023-12-05 13:40:34',NULL),(517,8,'JOSE DE JESUS CASTRO MOLINA',NULL,1,'109530055',1,'MENSAJERÍA','RÍO FRÍO','PADRE','85461182','jjcamos@hotmail.com','FINCA 11, 200 METROS ESTE, 25 NORTE DE LA ESCUELA.',NULL,'2023-12-05 13:41:06','2023-12-05 13:41:06',NULL),(518,456,'MARICRUZ AGUILAR CASTILLO',NULL,1,'114020593',1,'OFICINISTA','IMAS SARAPIQUÍ','MADRE','85781177','mamc891@gmail.com','DEL SUPERMERCADO MG, 150 METROS NORTE 25 METROS ESTE Y 200 METROS NORTE',NULL,'2023-12-05 13:41:22','2023-12-05 13:41:22',NULL),(519,457,'MAX GERARDO JIMENEZ SALAZAR',NULL,1,'111670245',1,'PEON AGRICOLA','RIO FRIO','PADRE','86209228','MAXJ77092@GMAIL.COM','FINCA ONCE, 2KM NORTE DE LA ESCUELA',NULL,'2023-12-05 13:45:01','2023-12-05 13:45:01',NULL),(520,453,'FABIOLA GERARDA ULLOA ZUĂIGA',NULL,1,'701930813',1,'AMA DE  CASA','RIO FRIO','MADRE','84956455','fabyulloa15z@gmail.com','LA VICTORIA, 600 METROS NORTES DEL SUPER MASIS',NULL,'2023-12-05 13:45:06','2023-12-05 13:45:06',NULL),(521,458,'MARIA PRISCILLA MARIN GAITAN',NULL,1,'401940876',1,'AMA DE CASA','NAZARETH','MADRE','86530463','pris2387@hotmail.com','COLONIA NAZARETH 300 MTS SURESTE DE LA PLAZA DE DEPORTES',NULL,'2023-12-05 13:45:42','2023-12-05 13:45:42',NULL),(522,459,'MIRIAM DE LOS ANGELES JIMENEZ SALAZAR',NULL,1,'110590918',1,'AMA DE CASA','CASA','MADRE','84097255','miriamjimenez211@hotmail.com','FINCA 11 CALLE COLEGIO 2KM NORTE DE LA ESCUELA , DESPUES DEL PUENTE 3RA CASA MANO DERECHA',NULL,'2023-12-05 13:46:03','2023-12-05 13:46:03',NULL),(523,460,'DUNIA MILENA VENEGAS CARVAJAL',NULL,1,'207400907',1,'OFICINISTA','GASOLINERA HORQUETAS','MADRE','84205243','duniavenegas1@gmail.com','300M ESTE Y 50M SUR DE LA ESCUELA EL BAMBÚ, CASA A MANO IZQUIERDA COLOR GRIS.',NULL,'2023-12-05 13:46:53','2023-12-05 13:46:53',NULL),(524,461,'RUTH MERY ELIZONDO ARIAS',NULL,1,'303380132',1,'AMA DE CASA','EN LA CASA','MADRE','88295341','ruthelizondo1775@gmail.com','FINCA ONCE, URBANIZACION CAMINO REAL CASA D11',NULL,'2023-12-05 13:50:24','2023-12-05 13:50:24',NULL),(525,462,'YOSMARA MORENO JARQUIN',NULL,2,'155803286624',2,'AMA DE CASA','HOGAR','MADRE','61476488','24amor07@gmail.com','DE LOS BUSES DE OLMAN EN LA VICTORIA, 1 KILÓMETRO 800 METROS SUR, CALLE MONTEVERDE',NULL,'2023-12-05 13:50:26','2023-12-05 13:50:26',NULL),(526,461,'RUTH MEYLIN NUĂEZ ELIZONDO',NULL,1,'305450541',1,'ESTUDIANTE','UNIVERSIDAD CIENCIAS Y EL ARTE','HERMANA','85162463','meylin1904ne@gmail.com','FINCA ONCE, URBANIZACION CAMINO REAL CASA D11',NULL,'2023-12-05 13:52:42','2023-12-05 13:52:42',NULL),(527,463,'KATYA DEL SOCORRO SOLIS GARCIA',NULL,1,'801220498',1,'ESTUDIANTE','CASA','MADRE','61032174','katyasolis04@gmail.com','FINCA 11 SUPER ECONOMICO 100 M OESTE CALLE SIN SALIDA, CASA COLOR BLANCA MANO DERECHA',NULL,'2023-12-05 13:54:10','2023-12-05 13:54:10',NULL),(528,464,'DANIELA SALAS MORA',NULL,1,'206530620',1,'DOCENTE','ESCUELA BUENOS AIRES','MADRE','84939832','daniela.salas@hotmail.es','EL CRUCE CISNEROS, 75 METROS DEL SUPERMERCADO CISNEROS.',NULL,'2023-12-05 13:54:51','2023-12-05 13:54:51',NULL),(529,465,'ISRAEL PEREZ HERNANDEZ',NULL,1,'503400025',1,'SOLDADOR','HORQUETAS','PADRE','87474774','isra0684@gmail.com','25 MTS SUR DEL CEMENTERIO HORQUETAS',NULL,'2023-12-05 13:55:29','2023-12-05 13:55:29',NULL),(530,466,'WENDY LAUREN RETANA PORTUGUEZ',NULL,1,'112180805',1,'AMA DE  CASA/ESTUDIANTE','RIO FRIO','MADRE','61442950','wen.02retana@gmail.com','CUBUJUQUI DE LA SODA LA CAMPECINA 1 KILOMETRO NOROESTE CASA COLOR CAFE',NULL,'2023-12-05 13:56:18','2023-12-05 13:56:18',NULL),(531,467,'LUIS ANGEL VARGAS MORA',NULL,1,'401770593',1,'DEPENDIENTE','CASA DE HABITACIÓN','PADRE','60795413','luisangelvargasmora@gmail.com','50M SUR, 100M ESTE Y 25M SUR DE LA PARADA DE BUS, FINCA 8, CASA MANO DERECHA COLOR PAPAYA.',NULL,'2023-12-05 13:59:37','2023-12-05 13:59:37',NULL),(532,466,'HILLARY PAOLA CALVO RETANA',NULL,1,'118710500',1,'ESTUDIANTE','UIA','HERMANA MAYOR','62378933','hillacr2017@gmail.com','CUBUJUQUI DE LA SODA LA CAMPECINA 1 KILOMETRO NOROESTE CASA COLOR CAFE',NULL,'2023-12-05 14:01:03','2023-12-05 14:01:03',NULL),(533,468,'MARIA SHIRLEY CARRILLO GONZALEZ',NULL,1,'701200026',1,'AMA DE CASA','CASA','MADRASTRA','84873628','carrilloshirley813@gmail.com','FINCA 11, URBANIZACIÓN CAMINO REAL, CASA C7',NULL,'2023-12-05 14:05:27','2023-12-05 14:05:27',NULL),(534,468,'MIGUEL ANGEL MONTOYA RAMIREZ',NULL,1,'602830861',1,'PEÓN AGRÍCOLA','RÍO FRÍO','PADRE','87441683','carrilloshirley813@gmail.com','FINCA 11, URBANIZACIÓN CAMINO REAL, CASA C7',NULL,'2023-12-05 14:07:54','2023-12-05 14:07:54',NULL),(535,469,'DINORAH JOSE AMADOR BUCARDO',NULL,1,'801400371',1,'AMA DE CASA','FINCA #11','MADRE','60014531','dinorahamador16@gmail.com','FINCA #11 DEL SUPER BETO Y MAS 25MTS ESTE Y 25 MTS SUR',NULL,'2023-12-05 14:10:58','2023-12-05 14:10:58',NULL),(536,470,'KATTYA ARAYA CARAZO',NULL,1,'701590458',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62009036','jimenezkattya8@gmail.com','300M ESTE DEL ABASTECEDOR HERRERA, LA RAMBLA, CASA MANO DERECHA COLOR CAFÉ.',NULL,'2023-12-05 14:11:27','2023-12-05 14:11:27',NULL),(537,471,'HELEN CARLITA BEJARANO SEGURA',NULL,1,'205540242',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60474467','helenkabejarano36@hotmail.com','75M ESTE Y 125M NORTE DE LAS OFICINAS DEL INDER, LA VICCTORIA, CASA ROSADA A MANO DERECHA.',NULL,'2023-12-05 14:18:12','2023-12-05 14:18:12',NULL),(538,472,'GERLYN YAHAIRA CORELLA GRIJALBA',NULL,1,'113930083',1,'GESTORA DE COBROS','MEXPRESS','MADRE','88157146','matmicmat123@gmail.com','FINCA 11, DE LA ENTRADA DE LA LLANTERA 150 NORTE Y 25 ESTE.',NULL,'2023-12-05 14:20:51','2023-12-05 14:20:51',NULL),(539,473,'DINIA GISSELLE GUTIERREZ GUTIERREZ',NULL,1,'701180295',1,'AMA DE CASA','CASA','MADRE','61343099','gutierrezguisel7@gmail.com','TICARI, 125 METROS AL ESTE DEL CINDEA',NULL,'2023-12-05 14:33:03','2023-12-05 14:33:03',NULL),(540,474,'JOHANA MARCELA VARGAS PANIAGUA',NULL,1,'604010304',1,'AMA DE CASA','CASA','MADRE','88011214','vargaspaniagua18@gmail.com','150 M OESTE DEL LICEO DE RIO FRIO, MANO IZQUIERDA TAPIA ROJA',NULL,'2023-12-05 14:37:33','2023-12-05 14:37:33',NULL),(541,475,'YUNER GABRIEL PEREZ SILVA',NULL,2,'155838102319',2,'AGRICULTOR','FINCA','PADRE','71555150','YR202209384@est.go.cr','FINCA 2 DE LA ILGESIA CATOLICA 1 KM',NULL,'2023-12-05 14:41:52','2023-12-05 14:41:52',NULL),(542,13,'SHIRLEY NATALIA ROJAS MONTERO',NULL,1,'401730687',1,'SECRETARIA','AB SOLUCIONES EMPRESARIALES','MADRE','84027231','sroja0186@hotmail.com','HORQUETAS FRENTE AL RESTAURANTE EL MAPACHE',NULL,'2023-12-05 14:42:04','2023-12-05 14:42:04',NULL),(543,476,'EMILIO JOSE MONTALBAN GOMEZ',NULL,2,'155800504402',2,'PEÓN AGRÍCOLA','FINCA#9','PADRE','85444959','emiliom080@gmail.com','CUADRANTE FINCA#7 300MTS NORTE DEL SUPER LEIVA',NULL,'2023-12-05 14:48:10','2023-12-05 14:48:10',NULL),(544,477,'ANA MARIA MARTINEZ RIVERA',NULL,1,'503520871',1,'AMA DE CASA','HOGAR','MADRE','60428846','85501006ANAMMR30@GMAIL.COM','SEMILLERO, 300 M ESTE Y 250 SUR DE LA ESCUELA',NULL,'2023-12-05 14:49:40','2023-12-05 14:49:40',NULL),(545,478,'MARTINA DE LOS ANGELES PEREZ CORRALES',NULL,1,'701850323',1,'AMA DE CASA','HOGAR','MADRE','62531652','angelesperez71850323@gmail.com','DEL BAR KIKES 200 METROS NORTE Y 75 METROS OESTE',NULL,'2023-12-05 14:51:26','2023-12-05 14:51:26',NULL),(546,479,'BELINDA JUANITA ROBLETO CESPEDES',NULL,1,'402040414',1,'OFICINISTA','FINCA ONCE','MADRE','84726821','belycr18@hotmail.com','FINCA ONCE, SEGUNDA ENTRADA DEL CEMENTERIO.',NULL,'2023-12-05 14:52:48','2023-12-05 14:52:48',NULL),(547,480,'SILVIA MAGALY MENDEZ CHACON',NULL,1,'603550647',1,'AMA DE CASA','CASA','MADRE','62745084','magamendez2078@gmail.com','LA VICTORIA, 300 METROS AL ESTE DE LA ESCUELA JUAN SANTAMARÍA.',NULL,'2023-12-05 15:02:45','2023-12-05 15:02:45',NULL),(548,481,'MAURICIO ESPINOZA ROJAS',NULL,1,'111270637',1,'PEÓN CONSTRUCCIÓN','RIO FRIO','PADRE','61700333','maues30r@gmail.com','RIO FRIO SAN BERNARDINO 100MTS SUR Y 15 ESTE DE LA LICORERA EL BAMBUZAL CASA COLOR AMARILLO',NULL,'2023-12-05 15:02:46','2023-12-05 15:02:46',NULL),(549,482,'JOSE PEDRO ALVAREZ RODRIGUEZ',NULL,1,'401740448',1,'DOCENTE','LOS LIRIOS','PADRE','88026434','mamueyjp@gmail.com','FINCA CUATRO, 100M OESTE Y 100M SUR DE LA IGLESIA CATOLICA.',NULL,'2023-12-05 15:05:03','2023-12-05 15:05:03',NULL),(550,483,'SANDRA FONSECA OROZCO',NULL,1,'205380118',1,'MASAJISTA','CASA','MADRE','83744212','sandrafonseca2303@gmail.com','DEL CRUCE CISNEROS 50 OESTE CASA COLOR TURQUESA A MANO DERECHA',NULL,'2023-12-05 15:08:04','2023-12-05 15:08:04',NULL),(551,484,'SILVIA MAGALY MENDEZ CHACON',NULL,1,'603550647',1,'AMA DE CASA','CASA','MADRE','62745084','magamendez2078@gmail.com','LA VICTORIA, 300 METROS AL ESTE DE LA ESCUELA JUAN SANTAMARÍA.',NULL,'2023-12-05 15:08:08','2023-12-05 15:08:08',NULL),(552,485,'YITSY ANDREINA BONILLA SOTO',NULL,1,'604140533',1,'AMA DE CASA','SAN BERNARDINO','MADRE','63253015','andreinabonilla2010@gmail.com','RIO FRIO SAN BERNARDINO 100MTS SUR Y 15 ESTE DE LA LICORERA EL BAMBUZAL CASA COLOR AMARILLO',NULL,'2023-12-05 15:10:33','2023-12-05 15:10:33',NULL),(553,486,'JENNIFER MARENCO ENRIQUEZ',NULL,1,'701800926',1,'AMA DE CASA','CASA','MADRE','84327764','jema06.jme@gmail.com','HORQUETAS, 2 KM ESTE DEL BAR QUIQUE Y 800 METROS NORTE, CASA COLOR TERRACOTA MANO IZQUIERDA.',NULL,'2023-12-05 15:17:13','2023-12-05 15:17:13',NULL),(554,487,'DUNIA VENEGAS CARVAJAL',NULL,1,'207400907',1,'OFICINISTA','HORQUETAS','MADRE','84205243','duniavenegas1@gmail.com','HORQUETAS, EL BAMBU',NULL,'2023-12-05 18:35:26','2023-12-05 18:35:26',NULL),(555,488,'ZAIDA PRAVIA RUIZ',NULL,2,'155825004913',2,'AMA DE CASA','CASA','MADRE','71385301','andreypravia24@gmail.com','CUATRO ESQUINAS, 200 NORTE DE LA ESCUELA DEL CRUCE',NULL,'2023-12-06 08:07:03','2023-12-06 08:07:03',NULL),(556,489,'JOCSELYN MARIA JARQUIN CAMPOS',NULL,1,'116420223',1,'ESTUDIANTE','LICEO DE RÍO FRÍO','ENCARGADO LEGAL','83593444','joselynjarquincampos@gmail.com','300 METROS NORTE DE LA ESCUELA COLONIA VILLALOBOS',NULL,'2023-12-06 08:07:14','2023-12-06 08:07:14',NULL),(557,490,'YORLENE DEL CARMEN RODRIGUEZ ARROYO',NULL,1,'401740269',1,'ESTILISTA','FINCA SEIS','MADRE','61621070','arroyoyorleny372@gmail.com','FINCA SEIS, 100M SUR DEL RESTAURANTE LA COSTA.',NULL,'2023-12-06 08:16:24','2023-12-06 08:16:24',NULL),(558,491,'MARIA LUZ DEL CARMEN SOLIS PORRAS',NULL,1,'401480268',1,'AMA DE CASA','CASA','TIA','62503993','marisoliskla@gmail.com','FINCA OTOYA DE LA IGLESIA CATÓLICA 30M AL ESTE',NULL,'2023-12-06 08:17:05','2023-12-06 08:17:05',NULL),(559,492,'YAJAIRA MARIA CHAVES ARGUEDAS',NULL,1,'111930412',1,'CONSERJE','ESCUELA COLONIA VILLALOBOS','MADRE','86122261','yajairachavesarguedas@gmail.com','250 METROS NORTE DE LA ESCUELA COLONIA VILLALOBOS',NULL,'2023-12-06 08:17:58','2023-12-06 08:17:58',NULL),(560,494,'KIMBERLY JOHANNA CORTES RETANA',NULL,1,'206580754',1,'TRABAJADORA PROPIA','RIO FRIO','MADRE','60074772','kimydou@hotmail.com','HORQUETAS, DEL CRUCE DE CISNEROS 700 AL NORTE, CASA MANO IZQUIERDA, COLOR GRIS.',NULL,'2023-12-06 08:20:17','2023-12-06 08:20:17',NULL),(561,493,'MARJORIE ELENA CAMPOS VILLALOBOS',NULL,1,'108310919',1,'AMA DE CASA','HOGAR','MADRE','83856331','1207200450@est.mep.go.cr','COLONIA CUBUJUQUI 300 METROS NORESTE DEL PARQUE',NULL,'2023-12-06 08:20:58','2023-12-06 08:20:58',NULL),(562,498,'ELENA VARGAS GARCÍA',NULL,2,'155811687831',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85981590','vargaselena580@gmail.com','DE LA PARADA DE 4 ESQUINAS 150 METROS AL OESTE.',NULL,'2023-12-06 08:25:45','2023-12-06 08:25:45',NULL),(563,495,'ISABEL CRISTINA BRENES LAMICK',NULL,1,'206340196',1,'AMA DE CASA','CASA','MADRE','86236248','krislamich112715@gmail.com','300 METROS ESTE DEL SALCHIBAR, MANO DERECHA CASA COLOR TERRACOTA',NULL,'2023-12-06 08:25:57','2023-12-06 08:25:57',NULL),(564,497,'MARIA CECILIA MORA SALAZAR',NULL,1,'303090337',1,'AMA DE  CASA','RIO FRIO','MADRE','61971516','morasalazarcecilia@gmail.com','RÍO FRÍO FINCA DOS, DEL EBAIS 200 METROS AL NORTE CASA MANO IZQUIERDA COLOR VERDE',NULL,'2023-12-06 08:25:59','2023-12-06 08:25:59',NULL),(565,496,'JUAN FRANCISCO RUIZ GUIDO',NULL,1,'901100459',1,'VENTAS OCASIONALES','RIO FRIO','PADRE','60379342','ruizfrank072@gmail.com','LAS VEGAS, 500M OESTE SALON EL TUCAN.',NULL,'2023-12-06 08:26:00','2023-12-06 08:26:00',NULL),(566,499,'KIMBERLY JOHANNA CORTES RETANA',NULL,1,'206580754',1,'TRABAJADORA PROPIA','RÍO FRÍO','MADRE','60074772','kimydou@hotmail.com','HORQUETAS, DEL CRUCE DE CISNEROS 700 AL NORTE, CASA MANO IZQUIERDA, COLOR GRIS.',NULL,'2023-12-06 08:29:35','2023-12-06 08:29:35',NULL),(567,500,'EDUARD GERARDO DEL S CANTILLO JIMENEZ',NULL,1,'107320370',1,'POLICIA DE FRONTERA','DELTA COSTA RICA','PADRE','89789033','eduardcantillo@hotmail.com','LA ESPERANZA, CALLE PANAMEÑO 600M OESTE Y 80M SUR LUBRICENTRO EL TUCAN.',NULL,'2023-12-06 08:35:57','2023-12-06 08:35:57',NULL),(568,500,'FRANCINE ARROLEGA GARCIA',NULL,1,'206070539',1,'AMA DE CASA','EN LA CASA','MADRE','85237884','francinearrolega@gmail.com','LA ESPERANZA, CALLE PANAMEÑO 600M OESTE Y 80M SUR LUBRICENTRO EL TUCAN.',NULL,'2023-12-06 08:38:32','2023-12-06 08:38:32',NULL),(569,501,'MARIA EUGENIA COREA ZUĂIGA',NULL,1,'204580349',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62777385','mariacorea675@hotmail.com','LA VICTORIA, URBANIZACIÓN BETY CASA D23',NULL,'2023-12-06 08:38:38','2023-12-06 08:38:38',NULL),(570,503,'MARIA CECILIA OBANDO GUTIERREZ',NULL,1,'702080435',1,'DOCENTE','ESCUELA EL MUELLE PUERTO VIEJO','MADRE','85665676','maria.obando.gutierrez@mep.go.cr','FINCA 6, 200 METROS AL ESTE DEL BANCO NACIONAL, FRENTE A VETERINARIA RÍO FRÍO',NULL,'2023-12-06 08:41:34','2023-12-06 08:41:34',NULL),(571,502,'LILLIAM PEREZ',NULL,1,'155822195',2,'AMA DE CASA','CASA','MADRE','63421113','lilliamperez1980@gmail.com','DE LA ESCUELA JUAN SANTA MARIA 800M CASA COLOR MORADA',NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(572,284,'EDDIE DE JESUS MURILLO SALAZAR',NULL,1,'111310793',1,'TÉCNICO EN ELECTRICIDAD','COLONIA CUBUJUQUÍ','PADRE','64783378','eddymurillosalazar@gmail.com','FINCA 6, DE LA BOMBA 800 NORTE, CASA COLOR CREMA A LA PAR DE ANTIGUA LIBRERÍA OLGA',NULL,'2023-12-06 08:41:58','2023-12-06 08:41:58',NULL),(573,504,'SHIRLEY GARCIA PARRA',NULL,1,'401710783',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','86892458','shirleygp022342@gmail.com','COLONIA VILLALOBOS ANTIGUA HELADERIA SAGUT, 350 METROS NOROESTE CASA COLOR CELESTE',NULL,'2023-12-06 08:48:33','2023-12-06 08:48:33',NULL),(574,502,'LILLIAM PEREZ',NULL,3,'155822195801',2,'AMA DE CASA','CASA','MADRE','63421113','lilliamperez1980@gmail.com','DE LA ESCUELA JUAN SANTA MARIA 800M CASA COLOR MORADA',NULL,'2023-12-06 08:49:03','2023-12-06 08:49:03',NULL),(575,505,'MARIA CECILIA OBANDO GUTIERREZ',NULL,1,'702080435',1,'DOCENTE','ESCUELA EL MUELLE PUERTO VIEJO','MADRE','85665676','maria.obando.gutierrez@mep.go.cr','FINCA 6, 200 METROS AL ESTE DEL BANCO NACIONAL, FRENTE A VETERINARIA RÍO FRÍO.',NULL,'2023-12-06 08:50:10','2023-12-06 08:50:10',NULL),(576,506,'YALILE DEL SOCORRO VARGAS VILLALOBOS',NULL,1,'108410203',1,'AMA DE CASA','EN LA CASA','MADRE','87709797','yayavarvi@gmail.com','FINCA SEIS, VILLA NUEVA.',NULL,'2023-12-06 08:58:14','2023-12-06 08:58:14',NULL),(577,507,'MARISOL DE LOS ANGELES AGUIRRE MARCOS',NULL,1,'109720506',1,'AMA DE CASA','CASA','MADRE','62557423','marisol.aguirre909@gmail.com','FINCA 8, DE LA ESCUELA 75 METROS AL NORTE A MANO DERECHA, ANTEPENÚLTIMA CASA.',NULL,'2023-12-06 08:59:03','2023-12-06 08:59:03',NULL),(578,508,'KEMLY YAMILETH DURAN ALFARO',NULL,1,'205380207',1,'AMA DE CASA','HORQUETAS','MADRE','86171919','yamilethduran03@gmail.com','50MTS ESTE Y 75MTS SUR DEL CEMENTERIO DE HORQUETAS CASA MANO IZQUIERDA PORT̀ON VERDE',NULL,'2023-12-06 09:00:06','2023-12-06 09:00:06',NULL),(579,510,'FLORIBEL MORAGA FALLAS',NULL,1,'701850858',1,'CONSERJE','FINCA 10, COLEGIO','MADRE','83255066','florymoraga@gmail.com','DE LA ENTRADA A LA VILLALOBOS 500 SUR, CASA A MANO  DERECHA, COLOR GRIS',NULL,'2023-12-06 09:01:25','2023-12-06 09:01:25',NULL),(580,509,'LENNY LIDIETH MENDOZA GUIDO',NULL,1,'109850142',1,'AMA DE CASA','CASA','','70079345','lennymendoza77@gmail.com','HORQUETAS EL BAMBU 150M OESTE DE LA ESCUELA EL BAMBU',NULL,'2023-12-06 09:01:56','2023-12-06 09:01:56',NULL),(581,511,'YESSICA MARIA BARRANTES MASIS',NULL,1,'702020643',1,'PEÓN AGRICOLA','NOVAFUT','MADRE','88643361','yessibarrantes@gmail.com','HORQUETAS, FRENTE A LAS CABINAS BUENOS AIRES 150 METROS AL ESTE',NULL,'2023-12-06 09:03:21','2023-12-06 09:03:21',NULL),(582,512,'MAYRA IVETH HERRERA DIAZ',NULL,2,'155804360015',2,'AMA DE  CASA','RIO FRIO','MADRE','86316410','sarapalmaherrera51@gmail.com','HORQUETAS DEL CEMENTERIO 500 METROS NORTES',NULL,'2023-12-06 09:10:09','2023-12-06 09:10:09',NULL),(583,515,'GEINI MEJIAS NUĂEZ',NULL,1,'206480104',1,'AMA DE CASA','CASA','MADRE','60915108','yeimymejias76@gmail.com','LA VICTORIA, URBANIZACIÓN SERGIO 1, CASA D12',NULL,'2023-12-06 09:11:24','2023-12-06 09:11:24',NULL),(584,514,'GILBERTH ANTONIO MESEN CARRILLO',NULL,1,'110830227',1,'CHOFER','IMAS','PADRE','71969693','gmesen@imas.go.cr','HORQUETAS EL PALMAR DIAGONAL PLAZA DE DEPORTES',NULL,'2023-12-06 09:11:44','2023-12-06 09:11:44',NULL),(585,513,'EVELYN ALEJANDRA SEGURA SEGURA',NULL,1,'113340073',1,'AMA DE CASA','CASA','MADRE','62932466','evelynjk22@gmail.com','FINCA 10 PARA DE BUSES EL TUCAN 600M OESTE CALLE LOS SEMENTALES 400 AL SUR',NULL,'2023-12-06 09:12:40','2023-12-06 09:12:40',NULL),(586,516,'SAILYN MELISSA VALERIN CEDEĂO',NULL,1,'702040160',1,'PENSIONADA','NO APLICA','MADRE','27643946','yandy1887_@hotmail.com','FINCA OCHO, 150M OESTE DE LA ESCUELA.',NULL,'2023-12-06 09:14:05','2023-12-06 09:14:05',NULL),(587,516,'CLAUDIA LIDIETTE VALERIN CEDEĂO',NULL,1,'501420311',1,'PENSIONADA','NO APLICA','ABUELA','27643946','yandy1887_@hotmail.com','FINCA OCHO, 150M OESTE DE LA ESCUELA.',NULL,'2023-12-06 09:15:22','2023-12-06 09:15:22',NULL),(588,517,'DARLING DEL SOCORRO MARTÍNEZ URBINA',NULL,2,'155828645506',2,'AMA DE CASA','FINCA DIEZ','MADRE','62875296','tarmartinezur@gmail.com','FINCA#10 300MTS SUR Y 25MTS NOROESTE DEL VIVERO DE PLANTAS ORNAMENTALES',NULL,'2023-12-06 09:24:05','2023-12-06 09:24:05',NULL),(589,519,'LISBETH MARIA ROJAS CAMPOS',NULL,1,'206040285',1,'INGENIERA INDUSTRIAL','EN CASA','MADRE','72033532','lisbethtrojascampos@gmail.com','FRENTE A LA ESCUELA DE FINCA 11, CASA A MANO DERECHA, PORTÓN CAFÉ',NULL,'2023-12-06 09:24:48','2023-12-06 09:24:48',NULL),(590,518,'JUAN CARLOS ESQUIVEL VARELA',NULL,1,'502700056',1,'CONSTRUCCION','OCASIONAL','PADRE','70922860','juancavalera71@gmailcom','300 M AL SUR DE LA ESCUELA DE LAS VEGAS DE FINCA 10',NULL,'2023-12-06 09:27:33','2023-12-06 09:27:33',NULL),(591,521,'LEIDY CRISTINA SOLIS ZAMORA',NULL,1,'402020558',1,'AMA DE CASA','CASA','MADRE','61351544','cris_sz10@hotmail.com','300M OESTE SODA LA CAMPESINA CUBUJUQUI',NULL,'2023-12-06 09:28:25','2023-12-06 09:28:25',NULL),(592,520,'AURA LILA AVELLÁN MARTÍNEZ',NULL,2,'155850200001',2,'AYUDANTE DE COCINA','FOGÓN DE LOLA','MADRE','71985401','auraavellanmartinez@gmail.com','LA ISLA DE ISRAEL, 150 METROS AL NORTE DE LA ENTRADA DE LA ISLA DE ISRAEL, CASA COLOR BLANCO MANO IZQUIERDA.',NULL,'2023-12-06 09:29:34','2023-12-06 09:29:34',NULL),(593,522,'REBECA SOLANO CORTES',NULL,1,'603720550',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','70505150','rebecasolanocortes@gmail.com','LA VICTORIA, DEL SUPER MASIS 600 METROS NORTE',NULL,'2023-12-06 09:30:25','2023-12-06 09:30:25',NULL),(594,523,'OLGA MARIA GOMEZ LOPEZ',NULL,1,'602100277',1,'AMA DE CASA','FINCA #4','MADRE','86302209','gomesolga020@gmail.com','FINCA#4 50MTS OESTE TEMPLO CATÓLICO CADA ESQUINERA RODEADA DE MALLA',NULL,'2023-12-06 09:43:49','2023-12-06 09:43:49',NULL),(595,524,'NOEMY SANTOS VIQUEZ',NULL,1,'207230180',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','86785637','noemy9005@gmail.com','DEL CRUCE DE CISNEROS 500 METROS ESTE MANO IZQUIERDA',NULL,'2023-12-06 09:44:09','2023-12-06 09:44:09',NULL),(596,525,'LINNETH MATARRITA PORRAS',NULL,1,'111970413',1,'AMA DE CASA','EN LA CASA','MADRE','71622603','linnethmp04@gmail.com','LA VICTORIA, 300M NORTE Y 75 ESTE DEL SUPER MASIS.',NULL,'2023-12-06 09:49:41','2023-12-06 09:49:41',NULL),(597,526,'PAUTH RIZO DELIA RAQUEL',NULL,2,'155804627031',2,'AMA DE CASA','HOGAR','MADRE','84043010','raquelpauth@gmail.com','FRENTE AL VIVERO, CAMINO HACIA LAS VEGAS, 50 METROS OESTE',NULL,'2023-12-06 09:52:26','2023-12-06 09:52:26',NULL),(598,527,'GINA MILENA CANTILLO JIMENEZ',NULL,1,'109400649',1,'ASISTENTE ADMINISTRATIVO','COMISION NACIONAL DE EMERGENCIAS','MADRE','83030495','milcanji10@gmail.com','CALLE PANAMEÑO 600 M DEL LUBRICENTRO EL TUCAN  CASA DE MADERA MANO IZQUIERDA',NULL,'2023-12-06 09:52:28','2023-12-06 09:52:28',NULL),(599,528,'PATRICIA DE LOS ANGELES RAMIREZ ANGULO',NULL,1,'701840967',1,'AMA DE CASA','EN LA CASA','MADRE','83580421','patricia2023v@gmail.com','FINCA CINCO, 50M OESTE DE LA PULPERIA GEOVANY CHAVARRIA.',NULL,'2023-12-06 09:59:51','2023-12-06 09:59:51',NULL),(600,530,'ALEXANDRA ROSALES ORTIZ',NULL,1,'702190234',1,'AGENTE DE VENTAS','NO APLICA','MADRE','87554499','rosalesortizalexandra@gmail.com','DEL SUPER BAÑON Y MAS 5KM AL ESTE CASA COLOR BLANCO MANO IZQUIERDA',NULL,'2023-12-06 10:05:41','2023-12-06 10:05:41',NULL),(601,529,'ROCIO OROZCO PEREZ',NULL,1,'701720881',1,'AMA DE  CASA/ESTUDIANTE','RIO FRIO','MADRE','87295995','orozcoprocio1122@gmail.com','RÍO FRÍO EL BAMBU, 400 METROS ESTE DEL CRUCE DE CISNEROS CONTIGUO AL TROPI FRUT',NULL,'2023-12-06 10:05:41','2023-12-06 10:05:41',NULL),(602,532,'CATHERIN JOHANA RODRIGUEZ PIZARRO',NULL,1,'702490786',1,'AMA DE CASA','LA VICTORIA','MADRE','61538108','as1141566@gmail.com','LA VICTORIA RIO FRIO URBANIZACIÓN DON SERGIO CASA D#1',NULL,'2023-12-06 10:19:01','2023-12-06 10:19:01',NULL),(603,531,'ELIZABETH DARMARIS URBINA DEL CID',NULL,2,'1-712-2370',3,'AMA DE CASA','CASA','MADRE','86919974','elizabethurbina028@gmail.com','COLONIA CUBUJUQUÍ, 800 METROS SUROESTE DEL SALÓN COMUNAL.',NULL,'2023-12-06 10:19:22','2023-12-06 10:19:22',NULL),(604,531,'HARRY JARLIN GONZALEZ VILLALOBOS',NULL,1,'701210722',1,'AGRICULTOR','RÍO FRÍO','PADRE','60366773','elizabethurbina028@gmail.com','COLONIA CUBUJUQUÍ, 800 METROS SUROESTE DEL SALÓN COMUNAL.',NULL,'2023-12-06 10:21:27','2023-12-06 10:21:27',NULL),(605,533,'HELLEN IVANNIA OVARES BARQUERO',NULL,1,'110630404',1,'VENTAS','AMBULANTES','MADRE','86223697','Hellenovares9@gmail.com','LOS ÁNGELES SUR, DE LA PARADA EL TUCAN 2.5 KILOMETROS  TERCERA CASA ANTES DEL TERCER RÍO.',NULL,'2023-12-06 10:22:21','2023-12-06 10:22:21',NULL),(606,534,'YELBA MARIA GUIDO CASTELLANO',NULL,2,'155824254727',2,'AMA DE CASA','EN LA CASA','MADRE','64317455','yelbamariacastellano@gmail.com','FINCA CUATRO, DETRAS DEL LAVACAR EL ROBLE.',NULL,'2023-12-06 10:31:05','2023-12-06 10:31:05',NULL),(607,536,'JEANCARLO TORRENTES CORDERO',NULL,1,'113860665',1,'BARBERO','TRABAJADOR INDEPENDIENTE','PADRE','62106535','alekeyamrath15@gmail.com','RÍO FRÍO FINCA CUATRO INDUSTRIAL, DE LAS CABINAS SAN PEDROS 50 METROS ESTE DE LOS DEPARTAMENTOS DOÑA VIQUI',NULL,'2023-12-06 10:42:10','2024-02-16 10:18:37',NULL),(608,535,'ALTAMIRANO RODRIGUEZ DEYSI',NULL,2,'155832445526',2,'JARDINERA','VIVERO','MADRE','71626316','deysialtamirano355@gmail.com','FINCA 2 DEL EBAIS 200M',NULL,'2023-12-06 10:42:40','2023-12-06 10:42:40',NULL),(609,537,'KARLA VANESSA LOPEZ SANDOVAL',NULL,1,'702180893',1,'AMA DE CASA','EN LA CASA','MADRE','62310078','karlavls28@gmail.com','TICARI, CALLE FOSFORO 300M ESTE.',NULL,'2023-12-06 10:46:06','2023-12-06 10:46:06',NULL),(610,538,'IXLANE DE LOS ANGELES FERNANDEZ VILLALOBOS',NULL,1,'502970165',1,'AMA DE CASA','HOGAR','MADRE','86956120','ivafernandez@gmail.com','FINCA 4, DE LA ENTRADA A LA TARIMERA 125 METROS OESTE Y 125 AL NORTE',NULL,'2023-12-06 10:47:08','2023-12-06 10:47:08',NULL),(611,60,'DANIELLE JOSEPHINE SALAS MEJIAS',NULL,1,'207370918',1,'DESEMPLEADA','SAN JOSÉ','MADRE','71669978','2103danielle0527@gmail.com','SANTA ANA, SAN JOSÉ',NULL,'2023-12-06 10:48:49','2023-12-06 10:48:49',NULL),(612,539,'LISSETH MARGOT CORDOBA UMAĂA',NULL,1,'701480360',1,'AMA DE CASA','CASA','MADRE','89701697','margot1107@gmail.com','LA VICTORIA, DEL PUENTE LA CEIBA, PRIMERA ENTRADA A MANO DERECHA, ÚLTIMA CASA AL FINAL DE LA CALLE.',NULL,'2023-12-06 11:03:45','2023-12-06 11:03:45',NULL),(613,540,'NIURIC NIXELA TALENO MASIS',NULL,3,'C01431248',2,'TRABAJADORA DOMESTICA','RIO FRIO','MADRE','64464591','moralesangely93@gmail.com','FINCA CUATRO, DETRAS DEL LAVACAR EL ROBLE.',NULL,'2023-12-06 11:06:16','2023-12-06 11:06:16',NULL),(614,543,'ROSIBEL MARIA MORA UGALDE',NULL,1,'603000879',1,'AMA DE  CASA','RIO FRIO','MADRE','86149106','rousmoraugalde@gamil.com','RÍO FRÍO COLONIA VILLALOBOS 300 METROS SUR DE LA ENTRADA PRINCIPAL',NULL,'2023-12-06 11:07:19','2023-12-06 11:07:19',NULL),(615,544,'JOSELYN GARRO MIRANDA',NULL,1,'112320341',1,'AMA DE CASA','HUETARES','MADRE','87202667','garrojoselin983@gmail.com','300 MTS ESTE ESCUELA IDA HUETAR RIO FRIO',NULL,'2023-12-06 11:09:42','2023-12-06 11:09:42',NULL),(616,541,'LIZ STEPHANIE SEGURA SOTO',NULL,1,'206820214',1,'AMA DE CASA','CASA','MADRE','84798101','sthepaniesoto2018@gmail.com','FINCA 4 INDUSTRIAL CONTIGUO A LA PLACITA',NULL,'2023-12-06 11:09:45','2023-12-06 11:09:45',NULL),(617,542,'AMALIA RIVERÓN FERNÁNDEZ',NULL,2,'119200380930',8,'COTURERA','HOGAR','MADRE','84587206','amaliariveron2022@gmail.com','2 KILOMETROS NORTE DEL COLEGIO DE RIO FRIO',NULL,'2023-12-06 11:13:16','2023-12-06 11:13:16',NULL),(618,545,'TATIANA LINETH PORRAS QUIROS',NULL,1,'115380782',1,'AMA DE CASA','CASA','MADRE','83680601','tatyporras93@gmail.com','LAS VEGAS, 500 METROS ANTES DE LLEGAR AL PUENTE DE HAMACA.',NULL,'2023-12-06 11:14:19','2023-12-06 11:14:19',NULL),(619,547,'MATILDE ISABEL CHAMORRO FERNANDEZ',NULL,1,'900850409',1,'AMA DE CASA','EN LA CASA','ENCARGADA','62210739','julissa15sorto@gmail.com','FINCA TRES, COSTADO OESTE DE LA IGLESIA CATOLICA.',NULL,'2023-12-06 11:21:01','2023-12-06 11:21:01',NULL),(620,549,'FLOR EMILIA PANIAGUA CHACON',NULL,1,'204760564',1,'AMA DE CASA','HORQUETAS','MADRE','88087666','floremiliapaniagua@gmail.com','400MTS NORESTE CEMENTERIO HORQUETAS SARAPIQUÍ',NULL,'2023-12-06 11:21:01','2023-12-06 11:21:01',NULL),(621,546,'ESMILDA DEL CARMEN RIZO BLANDON',NULL,2,'155842665903',2,'AMA DE  CASA','RIO FRIO','MADRE','60360756','carmenrizo2504@gmail.com','RÍO FRÍO FINCA CUATRO DETRÁS DE LA PLAZA DE FUTBOL, CASA COLOR PIEL',NULL,'2023-12-06 11:21:21','2023-12-06 11:21:21',NULL),(622,548,'VICTOR GERARDO CAMPOS PICADO',NULL,1,'203520201',1,'PENSIONADO','PENSIONADO','PADRE','84323382','Victor.an.606@gmail.com','150 M AL ESTE DEL TEMPLO DE CATÓLICA DE LA U',NULL,'2023-12-06 11:22:38','2023-12-06 11:22:38',NULL),(623,547,'JULIZA SORTO CUADRA',NULL,2,'155810797128',2,'JORNALERO','STANDART FRUIT COMPANY','MADRE','87457339','julissa15sorto@gmail.com','FINCA TRES, COSTADO OESTE DE LA IGLESIA CATOLICA.',NULL,'2023-12-06 11:23:32','2023-12-06 11:23:32',NULL),(624,550,'ANDREA BRICEĂO CASTILLO',NULL,1,'115360681',1,'AMA DE CASA','CASA','MADRE','85955756','andreazbc2805@gmail.com','LA RAMBLA DEL ANTIGUO PUENTE METALICO 300 M OESTE 5 CASA',NULL,'2023-12-06 11:34:17','2023-12-06 11:34:17',NULL),(625,551,'JUAN FRANCISCO LANZAS BENÍTEZ',NULL,1,'155802717',2,'PEÓN AGRÍCOLA','FINCA CACHAZA','PADRE','87144579','gilmiranda073@gmail.com','COLONIA LOS ÁNGELES, DE LA ESCUELA 150 METROS AL ESTE.',NULL,'2023-12-06 11:35:50','2023-12-06 11:35:50',NULL),(626,552,'MARICEL TORUĂO BALTODANO',NULL,1,'701910470',1,'AMA DE  CASA','RIO FRIO','MADRE','64545625','torunobaltodanomaricel@gmail.com','RÍO FRÍO FINCA CUATRO 150 OESTE DEL TALLER ELÉCTRICO BRICEÑO',NULL,'2023-12-06 11:38:30','2023-12-06 11:38:30',NULL),(627,553,'SONIA CLAUDINA MORA ALVARADO',NULL,1,'701680555',1,'AGRICULTORA','RIO FRIO','MADRE','61374523','sonia319@gmail.com','FINCA CUATRO, 300M OESTE DEL CICLO CARLOS PEREZ, A UN COSTADO DE LA IGLESIA CATOLICA.',NULL,'2023-12-06 11:39:51','2023-12-06 11:39:51',NULL),(628,555,'ERIKA ARCELIA SOLANO MENA',NULL,1,'111330827',1,'AMA DE CASA','CASA','MADRE','63343401','erickasolano21@gmail.com','FINCA 8, DE LA ESCUELA 100 METROS AL NORTE Y 50 METROS AL OESTE.',NULL,'2023-12-06 11:47:49','2023-12-06 11:47:49',NULL),(629,554,'UBEDA ZAMORA BLANCA NIEVES',NULL,2,'155822236614',2,'AMA DE CASA','HOGAR','MADRE','72459827','nievesubeda1974@gmail.com','COLONIA NAZARETH, DE LA ESCUELA 150 METROS HACIA EL NORTE',NULL,'2023-12-06 11:48:44','2023-12-06 11:48:44',NULL),(630,556,'ESMILDA RIZO BLANDON',NULL,1,'155806878417',2,'AMA DE  CASA','RIO FRIO','MADRE','61949624','edeliazetrizohernandez@gmail.com','RÍO FRÍO FINCA CUATRO DETRÁS DE LA PLAZA DE FUTBOL, CASA COLOR PIEL',NULL,'2023-12-06 11:54:58','2023-12-06 11:54:58',NULL),(631,557,'PATRICIA DE LOS ANGELES CALVO CARVAJAL',NULL,1,'108500888',1,'AMA DE CASA','EN LA CASA','ENCARGADA LEGAL','62171908','calvocarvajalpatricia@gmail.com','HORQUETAS, FRENTE A MARISQUERIA DON MARIO.',NULL,'2023-12-06 11:58:37','2023-12-06 11:58:37',NULL),(632,559,'REINA ISABEL PORRAS MONGE',NULL,1,'108510302',1,'AMA DE CASA','EN LA CASA','MADRE','60318212','benjaranoyorleny@gmail.com','LA VICTORIA, 300M SUR DEL TALLER SALAS.',NULL,'2023-12-06 12:09:06','2023-12-06 12:09:06',NULL),(633,558,'KEYLY DEL ROSARIO DIAZ GARAY',NULL,1,'01900894',2,'AMA DE  CASA','RIO FRIO','MADRE','72792404','keiidiazgaray@gmail.com','LA NAZARETH 800 METROS NORTES MANO DERECHA CASA COLOR TERRACOTA',NULL,'2023-12-06 12:09:30','2023-12-06 12:09:30',NULL),(634,560,'LORISEL JIMENEZ MENA',NULL,1,'401860093',1,'AMA DE CASA','EN LA CASA','MADRE','86344677','jimeneznoricel@yahoo.es','LA FLAMINIA, FRENTE A LA ESCUELA.',NULL,'2023-12-06 12:18:05','2023-12-06 12:18:05',NULL),(635,560,'GEINER GIRALDO FLORES PEREZ',NULL,1,'701200155',1,'TECNICO EN REFRIGERACION','SARAPIQUI','PADRE','86477583','jimeneznoricel@yahoo.es','LA FLAMINIA, FRENTE A LA ESCUELA.',NULL,'2023-12-06 12:19:42','2023-12-06 12:19:42',NULL),(636,561,'JUAN FRANCISCO LANZAS BENITEZ',NULL,1,'155802717',2,'PEÓN AGRÍCOLA','FINCA CACHASA','PADRE','87144579','gilmiranda@gmail.com','RÍO FRÍO LOS ANGELES 150 METROS ESTE',NULL,'2023-12-06 12:23:44','2023-12-06 12:23:44',NULL),(637,562,'MARIA ANDIAS BRIONES VALENCIA',NULL,1,'603330126',1,'AMA DE CASA','CASA','MADRE','60408693','brionesangie970@gmail.com','200 NORTE DEL CRUCE CISNEROS CONTIGUO A LA CRUZ ROJA',NULL,'2023-12-06 12:26:48','2023-12-06 12:26:48',NULL),(638,563,'GIOVANNI DE JESUS CHAVARRIA ALVARADO',NULL,1,'203660955',1,'COMERCIO','HOGAR','PADRE','60927721','anayorle80@gmail.com','RIO FRIO FINCA 5, FRENTE A LA IGLESIA ASAMBLEA DE  DIOS',NULL,'2023-12-06 12:34:13','2023-12-06 12:34:13',NULL),(639,564,'ANGELA MARIA ANGULO CORRALES',NULL,1,'702310696',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61583239','corralesm610@gmail.com','DE LA ESCUELA EL CRUCE 300 MTS AL NORTE A MANO IZQUIERDA, CASA COLOR AZUL',NULL,'2023-12-06 12:34:52','2023-12-06 12:34:52',NULL),(640,563,'ANA YORLENY GONZALEZ CHAVARRIA',NULL,1,'503170570',1,'AMA DE CASA','HOGAR','MADRE','86406728','anayorle80@gmail.com','RIO FRIO FINCA 5, FRENTE A LA IGLESIA ASAMBLEA DE  DIOS',NULL,'2023-12-06 12:36:54','2023-12-06 12:36:54',NULL),(641,565,'GLEYBIS DAMARIS MARTÍNEZ ARAGÓN',NULL,2,'155807467032',2,'VIVERO','VIVERO RÍO FRÍO FINCA 10','MADRE','64656533','gleybismartinez89@gmail.com','FINCA 10, DE LA IGLESIA CATÓLICA 300 METROS AL SUR, CASA A MANO IZQUIERDA VERDE.',NULL,'2023-12-06 13:06:04','2023-12-06 13:06:04',NULL),(642,566,'MARTA JULISSA VEGA ALFARO',NULL,1,'109270595',1,'AMA DE CASA','CASA','MADRE','61007457','julyvega14@gmail.com','CEMENTERIO DE FINCA 11 350 M AL SUR',NULL,'2023-12-06 13:09:07','2023-12-06 13:09:07',NULL),(643,567,'ELIANETH VALLADARES ROBLERO',NULL,1,'206470416',1,'COLABORADOR EN PIÑERA','TROPI FROST','MADRE','85623690','eli2078azz09@gmail.com','FINCA CUATRO, 100M ESTE DE LA ESCUELA.',NULL,'2023-12-06 13:14:00','2023-12-06 13:14:00',NULL),(644,568,'LUISA CAROLINA MORA DUARTE',NULL,1,'702120347',1,'ABOGADA','BUFETE MORA','MADRE','60440233','luisa.mudu@hotmail.com','FINCA 11 FRENTE A SOLUCIONES TOTALES',NULL,'2023-12-06 13:21:48','2023-12-06 13:21:48',NULL),(645,569,'ERLIN PATRICIA VENEGAS FERNANDEZ',NULL,1,'701510264',1,'OBRERA','PIÑERA TROPIFROST','MADRE','85652080','erlinpvenegasf@gmail.com','COLONIA VILLALOBOS PROYECTO LAS FLORES LOTE#8',NULL,'2023-12-06 13:22:11','2023-12-06 13:22:11',NULL),(646,571,'DEIBY ALBERTO ROJAS MATARRITA',NULL,1,'112040041',1,'AGRICULTOR','FINCA DOS','PADRE','60088980','deibyrojas07@gmail.com','FINCA DOS, 75M ESTE DE LA IGLESIA EVANGELICA.',NULL,'2023-12-06 13:24:40','2023-12-06 13:24:40',NULL),(647,573,'XIOMARA DEL SOCORRO VILLACHICA CENTENO',NULL,2,'155825962136',2,'AGRÍCOLA','OROCOSTA','MADRE','63146699','villachicagarciajosericardo@gmail.com','LA ISLA DE ISRAEL, 140 METROS HACIA LA ESCUELA.',NULL,'2023-12-06 13:30:03','2023-12-06 13:30:03',NULL),(648,572,'MARIA ROSA GRANADOS MORALES',NULL,1,'501950126',1,'AMA DE CASA','HOGAR','ABUELA','62817036','703510923@est.mep.go.cr','200 AL OESTE DEL GIMNASIO DE 4 ESQUINAS',NULL,'2023-12-06 13:30:17','2023-12-06 13:30:17',NULL),(649,570,'KAREN TATIANA VARGAS BEJARANO',NULL,1,'701940285',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','72692214','karenvb936@gmail.com','FINCA 1, 100 MTS ESTE DEL RESTAURANTE LOS AMIGOS',NULL,'2023-12-06 13:30:56','2023-12-06 13:30:56',NULL),(650,106,'DANIEL LOPEZ MARTINEZ',NULL,1,'601310002',1,'PENSIONADO','FINCA#2','ABUELO','70655491','lopezmartinezdany@gmail.com','FINCA #2 DEL SUPER REY 500MTS ESTE CARRETERA AL CHORRO CASA MANO DERECHA',NULL,'2023-12-06 13:31:43','2023-12-06 13:31:43',NULL),(651,574,'LAURA MARIA CAMACHO VILLALOBOS',NULL,1,'402010132',1,'AMA DE CASA','EN LA CASA','MADRE','86637630','laura301188@gmail.com','CUATRO ESQUINAS, 200M NORTE Y 100M OESTE DEL GIMNASIO.',NULL,'2023-12-06 13:32:25','2023-12-06 13:32:25',NULL),(652,572,'ELIETH YADIRA MESEN GRANADOS',NULL,1,'206080383',1,'OFICIAL DE OIJ','GUAPILES','MADRE','85637446','703510923@est.mep.go.cr','200 AL OESTE DEL GIMNASIO DE 4 ESQUINAS',NULL,'2023-12-06 13:33:50','2023-12-06 13:33:50',NULL),(653,575,'YOSELINE ANDREA MURILLO CAMACHO',NULL,1,'702190821',1,'AMA DE CASA','CASA','MADRE','86930147','ym88314@gmail.com','4.5 KM AL SUROESTE DEL SALON COMUNAL DE CUBUJUKI',NULL,'2023-12-06 13:36:48','2023-12-06 13:36:48',NULL),(654,576,'JESSICA ANDREA QUIROS CASCANTE',NULL,1,'503550012',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61293547','quirosandrea287@gmail.com','DE LA ESCUELA ASENTAMIENTO CHIRRIPÓ 150 MTS SUR, QUINTA CASA A MANO IZQUIERDA',NULL,'2023-12-06 13:40:31','2023-12-06 13:40:31',NULL),(655,577,'LUZ MARINA GUZMAN ESPINOZA',NULL,1,'205410599',1,'COLABORADOR EN PIÑERA','TROPI FROST','MADRE','62343522','marinaguzmanespinoza@gmail.com','LA VILLALOBOS, 50M SUR DEL ANTIGUO CENTRO RECREATIVO LA JUNGLA, CRUCE HUETARES.',NULL,'2023-12-06 13:40:41','2023-12-06 13:40:41',NULL),(656,579,'CRISTINA DE LOS ANGELES VILLEGAS MARIN',NULL,1,'702160069',1,'ESTUDIANTE','LA VICTORIA','MADRE','87906766','cristinavillegasmarin941@gmail.com','900MTS NORTE Y 400 MTS OESTE DE LA ESCUELA JUAN SANTAMARÍA PROYECTO DON SERGIO #2 CASA#8',NULL,'2023-12-06 13:42:29','2023-12-06 13:42:29',NULL),(657,578,'ANA FELIZ OROZCO DELGADO',NULL,2,'155809555427',2,'AMA DE CASA','CASA','MADRE','84029142','402890261@est.mep.go.cr','TICARI, DE LA ENTRADA PRINCIPAL 200 METROS ESTE Y 25 AL SUR.',NULL,'2023-12-06 13:43:03','2023-12-06 13:43:03',NULL),(658,580,'KAROLAY DE LOS ANGELES CAJINA MORA',NULL,1,'603560104',1,'AMA DE CASA','HOGAR','MADRE','62814359','conti2969@gmail.com','DEL BAR SACHICHA 300 CALLE VIEJA, TERCERA CASA DESPÚES DEL PUENTE',NULL,'2023-12-06 13:46:29','2023-12-06 13:46:29',NULL),(659,582,'JESSICA FRANCINI SEGURA HIDALGO',NULL,1,'115690230',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60626064','jessicasegurahidalgo@gmail.com','2KM AL NORTE DE LA ESCUELA JUAN SANTA MARÍA, LA VICTORIA',NULL,'2023-12-06 13:48:20','2023-12-06 13:48:20',NULL),(660,580,'GIOVANNI OBANDO OBANDO',NULL,1,'603040302',1,'JORNALERO','PROPIO','PADRE','87581662','conti2969@gmail.com','DEL BAR SACHICHA 300 CALLE VIEJA, TERCERA CASA DESPÚES DEL PUENTE',NULL,'2023-12-06 13:49:48','2023-12-06 13:49:48',NULL),(661,581,'MELISSA MARIA VARGAS VEGA',NULL,1,'113140681',1,'AMA DE  CASA','RIO FRIO','MADRE','60128006','meli.vargas0904@gmail.com','LA NAZARETH DEL TANQUE DE AGUA 100 ESTE',NULL,'2023-12-06 13:49:54','2023-12-06 13:49:54',NULL),(662,584,'DAMARIS DE LOS ANGELES TREJOS CHACON',NULL,1,'602840945',1,'AMA DE CASA','EN LA CASA','MADRE','85122191','damatchacon890@gmail.com','HUETARES, 200M SUR DE LA ENTRADA PRINCIPAL.',NULL,'2023-12-06 13:50:41','2023-12-06 13:50:41',NULL),(663,583,'FIORELA MICHEL HERNANDEZ AGUILAR',NULL,1,'115380561',1,'AMA DE CASA','CASA','MADRE','62388950','hernandezaguilarfiorela@gmail.com','LA CHAVEZ',NULL,'2023-12-06 13:52:04','2023-12-06 13:52:04',NULL),(664,581,'JUAN JOSE VASQUEZ PEREZ',NULL,1,'111510001',1,'CHOFER','TRANSPORTES ORTIZ','PADRE','60153731','juanjovasquez2182@gmail.com','LA NAZARETH DEL TANQUE DE AGUA 100 ESTE',NULL,'2023-12-06 13:52:45','2023-12-06 13:52:45',NULL),(665,584,'CARLOS DE JESUS CASCANTE CAMACHO',NULL,1,'109190436',1,'PEON EN QUEBRADOR','CONANZA','PADRE','70316849','damatchacon890@gmail.com','HUETARES, 200M SUR DE LA ENTRADA PRINCIPAL.',NULL,'2023-12-06 13:54:09','2023-12-06 13:54:09',NULL),(666,585,'DARWIN HENRY NUĂEZ CHAVARRIA',NULL,1,'703050776',1,'ESTUDIANTE','UNA SARAPIQUÍ','HERMANO','88153029','darwinn990@gmail.com','1.8 KM DEL ANTIGUO REDONDEL FINCA#2',NULL,'2023-12-06 13:55:27','2023-12-06 13:55:27',NULL),(667,586,'JUANA GUILLERMINA DIAZ MARADIAGA',NULL,3,'155805022413',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','70929473','juanakevinbradly@gmail.com','RÍO FRÍO, FINCA 5 DEL SALÓN COMUNAL, CUARTA CASA, COLOR AMARILLO',NULL,'2023-12-06 13:58:08','2023-12-06 13:58:08',NULL),(668,587,'IVETTE MADRIGAL CESPEDES',NULL,1,'104810478',1,'AMA DE  CASA','RIO FRIO','ABUELA','61414255','ivettemadrigal67@gmail.com','RÍO FRÍO FINCA 10 SECTOR OASIS',NULL,'2023-12-06 14:04:09','2023-12-06 14:04:09',NULL),(669,588,'WENDOLE PATRICIA ROJAS SALAS',NULL,1,'402310299',1,'AMA DE CASA','CASA','MADRE','60321785','wendyrosal27@gmail.com','150 OESTE Y 150 SUR DE LA IGLESIA CHADAY',NULL,'2023-12-06 14:04:15','2023-12-06 14:04:15',NULL),(670,589,'JOSIDETH BOZA HERNANDEZ',NULL,1,'702850996',1,'AMA DE CASA','EN LA CASA','HERMANA','63789734','yosidethbh@gmail.com','FINCA CINCO, JUNTO AL SALON COMUNAL.',NULL,'2023-12-06 14:06:06','2023-12-06 14:06:06',NULL),(671,590,'DONALDO GEISON SEQUEIRA ROJAS',NULL,1,'112270721',1,'PEÓN AGRICOLA','RIO FRIO','PADRE','63077191','donaldosequeira69@gmail.com','200MTS SUR ESCUELA SEMILLERO RÍO FRÍO',NULL,'2023-12-06 14:06:25','2023-12-06 14:06:25',NULL),(672,588,'WENDOLE PATRICIA ROJAS SALAS',NULL,1,'402310299',1,'AMA DE CASA','CASA','MADRE','60321785','wendyrosal27@gmail.com','FINCA 4 INDUSTRIAL DE CHADAY 150 OESTE Y 125 SUR',NULL,'2023-12-06 14:06:55','2023-12-06 14:06:55',NULL),(673,589,'LAURA PATRICIA HERNANDEZ ANGULO',NULL,1,'701020292',1,'AMA DE CASA','EN LA CASA','MADRE','61117765','yosidethbh@gmail.com','FINCA CINCO, JUNTO AL SALON COMUNAL.',NULL,'2023-12-06 14:07:58','2023-12-06 14:07:58',NULL),(674,589,'KAREN PATRICIA MIRANDA HERNANDEZ',NULL,1,'402070289',1,'AMA DE CASA','EN LA CASA','HERMANA','6314668','yosidethbh@gmail.com','FINCA CINCO, JUNTO AL SALON COMUNAL.',NULL,'2023-12-06 14:09:11','2023-12-06 14:09:11',NULL),(675,591,'MAYRA MARLENE ABELLA GARCIA',NULL,2,'155820141924',2,'AMA DE  CASA','RIO FRIO','MADRE','60723284','abellamayra47@gmail.com','HORQUETAS DE LA ESCUELA BUENOS AIRES 100 NORTES Y 175 OESTE, PRIMERA CALLE SIN SALIDA.',NULL,'2023-12-06 14:15:05','2023-12-06 14:15:05',NULL),(676,592,'IRENE MARIA CHAVES ARGUEDAS',NULL,1,'109370617',1,'DOCENTE','ESCUELA IDA EL PALMAR','MADRE','70911981','irechaar@gmail.com','150 MTS NORTE DE LA ESCUELA COLONIA VILLALOBOS',NULL,'2023-12-06 14:16:37','2023-12-06 14:16:37',NULL),(677,593,'NAHOMY NATACHA QUIROS CHAMORRO',NULL,1,'402640765',1,'ESTUDIANTE','CEFI','HERMANA','72957484','quironnaomy13@gmail.com','CUBUJUQUI, 200M NOROESTE SALON COMUNAL.',NULL,'2023-12-06 14:18:21','2023-12-06 14:18:21',NULL),(678,594,'REBECA BEJARANO SEGURA',NULL,1,'701690686',1,'AMA DE CASA','CASA','MADRE','64027645','bejaranorebe85@gmail.com','LA VICTORIA, DEL SALON COMUNAL, 800 METROS NORTE, 500 METROS OESTE Y 25 METROS NORTE, SOBRE CALLE SANDOVAL A MANO IZQUIERDA, CASA COLOR VERDE.',NULL,'2023-12-06 14:20:18','2023-12-06 14:20:18',NULL),(679,596,'ROCIO VENEGAS MONTERO',NULL,1,'603530056',1,'AMA DE  CASA','RIO FRIO','MADRE','61147366','rociovenegasmontero52@gmail.com','LA VICTORIA, 600 METROS NORTES DEL SUPER MASIS',NULL,'2023-12-06 14:25:20','2023-12-06 14:25:20',NULL),(680,595,'JUAN GABRIEL CHAVES SALAZAR',NULL,1,'401860275',1,'SOLDADOR','QUEBRADOR','PADRE','62218502','ali89jq@gmail.com','250 M SUR DE LA ESCUELA ASENTAMIENTO CHIRRIPO MANO DERECHA CASA COLOR BEIGE',NULL,'2023-12-06 14:26:08','2023-12-06 14:26:08',NULL),(681,596,'ODILI DEL ROSARIO MONTERO CORDERO',NULL,1,'107060057',1,'AMA DE  CASA','RIO FRIO','ABUELA','63664477','rociovenegasmontero52@gmail.com','LA VICTORIA, 600 METROS NORTE DEL SUPER MASIS',NULL,'2023-12-06 14:26:58','2023-12-06 14:26:58',NULL),(682,597,'MARILYN PAOLA BOLAÑOS ARGUEDAS',NULL,1,'112780364',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89278594','mpalola868@gmail.com','SAN BERNARDINO, DE LA ESCUELA 300 MTS AL SUR. A LA PAR DE LA FÁBRICA DE BLOCK',NULL,'2023-12-06 14:30:16','2023-12-06 14:30:16',NULL),(683,598,'ANA RUTH CHAVES ARAYA',NULL,1,'205260422',1,'DOCENTE','ESC. IDA LA PAZ.','MADRE','84098798','anitaruti@gmail.com','FINCA OTOYA, 150M ESTE DE LA IGLESIA CATOLICA.',NULL,'2023-12-06 14:30:44','2023-12-06 14:30:44',NULL),(684,599,'ANA FABIOLA SUAREZ LOPEZ',NULL,1,'801310903',2,'DOCENTE','LICEO SAN FRANCISCO','MADRE','84480283','fabiolasuarez025@gmail.com','DEL RESTAURANTE LA CAMPESINA 800 ESTE DE LA ENTRADA DE LA CUBUJUQUÍ',NULL,'2023-12-06 14:32:01','2023-12-06 14:32:01',NULL),(685,600,'NEREYDI JOHENY SUAREZ PEREZ',NULL,3,'C02935986',2,'AMA DE CASA','CASA','MADRE','71244118','johenysuarezperez5@gmail.com','TICARI, 600 METROS AL SUR DE LA IGLESIA CATÓLICA',NULL,'2023-12-06 14:41:50','2023-12-06 14:41:50',NULL),(686,601,'ALVARO JOSE ROJAS SALAS',NULL,1,'114900341',1,'TRABAJADOR INDEPENDIENTE','HORQUETAS','PADRE','84938918','varorojass6@gmail.com','150 MTS NORESTE DE LA ENTRADA DE TICARI   CASA MANO IZQUIERDA',NULL,'2023-12-06 14:42:36','2023-12-06 14:42:36',NULL),(687,602,'LEONY SAMARI JARQUIN RIOS',NULL,1,'702090049',1,'ESTUDIANTE UNED','UNED','MADRE','60473228','zamaririos@gmail.com','LAS VEGAS, RÍO FRÍO, FINCA 10 FRENTE A LA IGLESIA CATÓLICA',NULL,'2023-12-06 14:43:46','2023-12-06 14:43:46',NULL),(688,603,'MAGALY DE LOS ANGELES GAITAN ARTAVIA',NULL,1,'206810517',1,'OPERARIA','TROPIFROST','MADRE','84157303','magalyga1618@gmail.com','450MTS ESTE ESCUELA NAZARETH RIO FRIO',NULL,'2023-12-06 14:49:31','2023-12-06 14:49:31',NULL),(689,604,'KIMBERLIN TREJOS PEREZ',NULL,1,'701560604',1,'OPERARIA','DOVAFOODS','MADRE','87594937','kimberlytrejosperez90@gmail.com','LA VICTORIA, URBANIZACIÓN SERGIO 1, CASA A12',NULL,'2023-12-06 14:55:16','2023-12-06 14:55:16',NULL),(690,605,'FLOR MARIA BADILLA MORA',NULL,1,'701560619',1,'AMA DE CASA','LA VICTORIA','MADRE','86215563','florbadilla22@gmail.com','LA VICTORIA DEL TALLER MOTOS FREEDOM FRENTE A CALLE CASA C#15',NULL,'2023-12-06 14:56:55','2023-12-06 14:56:55',NULL),(691,606,'NATALIA GABRIELA VEGA ALFARO',NULL,1,'304180683',1,'AMA DE CASA','CASA','MADRE','62169499','nataliaydione@gmail.com','CEMENTERIO DE FINCA 11 350 M AL SUR',NULL,'2023-12-06 15:01:06','2023-12-06 15:01:06',NULL),(692,607,'NELSON GABRIEL PICADO TORRES',NULL,1,'701430752',1,'JORNALERO','CHIQUITA BRAND','PADRE','63676141','nelsolpicado@gmail.com','FINCA OCHO, FRENTE AL PARQUE',NULL,'2023-12-06 17:42:25','2023-12-06 17:42:25',NULL),(693,608,'SARA JOHANNA VILLEGAS MORALES',NULL,1,'110420781',1,'DOCENTE','LICEO DE RÍO FRÍO','MADRE','88397965','sara.villegas.morales@mep.go.cr','300M ESTE Y 500M SUR DEL LICEO DE RÍO FRÍO.',NULL,'2023-12-07 07:13:43','2023-12-07 07:13:43',NULL),(694,609,'ALEIDY PATRICIA MEJIAS LIRA',NULL,1,'207220689',1,'CAJERA','FERRETERÍA RÍO SARAPIQUÍ','MADRE','60699763','mejiasaleidy@gmail.com','PROYECTO DON SERGIO 2, CASA A11, LA VICTORIA.',NULL,'2023-12-07 07:47:25','2023-12-07 07:47:25',NULL),(695,610,'DAYANA CARRILLO OBANDO',NULL,1,'701650621',1,'AMA DE  CASA','RIO FRIO','MADRE','86855518','dayanacarrillo046@gmail.com','LA VICTORIA URB. DON SERGIO 2, CASA B26',NULL,'2023-12-07 08:03:12','2023-12-07 08:03:12',NULL),(696,611,'KATHERINE PAMELA PICADO GOMEZ',NULL,1,'113470124',1,'AMA DE CASA','CASA','MADRE','83409841','katherinepg30@gmail.com','PROYECTO DON SERGIO  2 CASA B14',NULL,'2023-12-07 08:08:09','2023-12-07 08:08:09',NULL),(697,612,'ANA YISLEN ANCHIA GONZALEZ',NULL,1,'701920503',1,'AMA DE CASA','HOGAR','MADRE','84043334','yisanchiag89@hotmail.es','HORQUETAS EL BAMBÚ, DE LA ESCUELA 150 METROS AL ESTE , 400 SUR Y 400 ESTE',NULL,'2023-12-07 08:14:41','2023-12-07 08:14:41',NULL),(698,613,'LUZ HANNIA ZUMBADO MASIS',NULL,1,'114030378',1,'AMA DE CASA','CASA','MADRE','61168417','luzhannia26@gmail.com','2 KM AL SUR DEL CENTRO DE NUTRICIÓN LA VICTORIA CALLE MONTEVERDE, MANO IZQUIERDA ANTES DEL PUENTE LOS MACIZ, CASA COLOR  TERRACOTA',NULL,'2023-12-07 08:15:17','2023-12-07 08:15:17',NULL),(699,614,'YENCY PAMELA CAMACHO BENAVIDES',NULL,1,'113870829',1,'AMA DE CASA','CASA','MADRE','61650573','yencycamacho902@gmail.com','PROYECTO DON SERGIO  2 CASA B11',NULL,'2023-12-07 08:16:42','2023-12-07 08:16:42',NULL),(700,615,'AIZA VINDAS AGUERO',NULL,1,'601070353',1,'AMA DE CASA','FINCA #11','ABUELA','62925292','morerae2@gmail.com','200MTS ESTE DE LA ESCUELA FINCA 11 FRENTE A SUPERMERCADO BETO Y MAS',NULL,'2023-12-07 08:18:04','2023-12-07 08:18:04',NULL),(701,71,'YANSI NATALIA POVEDA UGALDE',NULL,1,'205850119',1,'CONSERJE','LICEO DE RÍO FRÍO','TÍA','60770484','yansip@gmail.com','LA CHAVES',NULL,'2023-12-07 08:18:46','2023-12-07 08:18:46',NULL),(702,614,'ODIR MAURICIO VEGA ALVARADO',NULL,1,'205180848',1,'PORTEADOR','RIO FRIO','AMIGO','84437354','yencycamacho902@gmail.com','PROYECTO DON SERGIO  2 CASA B11',NULL,'2023-12-07 08:19:17','2023-12-07 08:19:17',NULL),(703,616,'JONATHAN RAFAEL VEGA GUTIERREZ',NULL,1,'701580646',1,'PEÓN AGRICOLA','NO APLICA','PADRE','86964352','murillomaricela920@hotmail.com','800M NORTE DE LA ESCUELA JUAN SANTAMARÍA, URBANIZACIÓN DON SERGIO CASA A6, LA VICTORIA.',NULL,'2023-12-07 08:21:36','2023-12-07 08:21:36',NULL),(704,72,'EDDY ALEXANDER CORDERO PEREZ',NULL,1,'701580328',1,'OFICIAL DE FUERZA PÚBLICA','FUERZA PUBLICA','PADRE','60349548','yansip@gmail.com','LA CHAVES',NULL,'2023-12-07 08:29:21','2023-12-07 08:29:21',NULL),(705,617,'ROSALBA LOPEZ ARROYO',NULL,1,'503310241',1,'AMA DE CASA','FINCA #11','MADRE','85600816','rouzlopez45@gmail.com','FINCA#11 ENTRADA FRENTE A BETO Y MAS ULTIMA CASA',NULL,'2023-12-07 08:30:11','2023-12-07 08:30:11',NULL),(706,618,'MARIABENILDA NUĂEZ ACUĂA',NULL,1,'206070090',1,'AMA DE CASA','CASA','MADRE','72139070','deimarnunez13@gmail.com','TICARI 150M SUR DE LA PARADA A MANO IZQUIERDA CASA COLOR NEGRO',NULL,'2023-12-07 08:30:34','2023-12-07 08:30:34',NULL),(707,619,'CECILIA DE LOS ANGELES ZUĂIGA ARRIETA',NULL,1,'401680691',1,'AMA DE CASA','HOGAR','MADRE','64427016','zunigaarrietac@gmail.com','FINCA 6, DE LA SINTÉTICA 100 MTS AL ESTE.',NULL,'2023-12-07 08:32:21','2023-12-07 08:32:21',NULL),(708,621,'JOHANNY MARIA VENEGAS ALVAREZ',NULL,1,'111830209',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85499027','johanyvenegas074@gmail.com','1KM NORTE DEL REDONDEL DE LA VICTORIA.',NULL,'2023-12-07 08:33:27','2023-12-07 08:33:27',NULL),(709,620,'GRACE MARIA BADILLA CRUZ',NULL,1,'701260623',1,'AMA DE CASA','CASA','MADRE','60244957','badillagrace0@gmail.com','600M ESTE DE LA ENTRADA PRINCIPAL DE TICARI FRENTE AL MINISUPER LA TICA, CASA COLOR TURQUESA MANO IZQUIERDA',NULL,'2023-12-07 08:33:29','2023-12-07 08:33:29',NULL),(710,623,'MARIABENILDA NUĂEZ ACUĂA',NULL,1,'206070090',1,'AMA DE CASA','CASA','TIA','72139070','deimarnunez13@gmail.com','TICARI 150M SUR DE LA PARADA A MANO IZQUIERDA CASA COLOR NEGRO',NULL,'2023-12-07 08:38:32','2023-12-07 08:38:32',NULL),(711,624,'VIANNEY CATALINA SOTO MURILLO',NULL,1,'401720270',1,'AMA DE CASA','FINCA#4','MADRE','63484363','sotovianne@gmail.com','100MTS ESTE DEL PREDIO DE BUSES GUAPILEÑOS FINCA #4 INDUSTRIAL',NULL,'2023-12-07 08:39:47','2023-12-07 08:39:47',NULL),(712,622,'KAROL DAYANA ESPINOZA VENEGAS',NULL,1,'702230403',1,'AMA DE CASA Y ESTUDIANTE','CTP SECCIÓN NOCTURNO','MADRE','62237357','karolda1@hotmail.com','HORQUETAS RIO FRÍO FINCA 2, 200 METROS NORTE DE LA ESCUELA',NULL,'2023-12-07 08:40:13','2023-12-07 08:40:13',NULL),(713,625,'EVELYN KARINA VARGAS GARCIA',NULL,2,'155818626712',2,'OPERARIA','TROPI FROST','MADRE','85695239','evelynvargas297@gmail.com','HORQUETAS, 150M ESTE DEL CEMENTERIO.',NULL,'2023-12-07 08:43:05','2023-12-07 08:43:05',NULL),(714,627,'ROSAURA JACQUELINE NAVARRO CORDERO',NULL,1,'109170323',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87285715','jacquenavarro29@gmail.com','125M OESTE DEL TANQUE DE AGUA DE LA NAZARETH, SOBRE LA PISTA, A LA PAR DE LA PULPERÍA ALANA.',NULL,'2023-12-07 08:44:09','2023-12-07 08:44:09',NULL),(715,626,'MARÍA DE LOS ANGELES ROQUE MENESES',NULL,2,'155820420831',2,'PEÓN AGRICOLA','ORO COSTA','MADRE','64608115','roquemenesesmaria@gmail.com','CUATRO ESQUINAS FRENTE A LA IGLESIA BEETEL',NULL,'2023-12-07 08:46:55','2023-12-07 08:46:55',NULL),(716,628,'MARIA FATIMA BARCENAS RUIZ',NULL,3,'155819621922',2,'AMA DE CASA','CASA','MADRE','64199450','fatimabarcenas1205@gmail.com','DE LA ESCUELA JUAN SANTAMARIA 1KM NORTE 400M OESTE 275M NORTE',NULL,'2023-12-07 08:48:04','2023-12-07 08:48:04',NULL),(717,630,'HEILYN VILLALOBOS RAMIREZ',NULL,1,'701350551',1,'OFICINISTA','FUERZA PUBLICA','MADRE','88619211','heylin.villar@gmail.com','RÍO FRÍO VILLANUEVA 75 METROS ESTE DEL RESTAURANTE CASA NEGRA',NULL,'2023-12-07 08:49:30','2023-12-07 08:49:30',NULL),(718,629,'CRISTINA DE LOS ANGELES SANCHEZ OROZCO',NULL,1,'401910867',1,'AMA DE CASA','CASA','MADRE','62193880','crissanchez24.cso@gmail.com','DE LA BARBASHOP 2KM OESTE MANO DERECHA CASA COLOR AMARILLA MANO DERECHA',NULL,'2023-12-07 08:49:45','2023-12-07 08:49:45',NULL),(719,632,'EVELYN KARINA VARGAS GARCIA',NULL,2,'155818626712',2,'OPERARIA','TROPI FROST','MADRE','85695239','evelynvargas297@gmail.com','HORQUETAS, 150M ESTE DEL CEMENTERIO.',NULL,'2023-12-07 08:50:53','2023-12-07 08:50:53',NULL),(720,630,'WANDA POLETTE VILLALOBOS SOLANO',NULL,1,'702110977',1,'AMA DE  CASA','RIO FRIO','AMIGA','86422002','wanda.villasol@gmail.com','RÍO FRÍO VILLANUEVA 75 METROS ESTE DEL RESTAURANTE CASA NEGRA',NULL,'2023-12-07 08:51:37','2023-12-07 08:51:37',NULL),(721,633,'YURI PAOLA PORRAS LORIA',NULL,1,'702440326',1,'AMA DE CASA','LA RAMBLA','MADRE','85436648','yuriporras8786@gmail.com','COSTADO ANTIGUA PULPERIA LA CEIBA LA RAMBLA CARRETERA LA U',NULL,'2023-12-07 08:51:49','2023-12-07 08:51:49',NULL),(722,631,'EVELYN GABRIELA BARAHONA VANEGAS',NULL,1,'111190890',1,'CONSERJE','LICEO RIO FRIO','TIA','70356983','gabrielabarahonavanegas29@gmail.com','COLONIA VILLALOBOS',NULL,'2023-12-07 08:53:05','2023-12-07 08:53:05',NULL),(723,632,'JOSE FRANCISCO OCONITRILLO VARGAS',NULL,1,'401660048',1,'JORNALERO','HORQUETAS','MADRE','62454820','joseoconitrillo150@gmail.com','HORQUETAS, 150M ESTE DEL CEMENTERIO.',NULL,'2023-12-07 08:53:34','2023-12-07 08:53:34',NULL),(724,634,'YENDRY PATRICIA MONTERO SANCHEZ',NULL,1,'112200384',1,'COCINERA','ESCUELA JUAN SANTAMARÍA','MADRE','84676993','monterosanchezyendry@gmail.com','800M NORTE DE LAS OFICINAS DEL INDER, LA VICTORIA.',NULL,'2023-12-07 08:54:12','2023-12-07 08:54:12',NULL),(725,635,'CAROL VANESSA ROJAS ESQUIVEL',NULL,1,'206470238',1,'AMA DE CASA','NINGUNO','MADRE','86499142','Krojasesquivel1829@gmail.com','TICARÍ, 1,5 K AL ESTE DEL BAR PAPILLOS',NULL,'2023-12-07 08:58:08','2023-12-07 08:58:08',NULL),(726,631,'JOSELINE JIMENEZ GARCIA',NULL,1,'701840695',1,'AMA DE CASA','LA VILLALOBOS','MADRE','86977808','joselinjimenezg@gmail.com','COLONIA VILLALOBOS',NULL,'2023-12-07 08:58:56','2023-12-07 08:58:56',NULL),(727,637,'MARISOL ARIAS LORIA',NULL,1,'206160130',1,'COMERCIANTE','LA VICTORIA','MADRE','61849729','marisolariasloria@gmail.com','DE LA ESCUELA JUAN SANTAMARIA 400M NORTE 300M ESTE Y 200M NORTE DETRAS DEL MINISUPER JJ',NULL,'2023-12-07 08:59:59','2023-12-07 08:59:59',NULL),(728,636,'LÓPEZ PICADO MARITZA',NULL,2,'503620003',1,'PEÓN AGRICOLA','MONTAÑA AZUL','MADRE','60733916','roquemenesesmaria@gmail.com','CUATRO ESQUINAS FRENTE A LA IGLESIA BEETEL',NULL,'2023-12-07 09:01:52','2023-12-07 09:01:52',NULL),(729,639,'XINIA MARIA LIZANO CONEJO',NULL,1,'701240124',1,'AMA DE CASA','EN LA CASA','MADRE','61644539','xinializano41@gmail.com','HORQUETAS, COSTADO OESTE DE LA PLAZA DE FUTBOL.',NULL,'2023-12-07 09:02:47','2023-12-07 09:02:47',NULL),(730,638,'DIANA CAROLINA BARRANTES CASTRO',NULL,1,'702080952',1,'DEPENDIENTE','SUPER BETO Y MAS','MADRE','85484982','diana.barrantes.castro@gmail.com','RÍO FRÍO FINCA ONCE DE LA ENTRADA DE LA VILLALOBOS 300 METROS SUR',NULL,'2023-12-07 09:04:02','2023-12-07 09:04:02',NULL),(731,639,'KAREN DANIELA LIZANO CONEJO',NULL,1,'702320311',1,'ESTUDIANTE','UNIVERSIDAD','HERMANA','87604343','xinializano41@gmail.com','HORQUETAS, COSTADO OESTE DE LA PLAZA DE FUTBOL.',NULL,'2023-12-07 09:04:24','2023-12-07 09:04:24',NULL),(732,641,'CLAUDIA CLEOTILDE GONZALEZ ROMERO',NULL,1,'111250314',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84916235','claudiagromero12@gmail.com','25M NORTE ANTES DE PAPILLO´S BAR, CUARTA QUINTA A MANO IZQUIERDA.',NULL,'2023-12-07 09:04:37','2023-12-07 09:04:37',NULL),(733,640,'MONICA MENDEZ MEJIA',NULL,1,'702130394',1,'AMA DE CASA','LA VICTORIA','MADRE','86640010','monicamendez1392@gmail.com','LA VICTORIA, URBANIZACIÓN SERGIO 1 CASA A8 PLANTA ALTA',NULL,'2023-12-07 09:06:01','2023-12-07 09:06:01',NULL),(734,642,'KATHERINE PATRICIA HERNANDEZ ARGUEDAS',NULL,1,'206930591',1,'AMA DE CASA','CASA','MADRE','61240322','katheher08@gmail.com','DE LA ESPERANZA DE LA SODA LA CAMPESINA 200 M ESTE MANO IZQUIERDA CASA COLO ROSADA',NULL,'2023-12-07 09:06:10','2023-12-07 09:06:10',NULL),(735,643,'ROSALINA VARGAS  GARCÍA',NULL,2,'155801198336',2,'AMA DE CASA','TICARI','MADRE','88814812','rvg2981@gmail.com','DE LA ENTRADA DE TICARI 200 MTS ESTE',NULL,'2023-12-07 09:06:21','2023-12-07 09:06:21',NULL),(736,644,'MARTA MARIA GONGORA CRUZ',NULL,1,'701270412',1,'TECNICA JUDICIAL','PUERTO VIEJO','MADRE','88379330','mgongora1707@gmail.com','DEL CRUCE CISNEROS 100M NORTE Y 25M ESTE',NULL,'2023-12-07 09:08:36','2023-12-07 09:08:36',NULL),(737,645,'LIDIETH CRISTINA RODRIGUEZ RAMIREZ',NULL,1,'602190170',1,'AMA DE CASA','HOGAR','MADRE','71283071','lidiethr51@gmail.com','LA VICTORIA URBANIZACIÓN LOS LIRIOS CASA# 13',NULL,'2023-12-07 09:13:11','2023-12-07 09:13:11',NULL),(738,647,'NORMA PATRICIA HERNANDEZ ARGUEDAS',NULL,1,'602920717',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','88056675','patriciaha1978n@gmail.com','200M ESTE DE LA SODA LA CAMPESINA, CASA COLOR VERDE A MANO DERECHA.',NULL,'2023-12-07 09:15:48','2023-12-07 09:15:48',NULL),(739,646,'SHEIRYS LIDIETTE ZUĂIGA TORRENTES',NULL,1,'110590006',1,'BIBLIOTECOLOGA','CINDEA','MADRE','86977302','shezuto@gmail.com','RÍO FRÍO FINCA CUATRO FRENTE A LA CANCHA',NULL,'2023-12-07 09:16:24','2023-12-07 09:16:24',NULL),(740,648,'JENNY DE LOS ANGELES VALERIN VENEGAS',NULL,1,'701230485',1,'AMA DE CASA','FINCA #4','MADRE','86187703','isamarvalerinvenegas@gmail.com','RIO FRIO FINCA#4 100MTS NORTEDEL SALÓN COMUNAL',NULL,'2023-12-07 09:16:54','2023-12-07 09:16:54',NULL),(741,649,'JEANNINA ADRIANA RAMIREZ MORENO',NULL,1,'112710659',1,'DOCENTE','ASENTAMIENTO CHIRRIPO','MADRE','88694648','jeannina.ramirez.moreno@mep.go.cr','LA VICTORIA, 100M ESTE Y 100M NORTE DEL INDER.',NULL,'2023-12-07 09:19:32','2023-12-07 09:19:32',NULL),(742,650,'VANESSA GOMEZ MURILLO',NULL,1,'402070804',1,'AMA DE CASA','CASA','MADRE','88059806','vgm1826@gmail.com','RIO FRIO, FINCA 11, 350M SUR, 20M ESTE DE LA ENTRADA DEL CEMENTERIO',NULL,'2023-12-07 09:19:55','2023-12-07 09:19:55',NULL),(743,651,'JENNIFER YANIXA ESTRADA APARICIO',NULL,1,'603400174',1,'AMA DE CASA','CASA','MADRE','64184237','yeniferestrada59@gmail.com','COLONIA CUBIJUQUI DEL EBAIS 50 M NORTE Y 100 E DE LOS LOTES LA ULTIMA CASA DE COLOR CREMA CEMENTO',NULL,'2023-12-07 09:22:42','2023-12-07 09:22:42',NULL),(744,653,'ERICKA JASLYN PEĂA BRENES',NULL,1,'114850380',1,'INSPECTORA DE CALIDAD','TROPIFROST S.A.','MADRE','71252353','erickapenabrenes0@gmail.com','COLONIA VILLALOBOS 300 MTS OESTE Y 75 AL SUR DE LA ESCUELA',NULL,'2023-12-07 09:25:03','2023-12-07 09:25:03',NULL),(745,654,'KARLA VANESSA JIMENEZ PICADO',NULL,1,'110550339',1,'DOCENTE','ESCUELA LA CONQUISTA','MADRE','89905208','karla.jimenez.picado@mep.go.cr','DE LA ESCUELA JUAN SANTAMARÍA 600MTS NORTE Y 300MTS AL OESTE LA VICTORIA',NULL,'2023-12-07 09:25:09','2023-12-07 09:25:09',NULL),(746,655,'MARIELA LISSETTE RAMIREZ JIMENEZ',NULL,1,'702210396',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61471753','marrj93edizon@gmail.com','100M ESTE DE LA IGLESIA CATÓLICA, HORQUETAS.',NULL,'2023-12-07 09:25:29','2023-12-07 09:25:29',NULL),(747,652,'JUAN DIEGO FERNANDEZ AGUILAR',NULL,1,'701780990',1,'CONSTRUCCIÓN','FINCA 11','PADRE','63532228','juandiegofernandez604@gmail.com','HORQUETAS FINCA 11 DEL CEMENTERIO 300 METROS SUR, 75 OESTE CASA COLOR AZUL MANO ISQUIERDA',NULL,'2023-12-07 09:26:10','2023-12-07 09:26:10',NULL),(748,656,'ANYERLEI PAMELA OROZCO FERNANDEZ',NULL,1,'402570712',1,'PEDENDIENTE','PASAMANERÍA','','71003104','orozcoangerlei@gmail.com','DE LA ESCUELA COLONIA VILLALOBOS 600M SUR',NULL,'2023-12-07 09:28:54','2023-12-07 09:28:54',NULL),(749,657,'MARISELA PORRAS MEDRANO',NULL,1,'701950677',1,'AMA DE CASA','EN LA CASA','MADRE','86889431','porrasmarisela29@gmail.com','HORQUETAS, 200M SUR DE LA ESCUELA.',NULL,'2023-12-07 09:29:11','2023-12-07 09:29:11',NULL),(750,659,'TATIANA RAQUEL BUSTOS RAMIREZ',NULL,1,'402210297',1,'AMA DE CASA','CASA','MADRE','83094679','tatianabustosr30@gmail.com','CUBUJUQUI CALLE DE PIEDRA SOBRE RUTA 4 A MANO IZQUIERDA CASA AMARILLA',NULL,'2023-12-07 09:29:53','2023-12-07 09:29:53',NULL),(751,660,'WALKIRIA MARIA MADRIGAL BUSTOS',NULL,1,'503960775',1,'AMA DE CASA','LA VICTORIA','MADRE','60126689','madrigalwalkiria416@gmail.com','HORQUETAS 700MTS OESTE UNA CAMPUS SARAPIQUÍ',NULL,'2023-12-07 09:33:35','2023-12-07 09:33:35',NULL),(752,658,'CATALINA FLORES CALDERON',NULL,1,'503790503',1,'AMA DE  CASA','RIO FRIO','MADRE','63723550','katalinaflores546@gmail.com','LA HUETARES 1 KILOMETRO ESTE DE LA ESCUELA',NULL,'2023-12-07 09:36:14','2023-12-07 09:36:14',NULL),(753,661,'ESTEBAN ALONSO HERNANDEZ ARGUEDAS',NULL,1,'112490316',1,'ASISTENTE ADMINISTRATIVO','INA PUERTO VIEJO','PADRE','88824029','alonandez@gmail.com','HORUQUETAS 250 MTS NOROESTE DE LA ESCUELA BUENOS AIRES',NULL,'2023-12-07 09:37:13','2023-12-07 09:37:13',NULL),(754,663,'EVELYN GRACIELA VALVERDE CASTRO',NULL,1,'206210909',1,'AMA DE CASA','EN LA CASA','MADRE','60196552','evalverde447@gmail.com','LA VILLALOBOS, 1KM SUROESTE DE LA ESCUELA.',NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(755,662,'ERNESTINA ESQUIVEL SALAS',NULL,1,'202540263',1,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA','64259150','janijani2605@hotmail.com','FRENTE A LA IGLESIA CATÓLICA, FINCA 5.',NULL,'2023-12-07 09:38:14','2023-12-07 09:38:14',NULL),(756,665,'HEYDEE DANIELA PALACIOS PEINADO',NULL,3,'155824352518',2,'AMA DE CASA','CASA','MADRE','85853743','jeydipalacios00.00@gmail.com','LA VOCTORIA, URBANIZACION BETTY, DE MOTOS SALAS 320M AL SUR',NULL,'2023-12-07 09:41:49','2023-12-07 09:41:49',NULL),(757,664,'ESTRELLA CAROLINA VEGA MELENDEZ',NULL,1,'114970889',1,'COMERCIANTE','AMBULATORIO','MADRE','85412736','belldandy271992@gmail.com','COLONIA VILLALOBOS 1KM SUR 600 OESTE DEL ANTIGUO RANCHO SARA,CASA COLOR TERRACOTA',NULL,'2023-12-07 09:42:09','2023-12-07 09:42:09',NULL),(758,658,'ELIAS RAMOS ESPINOZA',NULL,2,'155821229720',2,'PEÓN AGRÍCOLA','RIO FRIO','PADRE','62482200','katalinaflores546@gmail.com','POR LA ENYTRADA COLONIA NAZARETH',NULL,'2023-12-07 09:43:17','2023-12-07 09:43:17',NULL),(759,666,'MARJORIE VENEGAS RODRIGUEZ',NULL,1,'701470968',1,'AMA DE CASA','LA VILLALOBOS','MADRE','87716438','marjorievenegasrodriguez@gmail.com','LA VILLALOBOS DE LA ESCUELA 500 METROS NORTE, CASA COLOR CREMA',NULL,'2023-12-07 09:45:23','2023-12-07 09:45:23',NULL),(760,667,'RAQUEL SALAMANCA TORRES',NULL,1,'206050952',1,'AMA DE CASA','EN LA CASA','MADRE','60137792','alonsomarboga@yahoo.es','FINCA SEIS, 300M SUR DE LA AGROVETERINARIA RIO FRIO.',NULL,'2023-12-07 09:45:33','2023-12-07 09:45:33',NULL),(761,668,'OLGA MARÍA NICUNDANO',NULL,2,'155805735110',2,'AMA DE CASA','SAN BERNARDINO','MADRE','85999862','olganindano@gmail.com','SAN BERBNARDINO 100MTS ESTE PULPERIA LOS MOCHOS',NULL,'2023-12-07 09:47:33','2023-12-07 09:47:33',NULL),(762,672,'MARIA SHIRLEY CARRILLO GONZALEZ',NULL,1,'701200026',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84873628','carilloshirley813@gmail.com','URBANIZACIÓN CAMINO REAL, CASA C7, FINCA 11.',NULL,'2023-12-07 09:49:53','2023-12-07 09:49:53',NULL),(763,669,'NORMA MARIA ZUĂIGA GARCIA',NULL,1,'600950685',1,'AMA DE CASA','HOGAR','ABUELA','88411640','gaby.zuga@hotmail.com','FINCA 4 A UN COSTADO DE LOS VESTIDORES DE LA PLAZA',NULL,'2023-12-07 09:50:06','2023-12-07 09:50:06',NULL),(764,671,'CAROLINA ARAYA CASTRO',NULL,1,'206760441',1,'AMA DE CASA','CASA','MADRE','61622799','castromadrigalmari@gmail.com','LA VICTORIA, FRENTE A LA UNIVERSIDAD NACIONAL',NULL,'2023-12-07 09:50:30','2023-12-07 09:50:30',NULL),(765,670,'MARJORIE DE LOS ANGELES HERNANDEZ MADRIGAL',NULL,1,'701910630',1,'MISELANIA','CLÍNICA RÍO FRÍO','MADRE','85734709','henandez.marjorie30@gmail.com','HORQUETAS URBANIZACIÓN MIRA FLORES CASA N° 25',NULL,'2023-12-07 09:51:58','2023-12-07 09:51:58',NULL),(766,673,'SUSANA MARIA GUERRERO MUĂOZ',NULL,1,'205910682',1,'AMA DE CASA','CASA','MADRE','85773926','susanagmo12@gmail.com','COLONIA VILLALOBOS DE LA ESCUELA 300 M AL SUR DETRÁS DE LA IGLESIA FUENTE DE VIDA CASA COLOR TERRACOTA MANO DERECHA',NULL,'2023-12-07 09:53:00','2023-12-07 09:53:00',NULL),(767,674,'MARIA ISABEL UGALDE MOLINA',NULL,1,'701200242',1,'OFICIAL DE SEGURIDAD PRIVADA','ALFA SEGURIDAD','MADRE','84800966','isaugakde76@gmail.com','LA VICTORIA, 1KM NORTE DEL SALON COMUNAL.',NULL,'2023-12-07 09:53:12','2023-12-07 09:53:12',NULL),(768,675,'ADRIANA GARRO GARRO',NULL,1,'112820668',1,'AMA DE  CASA','RIO FRIO','MADRE','60237070','adrygg16@hotmail.com','RIO FRIO FINCA 11, URB. CAMINO REAL CASA C10',NULL,'2023-12-07 09:54:46','2023-12-07 09:54:46',NULL),(769,676,'YURI PATRICIA SANCHEZ RUEDA',NULL,1,'401960428',1,'AMA DE CASA','FINCA #5','MADRE','63380978','yurisanchez0983@gmail.com','DE LA ESCURA FINCA#5 150MTS ESTE CASA COLOR VERDE',NULL,'2023-12-07 09:56:57','2023-12-07 09:56:57',NULL),(770,675,'ISAAC CASTROVERDE PEREZ',NULL,1,'701320443',1,'PEÓN AGRÍCOLA','STANDAR FRUIT COMPANY','PADRE','63447070','adrygg16@hotmail.com','RÍO FRÍO FINCA ONCE URB. CAMINO REAL CASA C10',NULL,'2023-12-07 09:57:47','2023-12-07 09:57:47',NULL),(771,677,'FIORELA AUXILIADORA ARAYA GARITA',NULL,1,'108540925',1,'AMA DE CASA','FINCA 5','MADRE','89754630','fiorelaarayagarita@gmail.com','FINCA 5, DE LA IGLESIA ASAMBLEAS DE DIOS 380 METROS OESTE',NULL,'2023-12-07 09:59:05','2023-12-07 09:59:05',NULL),(772,678,'ANA CRISTINA ROJAS OBREGON',NULL,1,'401920521',1,'AMA DE CASA','CASA','MADRE','87786028','rojasobregoncristina@gmail.com','HORQUETAS DETRAS DE LAS OFICINAS DE RARA AVIS',NULL,'2023-12-07 09:59:09','2023-12-07 09:59:09',NULL),(773,675,'MARÍA JOSÉ CANO ORTIZ',NULL,1,'155805452',2,'AMA DE  CASA','RIO FRIO','AMIGA','85018016','mariivalerio547@gmail.com','RÍO FRÍO FINCA ONCE URB. CAMINO REAL CASA E9',NULL,'2023-12-07 10:00:19','2023-12-07 10:00:19',NULL),(774,680,'MARÍA LOURDES CORTÉS DE NICUNDANO',NULL,2,'155802281618',2,'COMERCIANTE','TIENDA LA MINA','MADRE','89199807','tiendalamina.rf@gmail.com','300M NORTE, 100 OESTE Y 100M SUR DEL BANCO NACIONAL, RÍO FRÍO, CASA COLOR AZUL A MANO IZQUIERDA.',NULL,'2023-12-07 10:02:27','2023-12-07 10:02:27',NULL),(775,679,'EDWIN GONZALEZ RETANA',NULL,1,'203250811',1,'COMERCIANTE','RIO FRIO','PADRE','71408494','mirandarosi306@gmail.com','LA VICTORIA RIO FRIO',NULL,'2023-12-07 10:05:23','2023-12-07 10:05:23',NULL),(776,684,'ERIKA CRISTINA GOMEZ COREA',NULL,1,'701980288',1,'ESTUDIANTE','UNA','MADRE','71744913','gomezericka164@gmail.con','LA VICTORIA, URBANIZACION DON SERGIO CASA D17.',NULL,'2023-12-07 10:05:42','2023-12-07 10:05:42',NULL),(777,682,'VERONICA DE LOS ANGELES PEREZ COTO',NULL,1,'304040716',1,'AMA DE CASA','HOGAR','MADRE','86532993','vpcoto1126@gmail.com','HORQUETAS 50 METROS OESTE DE LA ESCUELA BUENOS AIRES',NULL,'2023-12-07 10:05:46','2023-12-07 10:05:46',NULL),(778,681,'MIRTA DÁVILA GAITAN',NULL,2,'155827055503',2,'COCINERA','SODA LA BOMBA','MADRE','63077221','mirtamariadavilagaitan@gmail.com','URBANIZACIÓN BETY CASA B17',NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(779,679,'ROSA MARIA MIRANDA CASTILLO',NULL,1,'205910658',1,'COCINERA','LICEO RIO FRIO','ENCARGADA','84255712','mirandarosi306@gmail.com','LA VICTORIA RIO FRIO',NULL,'2023-12-07 10:07:55','2023-12-07 10:07:55',NULL),(780,683,'LADY MARIA JIMENEZ GOMEZ',NULL,1,'109570773',1,'EMPLEADA DOMESTICA','CASAS','MADRE','62419662','lady.jimenez.g@gmail.com','300 M ESTE 300 SUR MULTIUSO DE FINCA 6, CASA COLOR CELESTE MANO IZQUIERDA',NULL,'2023-12-07 10:08:10','2023-12-07 10:08:10',NULL),(781,685,'GILBERTO RUIZ RIZO',NULL,2,'155848250128',2,'PEÓN AGRICOLA','HUETARES','PADRE','63380978','mayerlingpineda25@gmail.com','HUETARES FRENTE A LA PULPERIA PERLA',NULL,'2023-12-07 10:08:20','2023-12-07 10:08:20',NULL),(782,686,'ANGIE PATRICIA BARQUERO DIAZ',NULL,1,'205660841',1,'AMA DE CASA','CASA','MADRE','64416674','patribarq82@gmail.com','FRENTE AL COLEGIO CALLE DE LASTRE QUINTA CASA A MANO DERECHA COLOR BLANCO CON VERDE',NULL,'2023-12-07 10:10:03','2023-12-07 10:10:03',NULL),(783,688,'NAYLA PATRICIA CHAVES LEON',NULL,1,'702370319',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87091572','chavesnayla@gmail.com','100M SUR DEL BAR RANCHO ESCONDIDO, LA JUNGLA, COLONIA VILLALOBOS.',NULL,'2023-12-07 10:11:14','2023-12-07 10:11:14',NULL),(784,687,'SACET DAYANA SILVA SANCHEZ',NULL,1,'702350543',1,'AMA DE  CASA','RIO FRIO','MADRE','60476448','sacet.s.s@gamil.com','RÍO FRÍO FINCA ONCE DE LA ENTRADA DEL CEMENTERIO 700 METROS SUR Y 80 METROS ESTE.',NULL,'2023-12-07 10:12:15','2023-12-07 10:12:15',NULL),(785,689,'KAROL VANESSA HERNANDEZ TREJOS',NULL,1,'702060885',1,'OBRERA DE PLANTA','TRPI FRUT','MADRE','61309764','kh437339@gmail.com','RIO FRIO FINCA 9, 100 METROS SUR DE LA PLANTA EMPACADORA DE BANANO',NULL,'2023-12-07 10:13:48','2023-12-07 10:13:48',NULL),(786,690,'CHRISTIAN ALBERTO ORTIZ JIMENEZ',NULL,1,'108710019',1,'TRABAJADOR INDEPENDIENTE','HORQUETAS','PADRE','86225244','albertoortiz56789@gmail.com','LA PLATANERA, 2KM ESTE DE LA ENTRADA.',NULL,'2023-12-07 10:15:12','2023-12-07 10:15:12',NULL),(787,690,'MARGARITA VILLEGAS SOLIS',NULL,1,'701360816',1,'AMA DE CASA','EN LA CASA','MADRE','62978257','albertoortiz56789@gmail.com','LA PLATANERA, 2KM ESTE DE LA ENTRADA.',NULL,'2023-12-07 10:16:48','2023-12-07 10:16:48',NULL),(788,693,'MARCELINA ALVAREZ PEREZ',NULL,1,'206200436',1,'COMERCIANTE','NO APLICA','MADRE','63926771','marce060586@gmail.com','400M NORTE DEL SUPERMERCADO MASIS, LA VICTORIA.',NULL,'2023-12-07 10:19:41','2023-12-07 10:19:41',NULL),(789,692,'ANNIA CECILIA ROJAS CUBILLO',NULL,1,'205910804',1,'AMA DE CASA','HOGAR','MADRE','86293841','anitarojas418@gmail.com','TICARI DE LA ENTRADA PRINCIPAL 400 MTS ESTE 25 NORTE CALLE LOS ROJAS',NULL,'2023-12-07 10:19:52','2023-12-07 10:19:52',NULL),(790,691,'PATRICIA CRADDOCK BUSTAMANTE',NULL,1,'111630791',1,'AMA DE CASA','CASA','MADRE','83180060','patcraddockb15@gmail.com','200 N SUPERMERCADO CISNEROS ENTRADA LA ANTENA TERCER CASA MANO DERECHA EN EL CRUCE , COLOR TERRACOTA',NULL,'2023-12-07 10:20:42','2023-12-07 10:20:42',NULL),(791,695,'KARINA DE LOS ANGELES VEGA PORRAS',NULL,1,'114830993',1,'AMA DE CASA','FINCA #11','MADRE','84491795','karinadelosangelesvegaporras@gmail.com','FINCA#11 80 MTS SUR DE LA ENTRADA COLONIA VILLALOBOS  CASA MANO DERECHA COLOR BLANCA',NULL,'2023-12-07 10:20:48','2023-12-07 10:20:48',NULL),(792,694,'VICTOR GERARDO RAMIREZ ROJAS',NULL,1,'401470612',1,'PROPIO','LA VICTORIA','PADRE','63788696','ramirezrojasgera1234@gmail.com','400M NORTE DEL SALON COMUNAL DE LA VICTORIA',NULL,'2023-12-07 10:23:07','2023-12-07 10:23:07',NULL),(793,697,'TARCI DEYANORI SALAZAR VALLEJOS',NULL,1,'402230684',1,'AMA DE CASA','EN LA CASA','MADRE','62924639','salazartarcy1218@gmail.com','FINCA CUATRO, COSTADO ESTE DE LA PLAZA DE FUTBOL.',NULL,'2023-12-07 10:25:23','2023-12-07 10:25:23',NULL),(794,698,'ANNIA LIZETT GARCIA VALLADARES',NULL,1,'401640647',1,'AMA DE CASA','FINCA 1','','71011840','annialisethga@gmail.com','FINCA 1, 1 KILOMETRO AL NORTE Y 800 METROS AL OESTE DE LA ESCUELA',NULL,'2023-12-07 10:28:53','2023-12-07 10:28:53',NULL),(795,700,'YEIMY PAMELA VALVERDE SOLORZANO',NULL,1,'207090475',1,'AMA DE CASA','FINCASEIS','MADRE','60843906','yeimyvalverde6@gmail.com','LA CHAVES',NULL,'2023-12-07 10:29:57','2024-07-18 16:36:23',NULL),(796,699,'NIKSA ALEJANDRA MONTOYA CASTRO',NULL,1,'206040027',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','64571282','montoyacastroniksa33@gmail.com','300M ESTE Y 300M SUR DEL SALÓN MULTIUSO, CRUZANDO PUENTE DE PIEDRA ÚLTIMA CASA DE BONO, COLOR MENTA A MANO DERECHA, FINCA 6.',NULL,'2023-12-07 10:30:11','2023-12-07 10:30:11',NULL),(797,701,'HAZEL DE LOS ANGELES MADRIGAL LOPEZ',NULL,1,'701750243',1,'AMA DE  CASA','RIO FRIO','MADRE','84075073','nana1986.ddt@gmail.com','LA VICTORIA URB DON SERGIO CASA D8 PLANTA ARRIBA',NULL,'2023-12-07 10:31:52','2023-12-07 10:31:52',NULL),(798,702,'ENID DE LOS ANGELES GARCIA VALLADARES',NULL,1,'401690366',1,'PEON AGRICOLA','STANDAR','MADRE','63898896','fanycg@gmail.com','FINCA 4 INDUSTRIAL, 500 MTS NORTE DE LAS CABINAS SAN PEDRO',NULL,'2023-12-07 10:32:12','2023-12-07 10:32:12',NULL),(799,704,'JUANA CELENA MORENO MIRANDA',NULL,1,'155823210603',2,'AMA DE CASA','CASA','MADRE','60941548','selenamoreno4321@gmail.com','URBANIZACION FINCA 11 CAMINO REAL CASA D7',NULL,'2023-12-07 10:36:09','2023-12-07 10:36:09',NULL),(800,703,'MARIA DEL CARMEN JIRON DIAZ',NULL,2,'0012408731002',2,'AMA DE CASA','CASA','MADRE','72521957','carmenjiron326@gmail.com','FINCA 1 FRENTE ANTIGUO BAR DE LOS AMIGOS  CASA COLOR CELESTE',NULL,'2023-12-07 10:36:53','2023-12-07 10:36:53',NULL),(801,705,'MARIA DE LOS ANGELES MORALES BARQUERO',NULL,1,'109270890',1,'AMA DE CASA','SAN BERNARDINO','MADRE','85541862','krismorales722@gmail.com','SAN BERNARDINO 800 MTS NORTE SODA MARISEL',NULL,'2023-12-07 10:37:56','2023-12-07 10:37:56',NULL),(802,706,'LUIS DIEGO ESPINOZA MADRIGAL',NULL,1,'111010995',1,'FONTANERO','ASADA HORQUETAS','PADRE','86817432','diegoespinozamadrigal06@gmail.com','100M NORTE Y 200M OESTE DEL BAR KIKE, HORQUETAS.',NULL,'2023-12-07 10:38:45','2023-12-07 10:38:45',NULL),(803,707,'NOEMY GARCIA GARCIA',NULL,1,'209230951',1,'AMA DE CASA','EN LA CASA','MADRE','84368403','noemyarguellogarcia@gmail.com','LA VICTORIA, PROYECTO DON SERGIO CASA #10.',NULL,'2023-12-07 10:39:33','2023-12-07 10:39:33',NULL),(804,696,'YAQUELINE MENDOZA OBREGON',NULL,1,'155809651821',2,'VENDERA INFORMAL','RÍO FRÍO','MADRE','71685212','rodriguezangeli1441@gmail.com','LA VICTORIA URBANIZACIÓN BETI CASA A3',NULL,'2023-12-07 10:40:16','2023-12-07 10:40:16',NULL),(805,708,'JOSE RICARDO ARAICA VALLADARES',NULL,1,'401560280',1,'GUARDA DE SEGURIDAD','EMPRESA SISA','PADRE','63472549','fanycg@gmail.com','300 MTS 250 SUR DEL SALON MULTIUSOS DE FINCA 6',NULL,'2023-12-07 10:40:53','2023-12-07 10:40:53',NULL),(806,710,'MAYERLIN VIANNEY OBANDO MUĂOZ',NULL,1,'701690442',1,'ESTUDIANTE','RIO FRIO','','83134840','mayerlingobando21@gmail.com','RIO FRIO, FINCA 6, URBANIZACION VILLANUEVA 1 ENTRADA DE LA PLAZA 75M AL NORTE',NULL,'2023-12-07 10:45:31','2023-12-07 10:45:31',NULL),(807,711,'NELSY MARIANA ROJAS MADRIGAL',NULL,1,'116230153',1,'TRABAJO OCASIONAL','AMBULATORIO','MADRE','86112105','nelsy2118@hotmail.com','FINCA 4 INDUSTRIAL 300 N DE PALI CASA COLOR  TURQUESA MANO IZQUIERDA',NULL,'2023-12-07 10:49:49','2023-12-07 10:49:49',NULL),(808,709,'BERTILDA MAYCA LOPEZ',NULL,2,'155847320907',2,'AMA DE  CASA','RIO FRIO','MADRE','72561314','josejironp2e@gmail.com','RÍO FRÍO FINCA UNO DEL BAR LOS AMIGOS 50 METROS ESTE',NULL,'2023-12-07 10:49:56','2023-12-07 10:49:56',NULL),(809,712,'ZAIDA YARELIZ ARROLIGA ZUÑIGA',NULL,3,'C02789416',2,'AMA DE CASA','EN LA CASA','MADRE','71493534','yarelisarroliga@gmail.com','FINCA UNO, 400M OESTE DE LA ESCUELA.',NULL,'2023-12-07 10:50:12','2023-12-07 10:50:12',NULL),(810,714,'MARIA TERESA BERMUDEZ CASTRO',NULL,1,'401700013',1,'AMA DE CASA','HOGAR','MADRE','86087860','mariabermudezc12@gmail.com','LA VICTORIA PROYECTO DON SERGIO 1 CASA A13',NULL,'2023-12-07 10:51:52','2023-12-07 10:51:52',NULL),(811,713,'JOSELINE PATRICIA REYES SOTO',NULL,1,'701870462',1,'AMA DE CASA','FINCA SEIS','MADRE','62392979','jreyessoto23@gmail.com','RIO FRIO 50MTS SUR DEL CAJERO BANCO NACIONAL',NULL,'2023-12-07 10:52:08','2023-12-07 10:52:08',NULL),(812,712,'GERMAN SANCHEZ PARRA',NULL,1,'502680625',1,'AGRICULTOR','FINCA UNO','PADRE','61354689','shermansan08@gmail.com','FINCA UNO, 400M OESTE DE LA ESCUELA.',NULL,'2023-12-07 10:52:32','2023-12-07 10:52:32',NULL),(813,716,'YEIMY DE LA TRINIDAD SALAZAR ARIAS',NULL,1,'110410168',1,'PENSIONADO','NO APLICA','ABUELA','63107077','pastorayeimysalazar@hotmail.com','250M ESTE DE LA UNA, LA VICTORIA.',NULL,'2023-12-07 10:58:26','2023-12-07 10:58:26',NULL),(814,715,'GIANINA DE LOS ANGELES VALLADARES CASTRO',NULL,1,'701580369',1,'AMA DE CASA','FINCA 6','MADRE','87593426','ininavalladares34@gmail.com','FINCA 6 DEL CAJERO DEL BANCO NACIONAL 100 METROS SUR CASA MANO DERECHA.',NULL,'2023-12-07 10:58:43','2023-12-07 10:58:43',NULL),(815,717,'CINDY GRACIELA RODRIGUEZ ESPINOZA',NULL,1,'701370134',1,'VENTAS EN LINEA','LA VICTORIA','MADRE','61210791','cindyrodriguezespinoza@gmail.com','LA VICTORIA DE LAS MOTOS FREEDOM 350MTS SUR CASA G#10 MANO DERECHA',NULL,'2023-12-07 11:02:24','2023-12-07 11:02:24',NULL),(816,718,'GRETTEL BLANCO CALDERON',NULL,1,'205490438',1,'AMA DE CASA','HOGAR','MADRE','63348310','grettelblanco4@gmail.com','LA VICTORÍA PROYECTO DON SERGIO #1 CASA B 1-1 PLANTA BAJA',NULL,'2023-12-07 11:03:24','2023-12-07 11:03:24',NULL),(817,720,'MARIA DE LOS ANGELES MORALES BARQUERO',NULL,1,'109270890',1,'AMA DE CASA','EN LA CASA','MADRE','85541862','krismorales722@gmail.com','SAN BERNARDINO, 800M ESTE DE LA SODA MARICELA.',NULL,'2023-12-07 11:05:54','2023-12-07 11:05:54',NULL),(818,719,'BERNARDITA MAYELA RUIZ CARAZO',NULL,1,'204260657',1,'AMA DE CASA','CASA','MADRE','88597012','adrianaaragon08@gmailcom','LA RAMBLA BARRIO EL CARMEN DE IGLESIA CATOLICA 300 M SUR ULTIMA CASA',NULL,'2023-12-07 11:10:11','2023-12-07 11:10:11',NULL),(819,721,'SUGEY MILAGROS GARCIA TREJOS',NULL,1,'701560605',1,'EMPLEADA DOMESTICA','LA VILLALOBOS','MADRE','63387276','sg463604@gmail.com','LA VILLALOBOS, 3,5 KILOMETROS Y 300 SUR DE LA ESCUELA, CASA DE MADERA.',NULL,'2023-12-07 11:11:05','2023-12-07 11:11:05',NULL),(820,722,'YOCELYN ANNETTE ROJAS ALVAREZ',NULL,1,'701890845',1,'ADMINISTRADORA','MONGE EXPRESS','MADRE','60609606','josy_0710@hotmail.com','300M ESTE Y 150M SUR DE LA SALÓN MULTIUSO, FINCA 6.',NULL,'2023-12-07 11:12:40','2023-12-07 11:12:40',NULL),(821,723,'JOSEFA DEL SOCORRO SANCHEZ MEJIA',NULL,2,'362-010988-0002F',2,'AMA DE CASA','EN LA CASA','MADRE','61754962','josefasanchezmejia62@gmail.com','CUBUJUQUI SECTOR B, 500M DESPUES DEL PUENTE COLGANTE.',NULL,'2023-12-07 11:19:33','2023-12-07 11:19:33',NULL),(822,723,'LEA DEL CARMEN ARAGON ROBLETO',NULL,2,'128-051195-0002U',2,'AMA DE CASA','EN LA CASA','ENCARGADA','72301730','josefasanchezmejia62@gmail.com','CUBUJUQUI SECTOR B, 500M DESPUES DEL PUENTE COLGANTE.',NULL,'2023-12-07 11:21:20','2023-12-07 11:21:20',NULL),(823,724,'MARISELA DEL CARMEN CENTENO',NULL,2,'155840026708',2,'AMA DE CASA','CASA','MADRE','71565740','centenomarisela88@gmail.com','FINCA 2 DE LA IGLESIA CATOLICA 500 M OESTE Y 50 M NORTE CASA GRIS MANO DERECHA',NULL,'2023-12-07 11:26:32','2023-12-07 11:26:32',NULL),(824,725,'ANDREY JOHAN VINDAS GONZALEZ',NULL,1,'701590137',1,'MOLDADOR DE OLLAS','MONTE VERDE','PADRE','64607106','vindasandrey247@gmail.com','LA VICTORÍA DOS KILOMETROS HACIA EL SUR DEL CEN CINAI, PORTÓN NEGRO MANO DERECHA.',NULL,'2023-12-07 11:29:28','2023-12-07 11:29:28',NULL),(825,726,'NOE ANTONIO LOPEZ SOLANO',NULL,2,'155811754826',2,'PEON AGRICOLA','STANDART FRUIT COMPANY','PADRE','62275205','lopezsolanonoe09@gmail.com','FINCA CUATRO, 25M ESTE Y 25M NORTE DE LA PLAZA DE FUTBOL.',NULL,'2023-12-07 11:30:43','2023-12-07 11:30:43',NULL),(826,727,'CAROLINA RUIZ SOTO',NULL,1,'114640734',1,'AMA DE CASA','CASA','MADRE','72285167','caroruiz0925@gmail.com','DE LA IGLESIA CATOLICA FINCA 2 400 M AL OESTE CASA COLOR ROJA MANO DERECHA',NULL,'2023-12-07 11:37:53','2023-12-07 11:37:53',NULL),(827,728,'SANDRA PATRICIA SILES SILES',NULL,1,'108150507',1,'DEPENDIENTE','BETO YMAS FINCA 11','MADRE','62908039','sandrasiles70@gmail.com','RÍO FRÍO FINCA ONCE A UN COSTADO DE BETO Y MAS FINCA 11',NULL,'2023-12-07 11:40:27','2023-12-07 11:40:27',NULL),(828,730,'SUSANA QUESADA ROJAS',NULL,1,'701820562',1,'AMA DE CASA','FINCA 6','MADRE','63563328','quesasusa@gmail.com','FINCA 6 800 METROS NORTE DE LA BOMBA, CASA COLOR CAFÉ.',NULL,'2023-12-07 11:47:57','2023-12-07 11:47:57',NULL),(829,729,'ELIDA ILUMINADA ALVAREZ ALVARADO',NULL,1,'112750898',1,'AMA DE CASA','HOGAR','MADRE','88002657','chumi160486@gmail.com','FINCA DOS COSTADO OESTE DE LA ESCUELA FINCA DOS',NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(830,729,'ELIDA ILUMINADA ALVAREZ ALVARADO',NULL,1,'112750898',1,'AMA DE CASA','HOGAR','MADRE','88002657','chumi160486@gmail.com','FINCA DOS COSTADO OESTE DE LA ESCUELA FINCA DOS',NULL,'2023-12-07 11:52:53','2023-12-07 11:52:53',NULL),(831,731,'MARIA DE LOS ANGELES ALVAREZ MURILLO',NULL,1,'206770681',1,'EMPLEADA DOMÉSTICA OCASIONAL','CASAS DIFERENTES','MADRE','84873953','ma2802745@gmail.com','2 KM AL SUR DE LA ESCUELA LA VILLALOBOS',NULL,'2023-12-07 11:53:32','2023-12-07 11:53:32',NULL),(832,732,'CINTIA GUISELLE BARQUERO ALFARO',NULL,1,'206060496',1,'AMA DE CASA','EN LA CASA','MADRE','61836258','cintybarq@gmail.com','FINCA ONCE, 50M NORESTE DE LA ESCUELA.',NULL,'2023-12-07 11:59:18','2023-12-07 11:59:18',NULL),(833,734,'ELIDA ILUMINADA ALVAREZ ALVARADO',NULL,1,'112750898',1,'AMA DE CASA','HOGAR','MADRE','88002657','chumi160486@gmail.com','FINCA DOS COSTADO OESTE DE LA ESCUELA FINCA DOS',NULL,'2023-12-07 12:01:00','2023-12-07 12:01:00',NULL),(834,733,'MARTA EUGENIA CERDAS DURAN',NULL,1,'603390841',1,'AMA DE CASA','CUATRO ESQUINAS','MADRE','88258768','martacd14@gmail.com','300 METROS NORTE DE LA ESCUELA DEL CRUCE, FINCA NENO QUIZA',NULL,'2023-12-07 12:01:18','2023-12-07 12:01:18',NULL),(835,735,'KARLA VANESSA ARTAVIA VARGAS',NULL,1,'114400949',1,'AMA DE  CASA','RIO FRIO','MADRE','70056061','artavia44@hotmail.com','COLONIA VILLALOBOS DE LA ESCUELA 300 METROS AL SUR',NULL,'2023-12-07 12:02:56','2023-12-07 12:02:56',NULL),(836,736,'MENDOZA OBREGÓN YAQUELINE',NULL,1,'155809651821',2,'VENDEDORA AMBULANTE','ALREDEDORES DE RÍO FRÍO','MADRE','71685212','rodriguezangelin1441@gmail.com','LLA VICTORIA URBANIZACIÓN BETY CASA A3',NULL,'2023-12-07 12:08:03','2023-12-07 12:08:03',NULL),(837,737,'ANDREA DIAZ SAENZ',NULL,1,'402160927',1,'AMA DE CASA','EN LA CASA','MADRE','61284613','anyediaz195@gmail.com','HUETARES, 150M SUR DEL PUENTE COLGANTE.',NULL,'2023-12-07 12:10:03','2023-12-07 12:10:03',NULL),(838,738,'KARLA VANESSA ARTAVIA VARGAS',NULL,1,'114400949',1,'AMA DE  CASA','RIO FRIO','MADRE','70056061','artavia44@hotmail.com','COLONIA VILLALOBOS DE LA ESCUELA 300 METROS AL SUR',NULL,'2023-12-07 12:10:45','2023-12-07 12:10:45',NULL),(839,737,'OSCAR GERARDO ALVARADO JIMENEZ',NULL,1,'112410094',1,'AYUDANTE DE CONSTRUCCION','RIO FRIO','PADRE','62676935','anyediaz195@gmail.com','HUETARES, 150M SUR DEL PUENTE COLGANTE.',NULL,'2023-12-07 12:11:35','2023-12-07 12:11:35',NULL),(840,739,'KARLA VANESSA LOPEZ SANDOVAL',NULL,1,'702180893',1,'AMA DE CASA','TICARI','MADRE','62310078','karlavls28@gmail.com','TICARI CALLE FOSFORO CASA COLOR CREMA',NULL,'2023-12-07 12:15:16','2023-12-07 12:15:16',NULL),(841,741,'TATIANA CAMPOS DUARTE',NULL,1,'701730080',1,'AMA DE CASA','EN LA CASA','MADRE','62358921','camposduartetatiana@gmail.com','FINCA CUATRO, 100M NORTE DE CABINAS LILLY.',NULL,'2023-12-07 12:18:45','2023-12-07 12:18:45',NULL),(842,740,'ANDREA CAMPOS SALAZAR',NULL,1,'401690364',1,'AMA DE CASA','HOGAR','MADRE','63082684','andrecampos187957@gmail.com','DE LA ESCUELA FINCA ONCE 50 METROS NORTE 50 METROS NORESTE',NULL,'2023-12-07 12:19:52','2023-12-07 12:19:52',NULL),(843,742,'YURICA CARRANZA SALAS',NULL,1,'702080431',1,'TRABAJADOR INDEPENDIENTE','RIO FRIO','MADRE','84101259','yuerick1711@gmail.com','LA VICTORIA, URBANIZACION BETY 150M SUR DE LA FARMACIA.',NULL,'2023-12-07 12:27:22','2023-12-07 12:27:22',NULL),(844,743,'MARIA VICTORIA FAJARDO JIMENEZ',NULL,1,'502130053',1,'AMA DE CASA','HORQUETAS','MADRE','60407974','fajardovictoria192@mail.com','75 METROS DEL BAR KIKES, CONTINUA AL ABASTECEDOR L Y F , HORQUETAS',NULL,'2023-12-07 12:30:12','2023-12-07 12:30:12',NULL),(845,744,'YURICA CARRANZA SALAS',NULL,1,'702080431',1,'TRABAJADOR INDEPENDIENTE','RIO FRIO','MADRE','84101259','yuerick1711@gmail.com','LA VICTORIA, URBANIZACION BETY 150M SUR DE LA FARMACIA.',NULL,'2023-12-07 12:35:40','2023-12-07 12:35:40',NULL),(846,745,'ELEANA JOGUETH PERALTA CARRION',NULL,3,'C02213745',2,'AMA DE CASA','CASA','MADRE','61279459','eleanacarrion19@gmail.com','500M SUR DE LA ANTIGUA EMPACADORA DE BANANO DEL SEMILLERO, 1RA CASA A MANO IZQUIERDA',NULL,'2023-12-07 12:38:39','2023-12-07 12:38:39',NULL),(847,746,'KATHERINE OFELIA PEREZ NUĂEZ',NULL,1,'113780823',1,'MANICURISTA','CASA DE HABITACIÓN','MADRE','85937915','soykatherine4@gmail.com','URBANIZACIÓN BETTY, CASA G7, LA VICTORIA.',NULL,'2023-12-07 12:40:53','2023-12-07 12:40:53',NULL),(848,745,'KLIVER WALTER AGUERO ALFARO',NULL,1,'604490503',1,'BARBERO','RIO FRIO','PADRASTRO','88038923','kliveraguero@gmail.com','500M SUR DE LA ANTIGUA EMPACADORA DE BANANO DEL SEMILLERO, 1RA CASA A MANO IZQUIERDA',NULL,'2023-12-07 12:47:46','2023-12-07 12:47:46',NULL),(849,747,'ALFONSO RICARDO GONZALEZ ORTIZ',NULL,1,'108590575',1,'INVESTIGADOR PRIVADO','CASA DE HABITACIÓN','PADRE','63867110','marcelo091920@gmail.com','100M ESTE, 50M SUR Y 200M ESTE DE LA ESCUELA FINCA 11, ÚLTIMA CASA MANO DERECHA.',NULL,'2023-12-07 12:49:07','2023-12-07 12:49:07',NULL),(850,748,'KIMBERLEY PORRAS ZUĂIGA',NULL,1,'206830568',1,'ESTUDIANTE','UNED','MADRE','85130759','kporras91@gmail.com','600M OESTE DEL QUEBRADOR, SAN BERNARDINO.',NULL,'2023-12-07 12:56:56','2023-12-07 12:56:56',NULL),(851,749,'TELVA DEL CARMEN GRANADOS JIMENEZ',NULL,1,'602010270',1,'COMERCIANTE','FINCA#10','MADRE','64544919','granadosjimenez32@gmail.com','FINCA#10 150 MTS OESTE IGLESIA CATÓLICA',NULL,'2023-12-07 12:59:41','2023-12-07 12:59:41',NULL),(852,751,'LAURA MELISSA MESEN MADRIGAL',NULL,1,'401960509',1,'AMA DE CASA','TICARI','MADRE','86873595','mesenmadrigal3@gmail.com','TICARI DE LA ENTRADA PRINCIPAL 200MTS AL OESTE Y 100  SUR  ENTRADA GONZALEZ SEGUNDA CASA MANO DERECHA',NULL,'2023-12-07 13:09:28','2023-12-07 13:09:28',NULL),(853,750,'JUAN DIEGO ZUĂIGA PORRAS',NULL,1,'206320072',1,'COMERCIANTE','BLUETECH','PADRE','89480027','kporras91@gmail.com','600M OESTE DEL QUEBRADOR, SAN BERNARDINO.',NULL,'2023-12-07 13:09:36','2023-12-07 13:09:36',NULL),(854,753,'INGRID VANESSA RAMIREZ ARAYA',NULL,1,'502940182',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63339469','arayaana7@gmail.com','URBANIZACIÓN BELÉN, CASA #6, LA VICTORIA.',NULL,'2023-12-07 13:18:11','2023-12-07 13:18:11',NULL),(855,752,'JUAN BAUTISTA CALDERON MADRIZ',NULL,1,'700880444',1,'OFICIAL SEGURIDAD UNA','UNA RÍO FRIO','PADRE','61113448','juancalderonmadriz1967@gmail.com','1KM AL SUR DE LA ESCUELA COLONIA NAZARETH',NULL,'2023-12-07 13:18:59','2023-12-07 13:18:59',NULL),(856,754,'ANA LORENA ARAYA AGUILERA',NULL,1,'108410130',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62341330','arayaana7@gmail.com','800M NORTE DE AL ESCUELA JUAN SANTAMARÍA, URBANIZACIÓN BELÉN, CASA #9, LA VICTORIA.',NULL,'2023-12-07 13:25:00','2023-12-07 13:25:00',NULL),(857,755,'ANDREA VANESSA CERVANTES SIBAJA',NULL,1,'114260871',1,'AMA DE CASA','FINCA #2','MADRE','72393505','andreacervantes27@hotmail.com','RIO FRIO FINCA #2 400MTS ESTE IGLESIA CATÓLICA',NULL,'2023-12-07 13:27:19','2023-12-07 13:27:19',NULL),(858,757,'KATHERINE ARLYN BARRIENTOS FALLAS',NULL,1,'114900998',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','70992188','arlynbrithanny@gmail.com','400M NORTE Y 100 OESTE DE LA IGLESIA CATÓLICA DE FINCA 2.',NULL,'2023-12-07 13:33:41','2023-12-07 13:33:41',NULL),(859,756,'JESSICA VANESSA CASTAĂEDA GUTIERREZ',NULL,1,'112900644',1,'AMA DE CASA','CASA','MADRE','84428698','jessicavcastaneda@gmail.com','LA RAMBLA COSTADO OESTE DE LA ESCUELA EL CARMEN, CASA COLOR VERDE MANO IZQUIERDA',NULL,'2023-12-07 13:34:26','2023-12-07 13:34:26',NULL),(860,758,'LIZ STEPHANIE SEGURA SOTO',NULL,1,'206820214',1,'AMA DE CASA','FINCA #4','MADRE','84798101','sthepaniesoto2018@gmail.com','FINCA#4 INDUSTRIAL CONTIGUO A LA PLACITA',NULL,'2023-12-07 13:38:52','2023-12-07 13:38:52',NULL),(861,759,'KEMBLEY PORRAS ZUĂIGA',NULL,1,'206830569',1,'POLICÍA','MINISTERIO DE SEGURIDAD PÚBLICA','MADRE','85727156','keporras12@gmail.com','800M SUR DEL QUEBRADOR, SAN BERNARDINO.',NULL,'2023-12-07 13:42:50','2023-12-07 13:42:50',NULL),(862,760,'LIZ STEPHANIE SEGURA SOTO',NULL,1,'206820214',1,'AMA DE CASA','FINCA #4','MADRE','84798101','sthepaniesoto2018@gmail.com','FINCA#4 INDUSTRIAL CONTIGUO A LA PLACITA',NULL,'2023-12-07 13:44:50','2023-12-07 13:44:50',NULL),(863,761,'TANIA DEL SOCORRO GONZALEZ',NULL,3,'155847458433',2,'AYUDANTE DE COCINA','RIO FRIO','MADRE','62613846','tgmedina17@gmail.com','ISLA ISRAEL DEL RESTAURANTE EL VALLE 100M AL OESTE  CASA A MANO DERECHA COLOR CELESTE',NULL,'2023-12-07 13:51:31','2023-12-07 13:51:31',NULL),(864,763,'CAROL ANDREA ARROYO VALLADARES',NULL,1,'901050383',1,'MISCÉLANEA','ICE PUERTO VIEJO','MADRE','84171733','arroyokarol44@gmail.com','200M SUR DE LAS DOS PINOS, LA VICTORIA, CASA D19.',NULL,'2023-12-07 13:52:56','2023-12-07 13:52:56',NULL),(865,764,'ARELYS MARIA GAITAN ARTAVIA',NULL,1,'113620261',1,'OPERARIA','TROPIFROST','MADRE','88112852','arelisga9@hotmail.com','EL CRUCE ALMACEN CISNEROS  ESCUELA EL CRUCE 600MTS NORTE Y 75 OESTE',NULL,'2023-12-07 13:53:18','2023-12-07 13:53:18',NULL),(866,762,'JUAN JOSE OCAMPO ROSALES',NULL,1,'111520766',1,'AMA DE  CASA','RIO FRIO','MADRE','63579567','402870303@est.mep.go.cr','COLONIA VILLALOBOS, DE LA ESCUELA 2 KILOMETROS AL SUR Y 500 METROS AL OESTE',NULL,'2023-12-07 13:59:03','2023-12-07 13:59:03',NULL),(867,765,'CARMEN NOHELIA RUIZ MENDOZA',NULL,2,'155821272621',2,'AYUDANTE DE COCINA','FOGON DE LOLA','MADRE','71214342','carmenruizmendoza5@gmail.com','ISLA ISRAEL DEL RESTAURANTE EL VALLE 100 M OESTE CASA MADERA MANO DERECHA',NULL,'2023-12-07 14:00:48','2023-12-07 14:00:48',NULL),(868,766,'RODOLFO OMAR SANDI SABORIO',NULL,1,'204770755',1,'MECÁNICO DE AVIACIÓN','AERO AGRÍCOLA','PADRE','61603228','rotores.cr@gmail.com','EN FRENTE DE LA IGLESIA CATÓLICA, LA NAZARETH.',NULL,'2023-12-07 14:01:50','2023-12-07 14:01:50',NULL),(869,767,'MONICA ANDREA MIRANDA HERNANDEZ',NULL,1,'701780387',1,'AMA DE CASA','FINCA #11','MADRE','61017496','monicamira05@gmail.com','FINCA#11 DE LA PARADA FRENTE A ESCUELA 25MTS NORTE Y 50 MTS ESTE',NULL,'2023-12-07 14:03:39','2023-12-07 14:03:39',NULL),(870,768,'MARICELA MARYURI REYES',NULL,3,'C027877273',2,'AMA DE CASA','EN LA CASA','MADRE','62570415','maricelareyes568@gmail.com','LA VICTORIA, 1KM SUR DEL CEN CINAI',NULL,'2023-12-07 14:05:28','2023-12-07 14:05:28',NULL),(871,770,'GABRIELA SOLANO ALVARADO',NULL,1,'702050248',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','72155608','solanoalvaradogabriela44@gmail.com','300M NORTE DE LA IGLESIA BETEL, CUATRO ESQUINA, HORQUETAS.',NULL,'2023-12-07 14:09:52','2023-12-07 14:09:52',NULL),(872,769,'ANA YANSI CAMACHO MENA',NULL,1,'205230596',1,'AMA DE CASA','CASA','MADRE','71762233','anaycamacho55@gmail.com','RIO FRIO, FINCA 2 DE LA IGLESIA CATOLICA 100M SUR Y 50M ESTE',NULL,'2023-12-07 14:10:51','2023-12-07 14:10:51',NULL),(873,771,'ANA LUCRECIA MENDEZ CHACON',NULL,1,'603300300',1,'AMA DE CASA','CASA','MADRE','89893659','mchnanita83@gmail.com','LA VICTORIA, URBANIZACÌON BETTY',NULL,'2023-12-07 14:11:53','2023-12-07 14:11:53',NULL),(874,772,'PATRICIA VILLALOBOS SALAS',NULL,1,'701270720',1,'AMA DE CASA','FINCA CUATRO','MADRE','72481749','patriciavillalobos369@gmail.com','FINCA#6 300 MTS NORTE DE LA ESTACIÓN DE SERVICIO',NULL,'2023-12-07 14:12:41','2023-12-07 14:12:41',NULL),(875,773,'KIMBERLI MONGE CASTRO',NULL,1,'702090030',1,'SECRETARIA','OPTICA SANTA FE','MADRE','87512819','mongekim85@gmail.com','LA VICTORIA URB. DON SERGIO 2, CASA C1',NULL,'2023-12-07 14:14:56','2023-12-07 14:14:56',NULL),(876,774,'BLANCA YESENNIA MORALES MORA',NULL,1,'701720427',1,'AMA DE CASA','EN LA CASA','MADRE','87829306','yesenniamorales402@gmail.com','LA RAMBLA, 600M ESTE Y 300M NORTE DE LA IGLESIA DE BARRIO EL CARMEN.',NULL,'2023-12-07 14:15:32','2023-12-07 14:15:32',NULL),(877,775,'ANGIE PRISCILLA ESPINOZA SALAZAR',NULL,1,'701510085',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83575063','angieespisala@gmail.com','ASENTAMIENTO LAS FLORES, LOTE 27, LA VILLALOBOS.',NULL,'2023-12-07 14:16:25','2023-12-07 14:16:25',NULL),(878,774,'JEXSON JESUS NUĂEZ OBANDO',NULL,1,'701550310',1,'JORNALERO','RIO FRIO','PADRE','71629503','jexsonjesusnunezobando@gmail.com','LA RAMBLA, 600M ESTE Y 300M NORTE DE LA IGLESIA DE BARRIO EL CARMEN.',NULL,'2023-12-07 14:17:32','2023-12-07 14:17:32',NULL),(879,776,'JENNIFER SUSANA TREJOS PEREZ',NULL,1,'701670261',1,'COMERCIANTE','TOTAL AUTOMOTRIZ','MADRE','84285928','jennytrejosp@gmail.com','FINCA#6 150M TS SUR DEL PARQUE',NULL,'2023-12-07 14:20:47','2023-12-07 14:20:47',NULL),(880,777,'HEILYN MARCELA MOLINA JIMENEZ',NULL,1,'111700592',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','64878399','marcelamolina2983@gmai.com','250M ESTE DE LA CANCHA DEL MULTIUSO, FINCA 6.',NULL,'2023-12-07 14:22:13','2023-12-07 14:22:13',NULL),(881,778,'ELISA MARIA MURILLO ARGUEDAS',NULL,1,'701730308',1,'AMA DE CASA','EN LA CASA','MADRE','61340799','elima0786@hotmail.com','HORQUETAS, 500M ESTE DEL BAR KIKE.',NULL,'2023-12-07 14:27:50','2023-12-07 14:27:50',NULL),(882,780,'CINDEY AURORA GUIDO RIVAS',NULL,1,'503590308',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83030516','cindyguidorivas74@gmail.com','50M ESTE DEL RESTAURANTE MAPACHE, HORQUETAS.',NULL,'2023-12-07 14:29:02','2023-12-07 14:29:02',NULL),(883,779,'ROSA EMILIA PALACIOS CASTRO',NULL,2,'155820242825',2,'AMA DE CASA','HUETARES','MADRE','00000000','rosapala12345@gmail.com','DE LA ESCUELA IDA HUETAR 150 MTS ESTE ENTRADA MANO IZQUIERDA',NULL,'2023-12-07 14:29:21','2024-03-18 17:12:23',NULL),(884,781,'VILMA FABIOLA LOBO VALVERDE',NULL,1,'702400181',1,'AMA DE CASA','CASA','MADRE','60784804','fabiolalobo_@hotmail.com','CALLE CEMENTERIO, FINCA 11, 400 METROS AL SUR Y 25 METROS AL NORTE, CASA GRIS.',NULL,'2023-12-07 14:34:04','2023-12-07 14:34:04',NULL),(885,783,'XOCHIL CHAVES SANCHEZ',NULL,2,'155805206318',2,'AMA DE CASA','CASA','MADRE','88798412','xochilchaves@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO 1, CASA D24',NULL,'2023-12-07 14:42:40','2023-12-07 14:42:40',NULL),(886,782,'JOSE PEDRO ALVAREZ RODRIGUEZ',NULL,1,'401740448',1,'DOCENTE','MEP','PADRE','88026434','jose.alvarez.rodriguez@mep.go.cr','RÍO FRÍO FINCA CUATRO DE LA IGLESIA CATOLICA 100 OESTE Y 100 SUR',NULL,'2023-12-07 14:44:07','2023-12-07 14:44:07',NULL),(887,783,'ARGENIS DE LOS ANGELES CASTRO PRENDAS',NULL,1,'401760733',1,'PEÓN DE CONSTRUCCIÓN','RÍO FRÍO','MADRE','61240664','xochilchaves@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO 1, CASA D24',NULL,'2023-12-07 14:44:55','2023-12-07 14:44:55',NULL),(888,784,'RAFAEL ANGEL SOLANO MORALES',NULL,1,'113460259',1,'OPERADOR DE PLANTA HIDROELÉCTICA','ESPERANZA','PADRE','60379052','rafaelsolano1988@gmail.com','LA ESPERANZA DEL LUBRICENTRO EL TUCAN 200 MTS ESTE',NULL,'2023-12-07 14:51:44','2023-12-07 14:51:44',NULL),(889,785,'BETZABET PAOLA PORTUGUEZ AGUILAR',NULL,1,'112930048',1,'AMA DE CASA','CASA','MADRE','63341701','pportuguez11@gmail.com','LA ESPERANZA, CALLE PANAMEÑA, DEL LUBRICENTRO 300 METROS OESTE.',NULL,'2023-12-07 14:53:04','2023-12-07 14:53:04',NULL),(890,786,'LIDIA MARIA MATARRITA LOPEZ',NULL,1,'502510726',1,'AMA DE CASA','CASA','MADRE','85888381','lmatarritalopez@yahoo.com','100 M OESTE 100 SURESTE ESCUELA IDA HUETAR',NULL,'2023-12-07 14:53:21','2023-12-07 14:53:21',NULL),(891,785,'RAFAEL ANGEL SOLANO MORALES',NULL,1,'113460259',1,'OPERADOR DE PLANTA HIDROELÉCTRICA','COPELESCA CUBUJUQUÍ','PADRASTRO','60379052','pportuguez11@gmail.com','LA ESPERANZA, CALLE PANAMEÑA, DEL LUBRICENTRO 300 METROS OESTE.',NULL,'2023-12-07 14:54:43','2023-12-07 14:54:43',NULL),(892,787,'NICOLE NABIL QUESADA RODRIGUEZ',NULL,1,'701850252',1,'COMERCIANTE','LA VICTORIA','MADRE','62755148','nicolenabilqr@gmail.com','LA VICTORIA DEL MAG 300MTS ESTE CASA ESQUINERA',NULL,'2023-12-07 15:00:27','2023-12-07 15:00:27',NULL),(893,788,'LIDIA MARIA MATARRITA LOPEZ',NULL,1,'502510726',1,'AMA DE CASA','CASA','MADRE','85888381','lmatarritalopez@yahoo.com','100 M OESTE 100 SURESTE ESCUELA IDA HUETAR',NULL,'2023-12-07 15:05:59','2023-12-07 15:05:59',NULL),(894,790,'MELANIA DEL CARMEN GUZMAN MORERA',NULL,1,'702470133',1,'DOCENTE','CEN CINAI LA VICTORIA','ENCARGADA LEGAL','85876915','melagm96@hotmail.es','LA VICTORIA, 800M NORTE Y 250M OESTE DEL SALON COMUNAL.',NULL,'2023-12-07 15:11:50','2023-12-07 15:11:50',NULL),(895,789,'YIRLANI TATIANA SANTOS LOPEZ',NULL,1,'703460511',1,'COMERCIANTE','EN PROPIO','MADRE','71289390','cinthiavanessalb@gmail.com','LA PLATANERA PEDERNALES 1 KILOMETRO AL OESTE.',NULL,'2023-12-07 15:16:25','2023-12-07 15:16:25',NULL),(896,356,'ROSALBA DE JESUS MOREIRA ARCE',NULL,1,'401620461',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89737087','rosalbamoreiraarce82@gmail.com','HUETARES, DE LA ESCUELA 150MTS ESTE, 70 MTS SUR Y 75 MTS ESTE.',NULL,'2023-12-08 07:34:10','2023-12-08 07:34:10',NULL),(897,794,'ANA PATRICIA MENA SEGURA',NULL,1,'701630540',1,'PEÓN AGRICOLA','STANDARD FRUIT COMPANY','MADRE','60654139','gvaleriomena@gmail.com','800M NORTE DE LA ESCUELA LA VILLALOBOS, URBANIZACIÓN LAS FLORES.',NULL,'2023-12-08 08:08:58','2023-12-08 08:08:58',NULL),(898,795,'GILBERTH ENILZO AZOFEIFA MESEN',NULL,1,'603630683',1,'CHOFER DE AMBULANCIA','HOSPITAL GUÁPILES','PADRE','85610343','gilbertazofeifa46@gmail.com','100 METROS NORTE DE LA ESCUELA DE FINCA 4',NULL,'2023-12-08 08:12:48','2023-12-08 08:12:48',NULL),(899,795,'FLORY CECILIA DE LOS ANGELES MESEN VILLALTA',NULL,1,'601790356',1,'AMA DE CASA','HOGAR','ABUELA','61489377','gilbertazofeifa46@gmail.com','100 METROS NORTE DE LA ESCUELA DE FINCA 4',NULL,'2023-12-08 08:19:41','2023-12-08 08:19:41',NULL),(900,796,'MARVIN DAVID SOTO JIMENEZ',NULL,1,'602450101',1,'PENSIONADO','CASA DE HABITACIÓN','PADRE','71229470','diara.soto.cordero@mep.go.cr','FINCA 1, DE LA IGLESIA CATOLICA 50MTS ESTE Y 400 MTS NORTE SEGUNDA CASA A MANO DERECHA COLOR VERDE AGUA.',NULL,'2023-12-08 08:22:32','2023-12-08 08:22:32',NULL),(901,797,'PABLO JAFET PICADO GRANADOS',NULL,1,'206680811',1,'ASISTENTE ADMINISTRATIVO','CLÍNICA DE RÍO FRÍO','PADRE','87558519','picadogranadospablo@gmail.com','280 MTS NORTE DEL CRUCE DE CUATRO ESQUINAS ENTRADA A MANO IZQUIERDA',NULL,'2023-12-08 08:25:08','2023-12-08 08:25:08',NULL),(902,798,'GIOVANNI ALVARADO RIVERA',NULL,1,'502760883',1,'PEÓN AGRÍCOLA','CAMPO','PADRE','62928560','giovanialvaradorivera@gmail.com','400 METROS OESTE DEL ASENTAMIENTO CHIRRIPÓ, SECTOR SEMILLERO, CALLE LAS GEMELAS',NULL,'2023-12-08 08:31:20','2023-12-08 08:40:08',NULL),(903,801,'YADIRA CHEVEZ VALVERDE',NULL,1,'206380020',1,'PEON AGRICOLA','INDACO','MADRE','88369412','patriciachevezvalverde@gmail.com','HORQUETAS, 200M OESTE DEL AGRO HORQUETAS.',NULL,'2023-12-08 08:34:09','2023-12-08 08:34:09',NULL),(904,799,'LINSEY MONICA HERRERA GONZALEZ',NULL,1,'111120410',1,'RECURSOS HUMANOS','RIO FRIO','MADRE','87976655','herreragonzalezmonica@gmail.com','DE LA VICTORIA 800M NORTE DE LA ESCUELA, 400M ESTE Y 800M NORTE CALLE SANDOVAL',NULL,'2023-12-08 08:35:14','2023-12-08 08:35:14',NULL),(905,800,'JOHONA DAVILA HERNANDEZ',NULL,3,'15801290228',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87021693','yeison.calero.davila@mep.go.cr','COLONIA VILLALOBOS,ENTRADA DEL RANCHO SARA 800MTS AL NORTE.',NULL,'2023-12-08 08:35:41','2023-12-08 08:35:41',NULL),(906,800,'JOHONA DAVILA HERNANDEZ',NULL,3,'155801290228',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87021693','yeison.calero.davila@mep.go.cr','COLONIA VILLALOBOS,ENTRADA DEL RANCHO SARA 800MTS AL NORTE.',NULL,'2023-12-08 08:37:02','2023-12-08 08:37:02',NULL),(907,802,'MARIANELA MIRANDA MOYA',NULL,1,'206540132',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63214343','marinelamoya27@gmail.com','COSTADO NORTE DEL SALÓN COMUNAL, FINCA 4.',NULL,'2023-12-08 08:39:44','2023-12-08 08:39:44',NULL),(908,804,'ANA PATRICIA GOMEZ JIMENEZ',NULL,1,'602880371',1,'AMA DE CASA','HOGAR','MADRE','62950337','pg2228177@gmail.com','175 MTS ESTE DE PULPERIA DON JORGE FINCA 4 LA SAN LUIS',NULL,'2023-12-08 08:41:19','2023-12-08 08:41:19',NULL),(909,803,'ILSE DE LOS ANGELES JIMENEZ SALAZAR',NULL,1,'401880689',1,'AMA DE CASA','CASA','MADRE','89427020','ilse07279@gmail.com','RÍO FRÍO FINCA ONCE CALLE COLEGIO 2 KILOMETROS DE LA ENTRADA PRINCIPAL',NULL,'2023-12-08 08:41:38','2023-12-08 08:41:38',NULL),(910,805,'YENIFER ESTRADA APARICIO',NULL,1,'6340174',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','64184234','bryan.lopez.estrada@mep.go.cr','COLONIA CUBUJIQUI DEL EBAIAS 50MTS NORTE Y 100 ESTE DE LOS LOTES ULTIMA CASA COLOR CREMA DE CEMENTO.',NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(911,806,'DAMARIS MARBELY PAUTH PAUTH',NULL,2,'155819581612',2,'AMA DE CASA','EN LA CASA','MADRE','72125224','damarispauth0@gmail.com','SAN BERNARDINO, 800M ESTE Y 200M SUR DE LA SODA MARICELA.',NULL,'2023-12-08 08:44:15','2023-12-08 08:44:15',NULL),(912,807,'MARIA DE LOS ANGELES MENDOZA LOPEZ',NULL,1,'107600389',1,'AMA DE CASA','CASA','MADRE','70394034','angieporras016@gmail.com','RIO FRIO FINCA 3 DE LA IGLESIA CATOLICA 200M AL NORTE A MANO IZQUIERDA',NULL,'2023-12-08 08:45:13','2023-12-08 08:45:13',NULL),(913,806,'BERNARDA PAUTH DE PAUTH',NULL,2,'155816567930',2,'AMA DE CASA','EN LA CASA','ABUELA','85570626','damarispauth0@gmail.com','SAN BERNARDINO, 800M ESTE Y 200M SUR DE LA SODA MARICELA.',NULL,'2023-12-08 08:45:27','2023-12-08 08:45:27',NULL),(914,807,'GERARDO PORRAS QUESADA',NULL,1,'202870560',1,'AGRICULTOR','RIO FRIO','PADRE','86221375','angieporras016@gmail.com','RIO FRIO FINCA 3 DE LA IGLESIA CATOLICA 200M AL NORTE A MANO IZQUIERDA',NULL,'2023-12-08 08:46:37','2023-12-08 08:46:37',NULL),(915,808,'CINDY ROCIO CANTILLANO ALFARO',NULL,1,'110470195',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60527400','cindycantillano71@gmail.com','75M ESTE DE LA BARBERÍA, CUATRO ESQUINAS, HORQUETAS.',NULL,'2023-12-08 08:48:01','2023-12-08 08:48:01',NULL),(916,806,'BENJAMIN PAUTH',NULL,2,'155812317720',2,'PEON DE JARDIN','DISEÑOS Y JARDINES','ABUELO','86499279','damarispauth0@gmail.com','SAN BERNARDINO, 800M ESTE Y 200M SUR DE LA SODA MARICELA.',NULL,'2023-12-08 08:48:12','2023-12-08 08:48:12',NULL),(917,810,'CRISTINA DE LOS ANGELES SANCHEZ OROZCO',NULL,1,'401910867',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62193880','stwart.ugalde.sanchez@mep.go.cr','FINCA 11 , 2 KILOMETROS OESTE DE LA ENTRADA ALA VILLALOBOS',NULL,'2023-12-08 08:50:29','2023-12-08 08:50:29',NULL),(918,809,'ANABELLE ROCHA DIAZ',NULL,2,'155803039207',2,'AMA DE CASA','HOGAR','MADRE','84894299','anabelle834@gmail.com','HORQUETAS, DIAGONAL AL SALÓN COMUNAL',NULL,'2023-12-08 08:50:53','2023-12-08 08:50:53',NULL),(919,811,'JONATHAN VARGAS NUĂEZ',NULL,1,'701730996',1,'OFICIAL DE SEGURIDAD','FUERZA PUBLICA','PADRE','61965162','jonnathanv2@gmail.com','RÍO FRÍO FINCA ONCE CALLE COLEGIO 2 KILOMETROS DE LA ENTRADA PRINCIPAL, DESPUES DEL PUENTE PRIMERA CASA MANO DERECHA COLOR CELESTE',NULL,'2023-12-08 08:51:32','2023-12-08 08:51:32',NULL),(920,810,'CRISTINA DE LOS ANGELES SANCHEZ OROZCO',NULL,1,'401910867',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62193880','stwart.ugalde.sanchez@mep.go.cr','FINCA 11 , 2 KILOMETROS OESTE DE LA ENTRADA ALA VILLALOBOS',NULL,'2023-12-08 08:52:31','2023-12-08 08:52:31',NULL),(921,812,'CANDY JEANNETTE MONTIEL CORRALES',NULL,1,'111420490',1,'AMA DE CASA','HOGAR','MADRE','62493988','janetcandy92@gmail.com','DE LA PULPERIA LEYMA 300 MTS ESTE,FINCA 7',NULL,'2023-12-08 08:53:34','2023-12-08 08:53:34',NULL),(922,811,'SAILYN JIMENEZ SALAZAR',NULL,1,'402430930',1,'AMA DE CASA','CASA','MADRASTRA','86633116','sayjimenez2@gmail.com','RÍO FRÍO FINCA ONCE CALLE COLEGIO 2 KILOMETROS DE LA ENTRADA PRINCIPAL, DESPUES DEL PUENTE PRIMERA CASA MANO DERECHA COLOR CELESTE',NULL,'2023-12-08 08:53:40','2023-12-08 08:53:40',NULL),(923,813,'MARY CRUZ BERMUDEZ FERNANDEZ',NULL,1,'114670438',1,'AMA DE CASA','CASA','MADRE','88651820','bmary8868@gmail.com','100M NORTE, 200M ESTE DE LA SODA LA CAMPESINA',NULL,'2023-12-08 08:54:47','2023-12-08 08:54:47',NULL),(924,815,'MARIA ISABEL MENA PINEDA',NULL,1,'205200346',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60794707','mariamenapineda066@gmail.com','200M ESTE DE LA ESCUELA NAZARETH.',NULL,'2023-12-08 08:56:27','2023-12-08 08:56:27',NULL),(925,814,'OMAR ADRIAN GONZALEZ MEDINA',NULL,2,'155816668617',2,'PEON AGRICOLA','RIO FRIO','PADRE','84172665','402930285@est.mep.go.cr','LA VICTORIA, 50M, SUR DE LA LICORERA LA IGUANA.',NULL,'2023-12-08 08:58:11','2023-12-08 08:58:11',NULL),(926,816,'MAYRA ILSEN BARRIENTOS BARRANTES',NULL,1,'107790008',1,'AMA DE CASA','HOGAR','MADRE','70624069','mayra1970barrientos@gmail.com','DEL LUBRICENTRO EL TUCÁN, 700 METROS OESTE, CALLE PANAMEÑO',NULL,'2023-12-08 09:02:52','2023-12-08 09:02:52',NULL),(927,817,'BOLIVAR DEL SOCORRO SANCHEZ ROJAS',NULL,1,'401530302',1,'TRABAJO INDEPENDIENTE','RÍO FRÍO','PADRE','62051247','bolisr71@gmail.com','700 MTS NORTE DE LA ESCUELA JUAN SANTAMARÍA, LA VICTORIA',NULL,'2023-12-08 09:03:58','2023-12-08 09:03:58',NULL),(928,818,'YULIETH IVANNIA OVARES GONZALEZ',NULL,1,'702040242',1,'PEÓN AGRICOLA','NOVA FOODS','MADRE','63951502','ivanniaovares3@gmail.com','3KM SUR DE LA ENTRADA DE LA COLONIA VILLALOBOS, CASA A MANO DERECHA COLOR ROSADO.',NULL,'2023-12-08 09:04:25','2023-12-08 09:04:25',NULL),(929,820,'YAHAIRA MARIA SOLIS GOMEZ',NULL,1,'206370142',1,'AMA DE CASA','CASA','MADRE','85249231','yahairasolis425@gmail.com','FRENTE A LA ESCUELA BUENOS AIRES 100M SUR 200M OESTE ULTIMA CASA A MANO DERECHA',NULL,'2023-12-08 09:05:04','2023-12-08 09:05:04',NULL),(930,816,'JOSE WILLIAM ROJAS CASTRO',NULL,1,'203120603',1,'COMERCIANTE','GUAPILES','PADRE','84440447','mayra1970barrientos@gmail.com','COLONIA HUETARES',NULL,'2023-12-08 09:05:18','2023-12-08 09:05:18',NULL),(931,819,'MARY LINETTE JIMENEZ ALFARO',NULL,1,'701930636',1,'DEPENDIENTE DE FARMACIA','FARMACIA RÍO FRÍO','MADRE','89274734','marylinneth250922@gmail.com','RÍO FRÍO FINCA ONCE CALLE COLEGIO 2 KILOMETROS DE LA ENTRADA PRINCIPAL',NULL,'2023-12-08 09:08:43','2023-12-08 09:08:43',NULL),(932,821,'RITA MARTINEZ LOPEZ',NULL,1,'50360189',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62388534','loamy.hernandez.martinez@mep.go.cr','FINCA 4 AL COSTADO SUR DEL SALON COMUNAL',NULL,'2023-12-08 09:12:17','2023-12-08 09:12:17',NULL),(933,822,'MARLENE VANESSA ARCE CARRANZA',NULL,1,'207140720',1,'AMA DE CASA','CASA','MADRE','62269466','arcemarlene2014@gmail.com','DE LA ESCUELA JUAN SANTAMARIA, 50M ESTE A MANO IZQUIERDA CASA COLOR CELESTE',NULL,'2023-12-08 09:12:58','2023-12-08 09:12:58',NULL),(934,823,'ESPINOZA ANA FELIX',NULL,1,'155818875028',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85520624','espinozaanafelix@gmail.com','100M OESTE Y 100M NORTE DE LA ESCUELA BUENOS AIRES.',NULL,'2023-12-08 09:13:24','2023-12-08 09:13:24',NULL),(935,824,'EUGENIA MARIA VILLALTA HERNANDEZ',NULL,1,'111930993',1,'AMA DE CASA','HOGAR','MADRE','72479967','eumavi28121112@gmail.com','FRENTE AL PARQUE DE FINCA 10, CASA ANTES DE LA PULPERÍA EL PARQUE',NULL,'2023-12-08 09:14:21','2024-02-08 08:23:23',NULL),(936,825,'ELSI YESENIA SALAMANCA CHAVES',NULL,1,'702150021',1,'AMA DE CASA','HOGAR','MADRE','62488995','jesseniasalamancachavez7@gmail.com','ENTRADA LA PLATANERA 800 MTS DE LA ENTRADA PRINCIPAL DESPUÉS DEL PUENTE CASA COLOR PAPAYA',NULL,'2023-12-08 09:15:46','2023-12-08 09:15:46',NULL),(937,826,'MARIELA DE LOS ANGELES RIVERA ALVAREZ',NULL,1,'503150849',1,'AMA DE CASA','CASA','MADRE','85782059','marielarivera4546@gmail.com','DE LA ESCUELA ACENTAMIENTO CHIRRIPO 300M OESTE Y 250 SUR 3RA CASA A MANO IZQUIERDA',NULL,'2023-12-08 09:21:34','2023-12-08 09:21:34',NULL),(938,827,'MARIA FERNANDA NUĂEZ PEREZ',NULL,1,'702150494',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61158780','mf.nunezperez@gmail.com','50M OESTE DEL SUPERMERCADO ROYKA, HORQUETAS.',NULL,'2023-12-08 09:23:01','2023-12-08 09:23:01',NULL),(939,828,'ADRIANA SOLANO CORDERO',NULL,1,'206440413',1,'AMA DE CASA','HOGAR','MADRE','60870697','nani198809@gmail.com','LA VICTORIA, 800 METROS NORTE, 400 METROS OESTE, 800 METROS NORTE DEL SALÓN COMUNAL',NULL,'2023-12-08 09:23:07','2023-12-08 09:24:11',NULL),(940,830,'ALEXANDRA SANDOVAL MOLINA',NULL,1,'114650113',1,'INDEPENDIENTE','RIO FRIO','MADRE','83154774','sandoalexa@gmail.com','600M ESTE DE LA SODA LA CAMPESINA, COLONIA LA ESPERANZA.',NULL,'2023-12-08 09:31:15','2023-12-08 09:31:15',NULL),(941,829,'LIGIA ROXANA PORRAS NUĂEZ',NULL,1,'602580646',1,'AMA DE CASA','CASA','MADRE','84816405','roxanaporras150@gmail.com','RÍO FRÍO FINCA DOS 150 METROS AL ESTE Y 50 METROS AL NORTE DE LA SUPER EL BUEN PRECIO',NULL,'2023-12-08 09:32:23','2023-12-08 09:32:23',NULL),(942,831,'EUGENIO ELI SALAS SALAZAR',NULL,1,'401550327',1,'AGENTE DE VENTAS','PROPIO','PADRE','50017209','seugenio55@gmail.com','DEL SUPERO BAÑÓN Y MÁS, 5 KILÓMETROS AL ESTE, LA CHAVEZ, CASA COLOR BLANCA MANO IZQUIERDA',NULL,'2023-12-08 09:33:45','2023-12-08 09:33:45',NULL),(943,829,'MARCO ANTONIO CORRALES CAMPOS',NULL,1,'700990259',1,'PEON AGRICOLA','TRABAJO OCASIONAL','PADRE','85445980','roxanaporras150@gmail.com','RÍO FRÍO FINCA DOS 150 METROS AL ESTE Y 50 METROS AL NORTE DE LA SUPER EL BUEN PRECIO',NULL,'2023-12-08 09:34:32','2023-12-08 09:34:32',NULL),(944,831,'ALEXANDRA ROSALES ORTIZ',NULL,1,'702190234',1,'AGENTE DE VENTAS','PROPIO','MADRE','87554499','rosalesortizalexandra@gmail.com','DEL SUPERO BAÑÓN Y MÁS, 5 KILÓMETROS AL ESTE, LA CHAVEZ, CASA COLOR BLANCA MANO IZQUIERDA',NULL,'2023-12-08 09:34:48','2023-12-08 09:34:48',NULL),(945,832,'HERCILIA SABALLOS MARTINEZ',NULL,2,'155830332902',2,'COCINERA','CABINAS HEMSAMAR','MADRE','63509611','saballoshercy@gmail.com','EN FRENTE POLLOLANDIA, CABINAS HEMSAMAR, LA VICTRORIA.',NULL,'2023-12-08 09:35:53','2023-12-08 09:35:53',NULL),(946,833,'ELEANA VIRGINIA PADILLA HIDALGO',NULL,1,'401960529',1,'COCINERA','CHIMICHANGAS','MADRE','70070481','eleanapadilla2449@gmail.com','FINCA OCHO, 400M NORTE Y 150M OESTE DE LA PARADA DE BUSES.',NULL,'2023-12-08 09:36:59','2023-12-08 09:36:59',NULL),(947,834,'LUIS JAVIER GARCIA CASTRO',NULL,1,'114770287',1,'JORNALERO','RIO FRIO','PADRE','63903243','javiercangri90@gmail.com','FINCA ONCE 200M NORTE SALA DE BELLEZA ADIS',NULL,'2023-12-08 09:39:00','2023-12-08 09:39:00',NULL),(948,835,'DAYAN ISABEL HODGSON SABALLO',NULL,3,'C02612324',2,'AMA DE CASA','EN LA CASA','MADRE','84518473','yanisday19@gmail.com','LA VICTORIA, CABINAS HENSAMAR.',NULL,'2023-12-08 09:47:41','2023-12-08 09:47:41',NULL),(949,836,'ERICA VANNESA SUAZO HERNANDEZ',NULL,1,'701970088',1,'SEGURIDAD PRIVADA','SEGURIDAD ESTRATEGICA','MADRE','87518649','vanessasuazo1234@gmail.com','LA CONQUISTA DEL SUPER LAS VEGAS 150 METROS ESTE',NULL,'2023-12-08 09:51:05','2023-12-08 09:51:05',NULL),(950,837,'MARCELA DE LOS ANGELES MASIS MARTINEZ',NULL,1,'701630495',1,'OBRERA','TROPI FROST','MADRE','84339600','marcelamasis500@gmail.com','FINCA ONCE, FRENTE AL COLEGIO DE RIO FRIO.',NULL,'2023-12-08 09:54:19','2023-12-08 09:54:19',NULL),(951,838,'YERLING DAYANA SOLANO ALVAREZ',NULL,1,'604040603',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','72505522','yerling.solano@gmail.com','700M ESTE DEL CRUCE LA CHICA PICA, FINCA 2',NULL,'2023-12-08 09:58:37','2023-12-08 09:58:37',NULL),(952,839,'KEYLY DEL ROSARIO DIAZ GARAY',NULL,3,'C01900894',2,'AMA DE CASA','CASA','MADRE','72792404','keiidiazgaray@gmail.com','LA NAZARETH 800M NORTE CASA A MANO IZQUIERDA',NULL,'2023-12-08 10:02:20','2023-12-08 10:02:20',NULL),(953,840,'MARIA PATRICIA CUBERO LEDEZMA',NULL,1,'107770087',1,'ESTUDIANTE','ESTUDIANTE','ABUELA MATERNA','84855556','patricia-cubero05@hotmail.com','COLONIA HUETARES, 1 KILÓMETRO AL ESTE DE LA ESCUELA',NULL,'2023-12-08 10:03:31','2023-12-08 10:03:31',NULL),(954,841,'REBECA ARROYO CASTRO',NULL,1,'701460403',1,'AMA DE CASA','EN LA CASA','MADRE','86095381','rebeac182@gmail.com','LA PLATANERA, 900M ESTE DE LA ENTRADA.',NULL,'2023-12-08 10:08:28','2023-12-08 10:08:28',NULL),(955,842,'PASTORA DEL CARMEN LÓPEZ',NULL,2,'155825099908',2,'OPERARIO','ALIMENTOS DON MARIANO','MADRE','84605063','carmenlopez0819@gmail.com','CALLE MARÍN, 100 METROS SUR DE LA ENTRADA, CASA DE MADERA MANO IZQUIERDA',NULL,'2023-12-08 10:15:56','2023-12-08 10:15:56',NULL),(956,843,'FRANCINE MARIELA MORALES ALFARO',NULL,1,'401730919',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61505708','josuecm260@gmail.com','FRENTE A LA ESCUELA DE FINCA 5',NULL,'2023-12-08 10:17:03','2023-12-08 10:17:03',NULL),(957,845,'SIRLENE MARIA FONSECA VALVERDE',NULL,1,'110430954',1,'AMA DE CASA','CASA','MADRE','61106050','sirfonseca94@gmail.com','DEL CRUCE CISNEROS 150M NOROESTE',NULL,'2023-12-08 10:25:36','2023-12-08 10:25:36',NULL),(958,844,'SANTOS ELVIRA LÓPEZ CHAVARRÍA',NULL,2,'155841928309',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','71076378','elvira12ajq7w@gmail.com','50M ESTE DE LA ESCUELA FINCA 2, CASA COLOR CAFÉ.',NULL,'2023-12-08 10:25:48','2023-12-08 10:25:48',NULL),(959,846,'ELIZABETH CALVO CAMBRONERO',NULL,1,'701560973',1,'TÉCNICO EN FARMACIA','CLÍNICA DE RÍO FRÍO','MADRE','86257373','elicalvoc@gmail.com','RÍO FRÍO FINCA 6, DETRÁS DEL PALÍ 100 METROS NORTE, CASA BEIGE',NULL,'2023-12-08 10:29:01','2023-12-08 10:29:01',NULL),(960,846,'JUAN RAFAEL BOLIVAR CALVO',NULL,1,'701340110',1,'CONSTRUCTOR','RÍO FRÍO','PADRE','60663776','rafaelbc24@gmail.com','RÍO FRÍO FINCA 6, DETRÁS DEL PALÍ 100 METROS NORTE, CASA BEIGE',NULL,'2023-12-08 10:30:21','2023-12-08 10:30:21',NULL),(961,841,'YAHIR UMAĂA ARROYO',NULL,1,'702840702',1,'ESTUDIANTE','UNA','HERMANO','85989164','yairu4439@gmail.com','LA PLATANERA, 900M ESTE DE LA ENTRADA.',NULL,'2023-12-08 10:34:42','2023-12-08 10:34:42',NULL),(962,847,'ANGEL GABRIEL PRENDAS OROZCO',NULL,1,'702010402',1,'POLICÍA','UAI 20 DE DICIEMBRE','PADRE','60658269','gabrielprendas90@gmail.com','800M NORTE, 400M OESTE Y 400M NORTE DE LA SALÓN COMUNAL, LA VICTORIA.',NULL,'2023-12-08 10:34:53','2023-12-08 10:34:53',NULL),(963,848,'KARLA VANNESA PICADO DURAN',NULL,1,'702220236',1,'AGENTE POLICIA','ALAJUELA','MADRE','64724392','karlapicado630@gmail.com','COLONIA VILLALOBOS ASENTAMIENTO LAS FLORES LOTE N°1',NULL,'2023-12-08 10:36:40','2023-12-08 10:36:40',NULL),(964,849,'LISSBETH CAMPOS COLINDRES',NULL,3,'1810048316',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63048198','jurgen.solano.campos@mep.go.cr','FINCA 7 , DEL SUPER LEIVA 75MTS SUR A MANO IZQUIERDA',NULL,'2023-12-08 10:41:56','2023-12-08 10:41:56',NULL),(965,850,'DAISY RAMONA RUIZ TREJOS',NULL,1,'502950919',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83203179','tayronmorera@gmail.com','URBANIZACIÓN LOS LIRIOS, CASA 19, LA VICTORIA.',NULL,'2023-12-08 10:42:34','2023-12-08 10:42:34',NULL),(966,851,'PATRICIA DE LOS ANGELES CALVO CARVAJAL',NULL,1,'108500888',1,'AMA DE CASA','EN LA CASA','ENCARGADA LEGAL','62171908','calvocarvajalpatricia@gmail.com','HORQUETAS, FRENTE A MARISQUERIA DON MARIO.',NULL,'2023-12-08 10:46:21','2023-12-08 10:46:21',NULL),(967,852,'PATRICIA DE LOS ANGELES CALVO CARVAJAL',NULL,1,'108500888',1,'AMA DE CASA','CASA','ENCARGADA LEGAL','62171908','calvocarvajalpatricia@gmail.com','HORQUETAS FRENTE A MARISQUERIA DON MARIO',NULL,'2023-12-08 10:46:42','2023-12-08 10:46:42',NULL),(968,854,'PATRICIA DE LOS ANGELES CALVO CARVAJAL',NULL,1,'108500888',1,'AMA DE CASA','CASA','ENCARGADA LEGAL','62171908','calvocarvajalpatricia@gmail.com','HORQUETAS FRENTE A MARISQUERIA DON MARIO',NULL,'2023-12-08 10:49:40','2023-12-08 10:49:40',NULL),(969,855,'YARLE DEL CARMEN MEJIAS LIRA',NULL,1,'207350674',1,'ESTUDIANTE','ESTUDIANTE','MADRE','63428214','mejiaslirayarle@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO 2, CASA A11, PLANTA BAJA',NULL,'2023-12-08 10:50:13','2023-12-08 10:50:13',NULL),(970,856,'EVELYN PATRICIA GUTIERREZ ZAMORA',NULL,1,'701870124',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84234023','hazel.gutierrez.zamora@mep.go.cr','LA RAMBLA DE LA UNIVERSIDAD 800 MTS ESTE.',NULL,'2023-12-08 10:52:08','2023-12-08 10:52:08',NULL),(971,857,'DORIS DEL CARMEN PICADO MORA',NULL,1,'106350917',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83679439','picadodoris16@gmail.com','LA VILLALOBOS',NULL,'2023-12-08 10:58:35','2023-12-08 10:58:35',NULL),(972,858,'KATHERINE JOHANNA CARTIN CASTRO',NULL,1,'603320973',1,'OBRERA','RIO FRIO','MADRE','72479485','cartinkathy@gmail.com','175M AL ESTE DEL ABASTECEDOR EL BUEN PRECIO FINCA DOS',NULL,'2023-12-08 11:00:45','2023-12-08 11:04:51',NULL),(973,859,'MAINOR ANTONIO ZUĂIGA SANDOVAL',NULL,1,'601970231',1,'PROPIO','PROPIO','ABUELO','63555663','mzuniga1965@hotmail.com','HORQUETAS, 300 METROS ESTE DEL BAR Y RESTAURANTE SALCHIS, CALLE CENTRO',NULL,'2023-12-08 11:02:32','2023-12-08 11:02:32',NULL),(974,859,'TERESA MORA ZUĂIGA',NULL,1,'602250621',1,'AMA DE CASA','HOGAR','ABUELA','63303874','mzuniga1965@hotmail.com','HORQUETAS, 300 METROS ESTE DEL BAR Y RESTAURANTE SALCHIS, CALLE CENTRO',NULL,'2023-12-08 11:04:17','2023-12-08 11:04:17',NULL),(975,860,'MAIKEL ESTID ROJAS ROMERO',NULL,1,'207800816',1,'OPERARIO','ALIMENTOS BERMÚDEZ S.A.','HERMANO','84459859','maikelrojasromero71@gmail.com','URBANIZACIÓN CAMINO REAL, CASA D4, FINCA 11.',NULL,'2023-12-08 11:08:13','2023-12-08 11:08:13',NULL),(976,861,'JUSTINA NARVAEZ GONZALEZ',NULL,1,'204340059',1,'AMA DE CASA','CASA','MADRE','63805343','reinap904@gmail.com','RÍO FRÍO EL CRUCE DEL CRUCE CISNERO 1 KILOMETRO CARRETERA A GUAPILES',NULL,'2023-12-08 11:13:58','2023-12-08 11:13:58',NULL),(977,863,'SOTCHIL MARINA ZEPEDA AMADOR',NULL,2,'155809657506',2,'AMA DE CASA','HOGAR','MADRE','60672959','xochiltzepeda274@gmail.com','BARRIO EL BAMBÚ, DEL CENTRO TURÍSTICO LOS LAURELES, 350 METROS OESTE',NULL,'2023-12-08 11:15:31','2023-12-08 11:15:31',NULL),(978,862,'CINDY TATIANA MADRIGAL MORA',NULL,1,'110660968',1,'AMA DE CASA','CASA','MADRE','83595363','tatimora1980@gmail.com','DE LA ESCUELA I.D.A LA OTOYA 800M SUR, CALLE SANDOVAL.',NULL,'2023-12-08 11:15:43','2023-12-08 11:15:43',NULL),(979,861,'LEIDY MILENA RODRIGUEZ NARVAEZ',NULL,1,'207270234',1,'EMPACADORA','TROPIFROST','HERMANA','62125153','reinap904@gmail.com','RÍO FRÍO EL CRUCE DEL CRUCE CISNERO 1 KILOMETRO CARRETERA A GUAPILES',NULL,'2023-12-08 11:16:27','2023-12-08 11:16:27',NULL),(980,861,'REINA ISABEL PEREZ NARVAEZ',NULL,1,'206310978',1,'AMA DE CASA/ESTUDIANTE','CASA/CNRF','HERMANA (PRIORIDAD TUTORA)','62931670','reinap904@gmail.com','RÍO FRÍO EL CRUCE DEL CRUCE CISNERO 1 KILOMETRO CARRETERA A GUAPILES',NULL,'2023-12-08 11:17:58','2024-03-20 14:33:47',NULL),(981,861,'CARLOS LUIS LOPEZ',NULL,2,'155806610200',2,'PEON AGRICOLA','FINCA SONORA','HERMANA','84458464','reinap904@gmail.com','RÍO FRÍO EL CRUCE DEL CRUCE CISNERO 1 KILOMETRO CARRETERA A GUAPILES',NULL,'2023-12-08 11:20:16','2023-12-08 11:20:16',NULL),(982,865,'AZUCENA DEL CARMEN CAMACHO MENDEZ',NULL,1,'401720844',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61794967','ashley.camacho.mendez@mep.go.cr','HORQUETAS DEL BAR SALCHIS 175MTS AL ESTE SOBRE PISTA, CASA COLOR VERDE TIERNO.',NULL,'2023-12-08 11:23:03','2023-12-08 11:23:03',NULL),(983,864,'DAYSI SANDOVAL HERNANDEZ',NULL,2,'155810598613',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87939385','daisysandovalhernandez6@gmail.com','75M SUR DEL BAR KIKES, HORQUETAS',NULL,'2023-12-08 11:23:04','2023-12-08 11:23:04',NULL),(984,866,'DOUGLAS ALBERTO NAVARRO CASCANTE',NULL,1,'701000178',1,'OFICIAL DE SEGURIDAD','COLEGIO NOCTURNO DE RÍO FRÍO','PADRE','61191664','douglasnavarro0771@gmail.com','FINCA 4, DE LA ESCUELA 200 METROS SUR Y 150 METROS OESTE',NULL,'2023-12-08 11:24:30','2023-12-08 11:24:30',NULL),(985,866,'YORLENY VARGAS ROJAS',NULL,1,'109820130',1,'AMA DE CASA','HOGAR','MADRE','61712176','douglasnavarro0771@gmail.com','FINCA 4, DE LA ESCUELA 200 METROS SUR Y 150 METROS OESTE',NULL,'2023-12-08 11:25:31','2023-12-08 11:25:31',NULL),(986,867,'IVETH STEPFANIE ALVAREZ SOLIS',NULL,1,'114420205',1,'AMA DE CASA','EN LA CASA','MADRE','50146000','stefarisami1990@gmai.com','LA VICTORIA, 500M ESTE DEL ANTIGUO CENTRO TURISTICO LOS LAURELES.',NULL,'2023-12-08 11:26:56','2023-12-08 11:26:56',NULL),(987,869,'YAURA IDALIA OVARES ROBLES',NULL,1,'701720515',1,'AMA DE CASA','HOGAR','MADRE','89496494','roblesyaura@gmail.com','FINCA 4, FRENTE AL SALÓN COMUNAL, CASA COLOR TERRACOTA',NULL,'2023-12-08 11:33:12','2023-12-08 11:33:12',NULL),(988,868,'MARIBEL DUARTE DUMAS',NULL,1,'800770622',1,'AMA DE CASA','CASA','MADRE','83843164','maribelduarte553@gmail.com','LA VICTORIA 200 METROS AL SUR DE LA DOS PINO URB. BETTY',NULL,'2023-12-08 11:34:13','2023-12-08 11:34:13',NULL),(989,870,'ANACELIA FONSECA RODRIGUEZ',NULL,1,'602130135',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','88663331','carlos.solano.fonseca@mep.go.cr','FINCA 8, 75 MTS NORTE DE LA PARADA.',NULL,'2023-12-08 11:36:43','2023-12-08 11:36:43',NULL),(990,871,'KAREN VANNESA ACUĂA BRENES',NULL,1,'402220377',1,'PEÓN AGRICOLA','FINCA 9','MADRE','61016392','hellenquiros042@gmail.com','FINCA 7 DE LA IGLESIA CATOLICA 100 METROS AL NORTE A MANO DERECHA CASA COLOR ROSADA.',NULL,'2023-12-08 11:39:07','2023-12-08 11:39:07',NULL),(991,819,'KEYLOR ANDRES CAMPOS CESPEDES',NULL,1,'206120107',1,'OFICIAL DE SEGURIDAD PRIVADA','SPECIAL OPERATIONS K-9 GROUP','PADRE','60650191','marylinneth250922@gmail.com','FINCA ONCE, CALLE COLEGIO 2KM DE LA ENTRADA PRINCIPAL.',NULL,'2023-12-08 11:42:41','2023-12-08 11:42:41',NULL),(992,803,'HENRY OVARES MONGE',NULL,1,'602940033',1,'GUARDA DE SEGURIDAD','GOE K NUEVE S.A','PADRE','84781283','ilse07279@gmail.com','RIO FRIO FINCA ONCE CALLE COLEGIO 2 KM DE LA ENTRADA PRINCIPAL',NULL,'2023-12-08 11:46:03','2023-12-08 11:46:03',NULL),(993,872,'MARIBEL DUARTE DUMAS',NULL,1,'800770622',1,'AMA DE CASA','CASA','MADRE','83843164','maribelduarte553@gmail.com','LA VICTORIA 200 METROS AL SUR DE LA DOS PINO URB. BETTY',NULL,'2023-12-08 11:46:48','2023-12-08 11:46:48',NULL),(994,873,'ANABELLE ROCHA DÍAZ',NULL,2,'155803039207',2,'AMA DE CASA','HOGAR','MADRE','84894299','anabelle834@gmail.com','HORQUETAS, DIAGONAL AL SALÓN COMUNAL',NULL,'2023-12-08 11:47:24','2023-12-08 11:47:24',NULL),(995,874,'IPANEMA JERIXA ROBLETO CESPEDES',NULL,1,'402120091',1,'AMA DE CASA','HOGAR','MADRE','62309546','iparobleto30@gmail.com','HORQUETAS, DEL BAR KIKES 900 METROS ESTE',NULL,'2023-12-08 11:56:36','2023-12-08 11:56:36',NULL),(996,875,'JASMINA DEL SOCORRO SALGADO TORREZ',NULL,2,'155834002024',2,'AMA DE CASA','CASA','MADRE','71852695','jasmin04salgado@gmail.com','LA CHAVEZ DE LA IGLESIA EVANGELICA 30 METROS A LA DERECHA',NULL,'2023-12-08 11:59:20','2023-12-08 11:59:20',NULL),(997,876,'YOSELINE ANDREA MURILLO CAMACHO',NULL,1,'702190821',1,'AMA DE CASA','HOGAR','MADRE','86930147','ym88314@gmail.com','4.5 KILÓMETROS SUROESTE DEL SALÓN COMUNAL DE CUBUJUQUÍ',NULL,'2023-12-08 12:04:40','2023-12-08 12:04:40',NULL),(998,877,'MARITZA MARIA MORALES RODRIGUEZ',NULL,1,'401540234',1,'AMA DE CASA','HOGAR','MADRE','86447709','maritzamorales8871@gmail.com','URBANIZACIÓN BETTY, DEL TALLER SALAS 75 METROS AL SUR',NULL,'2023-12-08 12:59:57','2023-12-08 12:59:57',NULL),(999,878,'MARÍA JULIETA ORTÍZ REYES',NULL,3,'365-190788-1001U',2,'AMA DE CASA','HOGAR','MADRE','86521798','mariajulietaortizreyes@outlook.com','DE LA UNIVERSIDAD 350 METROS AL OESTE, CASA A MANO IZQUIERDA',NULL,'2023-12-08 13:12:31','2023-12-08 13:12:31',NULL),(1000,879,'GUADALUPE DEL CARMEN MORA SALAZAR',NULL,1,'701470733',1,'AMA DE CASA','CASA','MADRE','64224576','lupemorasalazar82@gmail.com','RIO FRIO FINCA DOS, 75 M NORTE DEL EBAIS',NULL,'2023-12-08 13:19:11','2023-12-08 13:19:11',NULL),(1001,880,'YESSICA MARIA ARRIETA ARROYO',NULL,1,'701850923',1,'POLICÍA PENITENCIARIA','ALAJUELA','MADRE','60426401','jessicatrabajos04@gmail.com','DE LA ESCUELA DEL SEMILLERO, 150 METROS SUR, PRIMERA CASA A MANO IZQUIERDA',NULL,'2023-12-08 13:20:22','2023-12-08 13:20:22',NULL),(1002,880,'STEPHANIE ALEJANDRA JARQUIN GONGORA',NULL,1,'402100460',1,'AMA DE CASA','HOGAR','NIÑERA','63056575','jessicatrabajos04@gmail.com','DE LA ESCUELA DEL SEMILLERO, 150 METROS SUR, PRIMERA CASA A MANO IZQUIERDA',NULL,'2023-12-08 13:21:50','2023-12-08 13:21:50',NULL),(1003,881,'SUSAN DAYAN ZAMORA RODRIGUEZ',NULL,1,'115570449',1,'ESTILISTA','EN LA CASA','MADRE','60087926','suzamoro@gmail.com','LA VICTORIA, 200M SUR DE LA FABRICA DE PLATANOS DON MARIANO.',NULL,'2023-12-08 13:23:11','2024-03-13 17:46:11',NULL),(1004,881,'ORLANDO DE LOS ANGELES CALDERON MASIS',NULL,1,'113830693',1,'OPERARIO EN COSTRUCCION','CONSTRUCTORA MURILLO','PADRE','64339777','orlandocalderon0909@gmail.com','LA VICTORIA, 200M SUR DE LA FABRICA DE PLATANOS DON MARIANO.',NULL,'2023-12-08 13:24:35','2023-12-08 13:24:35',NULL),(1005,884,'JOHANA PATRICIA ARAYA MENA',NULL,1,'402170922',1,'AMA DE CASA','HOGAR','MADRE','71772620','johaaraya1234@gmail.com','VILLANUEVA, LA SEGUNDA ENTRADA, LA QUINTA CASA A MANO IZQUIERDA',NULL,'2023-12-08 13:29:16','2023-12-08 13:29:16',NULL),(1006,883,'ROSA CLORIBET GARCIA ROSALES',NULL,1,'204310487',1,'AMA DE CASA','CASA','ABUELA','88681214','703480814@est.mep.go.cr','RIO FRIO, DEL CRUCE CISNEROS 150M NORTE Y 75 AL ESTE',NULL,'2023-12-08 13:29:32','2023-12-08 13:29:32',NULL),(1007,882,'SANDRA ARCIAS MARTINEZ',NULL,1,'207290356',1,'AMA DE CASA/ESTUDIANTE','CASA/CINDEA','MADRE','61905725','sarciasmartinez@gmail.com','EL SEMILLERO CALLE LAS GEMELAS 800 METROS AL SUR',NULL,'2023-12-08 13:29:37','2023-12-08 13:29:37',NULL),(1008,883,'JOSE RAMON GAITAN ABARCA',NULL,1,'204190896',1,'JORNALERO','RIO FRIO','ABUELO','89618806','703480814@est.mep.go.cr','RIO FRIO, DEL CRUCE CISNEROS 150M NORTE Y 75 AL ESTE',NULL,'2023-12-08 13:31:15','2023-12-08 13:31:15',NULL),(1009,882,'JORGE GONZALEZ CASTRO',NULL,1,'401550986',1,'PEON AGRICOLA','TRABAJO OCASIONAL','PADRE','60130581','sarciasmartinez@gmail.com','EL SEMILLERO CALLE LAS GEMELAS 800 METROS AL SUR',NULL,'2023-12-08 13:31:15','2023-12-08 13:31:15',NULL),(1010,885,'ANA YANCI PARRA ROJAS',NULL,1,'401850783',1,'AMA DE CASA','EN LA CASA','MADRE','63543093','anayparra1504@gmail.com','CUATRO ESQUINAS, 250M OESTE DEL GIMNASIO.',NULL,'2023-12-08 13:33:08','2023-12-08 13:33:08',NULL),(1011,886,'VERSY MARGARITA ARTEAGA SÁNCHEZ',NULL,2,'155811460627',2,'AMA DE CASA','HOGAR','MADRE','84195320','arteagaversy88@gmail.com','SAN BERNARDINO, DEL QUEBRADOR COMESA, 500 METROS NORTE Y 25 OESTE, CASA COLOR TERRACOTA',NULL,'2023-12-08 13:36:42','2023-12-08 13:36:42',NULL),(1012,887,'EVELYN PATRICIA ARAYA JIMENEZ',NULL,1,'206660641',1,'AMA DE CASA','CASA','MADRE','86909108','evelinarayajimenez.123456@gmail.com','RIO FRIO, DEL CRUCE CISNEROS 200M NORTE',NULL,'2023-12-08 13:41:34','2023-12-08 13:41:34',NULL),(1013,887,'RIGOBERTO OBANDO GARCIA',NULL,1,'701470877',1,'CONTRATISTA','RIO FRIO','PADRE','85175657','construtora4018@gmail.com','RIO FRIO, DEL CRUCE CISNEROS 200M NORTE',NULL,'2023-12-08 13:43:10','2023-12-08 13:43:10',NULL),(1014,888,'CYNTHIA VANESSA LOPEZ BRENES',NULL,1,'401980766',1,'TRABAJADOR INDEPENDIENTE','EN LA CASA','ENCARGADA LEGAL','71289390','cinthiavanessalb2121@gmail.com','HORQUETAS, 150M NORTE DEL BAR KIKE, URBANIZACION MIRA FLORES.',NULL,'2023-12-08 13:49:22','2023-12-08 13:49:22',NULL),(1015,888,'GUISELLE DEL CARMEN ARTAVIA AGUILAR',NULL,1,'401350781',1,'AMA DE CASA','EN LA CASA','ABUELA','84851162','cinthiavanessalb2121@gmail.com','HORQUETAS, 150M NORTE DEL BAR KIKE, URBANIZACION MIRA FLORES.',NULL,'2023-12-08 13:50:10','2023-12-08 13:50:10',NULL),(1016,890,'VIANEY DE LA TRINIDAD SALAS CAMACHO',NULL,1,'602390238',1,'AMA DE CASA','HOGAR','MADRE','61743251','anaaraya012@gmail.com','LAS VEGAS, DEL VIVERO RIO FRIO 800 SUR Y 25  OESTE',NULL,'2023-12-08 13:55:44','2023-12-08 13:55:44',NULL),(1017,889,'KATHERINE ROCIO CERDAS MORALES',NULL,1,'115220198',1,'ESTUDIANTE','UNA','MADRE','86555660','kathycermor9214@gmail.com','LA VICTORIA URBANIZACIÓN BETTY, DEL TALLER DE MOTOS 75M AL SUR CASA A MANO IZQUIERDA.',NULL,'2023-12-08 13:58:37','2023-12-08 13:58:37',NULL),(1018,889,'YAMILET DEL CARMEN MORALES ALFARO',NULL,1,'502470308',1,'AMA DE CASA','CASA','ABUELA','89558532','kathycermor9214@gmail.com','LA VICTORIA URBANIZACIÓN BETTY, DEL TALLER DE MOTOS 75M AL SUR CASA A MANO IZQUIERDA.',NULL,'2023-12-08 13:59:44','2023-12-08 13:59:44',NULL),(1019,891,'JENNIFER GONZALEZ MURILLO',NULL,1,'112530159',1,'ESTUDIANTE','COLEGIO NOCTURNO RIO FRIO','MADRE','63486312','jennigonza1985@gmail.com','FINCA ONCE, 300M ESTE DE LA ESCUELA.',NULL,'2023-12-08 14:03:00','2023-12-08 14:03:00',NULL),(1020,892,'LUIS ANGEL BARQUERO BENAVIDES',NULL,1,'203670159',1,'PENSIONADO','RIO FRIO','PAPA','87559481','luisvarbarq61@gmail.com','DIAGONAL ESQUINA NORESTE DE LA ESCUELA FINCA ONCE',NULL,'2023-12-08 14:11:03','2023-12-08 14:11:03',NULL),(1021,893,'SOFIA MABEL QUESADA CUBERO',NULL,1,'116130799',1,'MANICURISTA','HOGAR','MADRE','72890582','sofiaqc95@gmail.com','LA NAZARETH, A LA PAR DEL ANTIGUO TANQUE DE AGUA',NULL,'2023-12-08 14:12:53','2023-12-08 14:12:53',NULL),(1022,894,'HEIDY PATRICIA MATARRITA MATARRITA',NULL,1,'107820838',1,'AMA DE CASA','EN LA CASA','MADRE','60209863','patri1470m@gmail.com','FINCA ONCE, URBANIZACION CAMINO REAL CASA D13',NULL,'2023-12-08 14:15:04','2023-12-08 14:15:04',NULL),(1023,895,'NIURIC NIXELA TALENO MASIS',NULL,2,'C01431248',2,'TRABAJOS DOMESTICOS','OCASIONAL','MADRE','64464591','niurictaleno88@gmail.com','FINCA CUATRO INDUSTRIAL DETRAS DEL LAVACAR ROBLES',NULL,'2023-12-08 14:19:31','2023-12-08 14:19:31',NULL),(1024,896,'STEFANY VARGAS PÉREZ',NULL,2,'1558036166631',2,'AMA DE CASA','HOGAR','MADRE','60380556','sv152817@gmail.com','FINCA 11, FRENTE A ENTRADA DEL CEMENTERIO, CALLE DOCTOR ZAMORA',NULL,'2023-12-08 14:26:46','2023-12-08 14:26:46',NULL),(1025,897,'ERIKA GABRIELA SOLIS TRIGUEROS',NULL,1,'702210909',1,'AMA DE CASA','RIO FRIOA','MADRE','61646762','erikasolistriguero9@gmail.com','LA VICTORIA URBANIZACION DON SERGIO DOS CASA 225',NULL,'2023-12-08 14:28:28','2023-12-08 14:28:28',NULL),(1026,898,'KATTIA ROSA JIMENEZ CHAVARRIA',NULL,1,'401560134',1,'DOCENTE','LICEO DE RÍO FRÍO','TÍA','87364754','kattiajmz@hotmail.com','PUERTO VIEJO DE SARAPIQUÍ, DETRÁS DE LA CASA DEL MEXICANO',NULL,'2023-12-08 14:33:30','2023-12-08 14:33:30',NULL),(1027,899,'ROGER VICTOR DE JESUS CHAVES RAMIREZ',NULL,1,'401150383',1,'PENSIONADO','RIO FRIO','PAPA','88195529','703580508@est.mep.go.cr','400M AL ESTE DE LA QUINTA MIS SUEÑOS',NULL,'2023-12-08 14:39:13','2023-12-08 14:39:13',NULL),(1028,900,'FLOR MARIA BADILLA MORA',NULL,1,'701560619',1,'AMA DE CASA','HOGAR','MADRE','86215563','florbadilla22@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, DEL TALLER DE MOTOS SALAS 15 CASAS A MANO IZQUIEDA',NULL,'2023-12-08 14:39:16','2023-12-08 14:39:16',NULL),(1029,901,'ANGELICA DE LOS ANGELES MONGE PEREZ',NULL,1,'206030093',1,'AMA DE CASA','HOGAR','MADRE','72124541','mpangelik@hotmail.com','LA VICTORIA, URBANIZACIÓN LOS LIRIOS, CASA #4 A MANO IZQUIERDA',NULL,'2023-12-08 14:51:53','2023-12-08 14:51:53',NULL),(1030,902,'ANGELICA DE LOS ANGELES MONGE PEREZ',NULL,1,'206030093',1,'AMA DE CASA','HOGAR','MADRE','72124541','mpangelik@hotmail.com','LA VICTORIA, URBANIZACIÓN LOS LIRIOS, CASA #4 A MANO IZQUIERDA',NULL,'2023-12-08 14:59:49','2023-12-08 14:59:49',NULL),(1031,240,'HERNAN ALFONSO TRINIDAD CAMPOS RODRIGUEZ',NULL,1,'203820707',1,'VENDEDOR DE MOSTRADOR','CUATRO ESQUINAS DE HORQUETAS','ABUELO','89981565','hernancamposrodri@gmail.com','CUATRO ESQUINAS HORQUETAS',NULL,'2023-12-08 15:04:31','2023-12-08 15:04:31',NULL),(1032,240,'TONY ANDREY CAMPOS NUĂEZ',NULL,1,'701940390',1,'VENDEDOR DE MOSTRADOR','AGROHORQUETAS','PADRE','87620403','tonycampos20@gmail.com','CUATRO ESQUINAS HORQUETAS',NULL,'2023-12-08 15:07:10','2023-12-08 15:07:10',NULL),(1033,903,'DIGNA GABRIELA OBANDO CALDERON',NULL,1,'114930232',1,'AMA DE CASA','HOGAR','MADRE','60570285','ogaby2092@gmail.com','COSTADO ESTE DEL SUPERMECADO BETO Y MÁS',NULL,'2023-12-08 15:08:04','2023-12-08 15:08:04',NULL),(1034,903,'SUSAN TATIANA JIRON ESQUIVEL',NULL,1,'402700319',1,'AMA DE CASA','HOGAR','CUÑADA','70232837','susanjironesquivel@gmail.com','50 METROS SUR DE LA ESCUELA METODISTA EN MONTEVERDE',NULL,'2023-12-08 15:09:15','2023-12-08 15:09:15',NULL),(1035,904,'DEILING TATIANA GARCIA ESPINOZA',NULL,1,'701820397',1,'DOCENTE','MEP','MADRE','85230173','deigares88@hotmail.com','RÍO FRÍO, FINCA 7',NULL,'2023-12-08 15:26:30','2023-12-08 15:26:30',NULL),(1036,905,'VICTOR MANUEL UGARTE VARGAS',NULL,2,'155815586436',2,'PEON AGRICOLA','INDACO','PADRE','84220463','402760076@est.mep.go.cr','FINCA 11 CEMENTERIO, 75 METROS SOBRE PISTA',NULL,'2023-12-12 07:39:24','2023-12-12 07:39:24',NULL),(1037,906,'SHIRLEY DEL MILAGRO ELIZONDO MONTES',NULL,1,'602990524',1,'CONSERJE','ESCUELA LA ESPERANZA','MADRE','87556551','120060842@est.mep.go.cr','HORQUETAS, LA ESPERANZA DEL LUBRICENTRO TUCAN 1KM HACIA CALLE PANAMEÑO',NULL,'2023-12-12 08:00:05','2023-12-12 08:00:05',NULL),(1038,909,'DAYANA MARIA OBANDO CALDERON',NULL,1,'702190074',1,'TRABAJO EN CAMPO','LA RAMBLA','MADRE','84516726','dayanobando83@gmail.com','LA VICTORIA, PROYECTO DON SERGIO 2, CASA B27',NULL,'2024-02-08 08:18:02','2024-02-08 08:18:02',NULL),(1039,909,'YENCY PAMELA CAMACHO BENAVIDES',NULL,1,'113870829',1,'NIÑERA','CASA','NIÑERA','61650573','dayanobando83@gmail.com','LA VICTORIA, PROYECTO DON SERGIO 2',NULL,'2024-02-08 08:20:06','2024-02-08 08:20:06',NULL),(1040,910,'GUISELLE SOLANO HERRERA',NULL,1,'701580644',1,'AMA DE CASA','CASA','MADRE','62125713','solanoguisselle53@gmail.com','1.5KM AL ESTE DE LA ENTRADA DE LA PISTA, BARRIO LA PLATANERA.',NULL,'2024-02-08 08:21:12','2024-02-08 08:21:12',NULL),(1041,912,'ESMERALDA YESENIA CHACON MORA',NULL,1,'702070412',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85685192','es96909516@gmail.com','SAN BERNADINO, DE LA PULPERIA KRISTAL 800 METROS ESTE.',NULL,'2024-02-08 08:37:12','2024-02-08 08:37:12',NULL),(1042,913,'KIMBERLIN PATRICIA GONZALEZ MURILLO',NULL,1,'701920792',1,'AMA DE CASA','HOGAR','MADRE','86813001','kimberli.gonzalesmurillo@gmail.com','RÍO FRÍO, FINCA 11, 300 METROS ESTE DE LA ESCUELA',NULL,'2024-02-08 08:38:25','2024-02-08 08:38:25',NULL),(1043,913,'JEAN CARLOS BARQUERO GARCIA',NULL,1,'603620617',1,'PEÓN','STANDARD','PADRE','84604729','kimberli.gonzalesmurillo@gmail.com','RÍO FRÍO, FINCA 11, 300 METROS ESTE DE LA ESCUELA',NULL,'2024-02-08 08:39:36','2024-02-08 08:39:36',NULL),(1044,914,'ENYEL MANUEL HENRIQUEZ',NULL,3,'C02720315',2,'OPERARIO','LA CASA DE LA MALLA','PADRE','70086446','enyel.manuel.henriquez@gmail.com','200M SUR DEL RESTAURANTE EN LA ISLA DE ISRAEL.',NULL,'2024-02-08 08:46:28','2024-02-08 08:46:28',NULL),(1045,915,'CAROL MARIA PANIAGUA MORALES',NULL,1,'207140306',1,'ESTILISTA','CASA DE HABITACIÓN','MADRE','64696615','karolpaniaguamorales@gmail.com','2 KILÓMETROS AL SUR DE MONTEVERDE',NULL,'2024-02-08 08:49:57','2024-02-08 08:49:57',NULL),(1046,911,'NANCY LORENA MEJIA MEJIA',NULL,2,'134000438312',9,'AMA DE CASA','HOGAR','MADRE','63221481','nancymejia_22@hotmail.com','FINCA 10, 50 METROS SUR DEL PARQUE.',NULL,'2024-02-08 08:52:38','2024-02-08 08:52:38',NULL),(1047,916,'ADRIANA PATRICIA ARROYO SANCHEZ',NULL,1,'701820502',1,'ESTILISTA','FINCA 11','MADRE','60768369','adrystore050@gmail.com','RIO FRIO FINCA 11 DETRAS DEL LAVACAR M Y F CASA COLOR GRIS',NULL,'2024-02-08 08:55:07','2024-02-08 08:55:07',NULL),(1048,917,'YEIMI VIVIANA ARAYA RODRIGUEZ',NULL,1,'701960264',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60302681','yeimiviviana1990@gmail.com','LA VICTORIA, FRENTE AL PORTON PRINCIPAL DE LA UNIVERSIDAD NACIONAL',NULL,'2024-02-08 09:02:02','2024-02-08 09:02:02',NULL),(1049,918,'JANY VANESSA CANTILLO OCONITRILLO',NULL,1,'402080331',1,'COMERCIANTE','HEREDIA','MADRE','71507905','jannycantillo668@gmail.com','LA NAZARETH, DEL TANQUE DE AGUA 25 METROS OESTE, CASA COLOR TERRACOTA CON MUROS BEIGE',NULL,'2024-02-08 09:06:56','2024-02-08 09:06:56',NULL),(1050,919,'JULIO FRANCISCO ALFARO ALVARADO',NULL,1,'205370749',1,'AGENTE DE VENTAS','DISTRIBUIDORA EL ARMENIO SA','PADRE','63779861','julioalfaro91@gmail.com','250M SUR DEL RESTAURANTE LA FAMILIA, HUETARES.',NULL,'2024-02-08 09:08:05','2024-02-08 09:08:05',NULL),(1051,918,'CRISTOPHER GERARDO BUSTOS FERNANDEZ',NULL,1,'402080175',1,'COMERCIANTE','HEREDIA','PADRASTRO','70558574','cristopherbustos19@gmail.com','LA NAZARETH, DEL TANQUE DE AGUA 25 METROS OESTE, CASA COLOR TERRACOTA CON MUROS BEIGE',NULL,'2024-02-08 09:08:21','2024-02-08 09:08:21',NULL),(1052,921,'ISAI AGUILAR RODRIGUEZ',NULL,1,'110400097',1,'TRABAJADOR INDEPENDIENTE','RÍO FRÍO','PADRE','50161147','isaiar@yahoo.com','FINCA 4, COSTADO SUR DE LA IGLESIA LA LUZ DEL MUNDO',NULL,'2024-02-08 09:13:09','2024-02-08 09:13:09',NULL),(1053,920,'MARYURI YESENIA JUAREZ MEMBREÑO',NULL,1,'155821640210',2,'RECICLAJE','RECICLADORA DE METALES MR','MADRE','63459873','JUAREZMARYU33@GMAIL.COM','EL ENCANTO CALLE BLANCOS BAR EL PROGRESO CALLE A',NULL,'2024-02-08 09:18:09','2024-02-08 09:18:09',NULL),(1054,923,'LIZ ADRIANA PEREZ FUENTES',NULL,1,'702170118',1,'AMA DE CASA','FINCA 11','MADRE','88454043','aperezfuentes92@gmail.com','DEL COLEGIO DE RIO FRIO 200 NORTE Y 200 SUR CALLE MARIN',NULL,'2024-02-08 09:18:49','2024-02-08 09:18:49',NULL),(1055,922,'ADELAIDA ARRIETA GONZALEZ',NULL,1,'206000936',1,'AMA DE CASA','HOGAR','MADRE','62918138','adelaidaarrieta9@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO 2, CASA D3',NULL,'2024-02-08 09:19:12','2024-02-08 09:19:12',NULL),(1056,920,'KARLA DANIELA JUAREZ MEMBREĂO',NULL,1,'116430554',1,'ASISTENTE DE PACIENTES','SOLUCIONES Y BIENESTAR','TIA','60159417','DANIELAIKC123@GMAIL.COM','FINCA 11, DE LA LLANTERA 200 M NORTE, CASA COLOR VERDE ESQUINERA',NULL,'2024-02-08 09:20:08','2024-02-08 09:20:08',NULL),(1057,925,'SINDY VANESSA RODRIGUEZ CHACON',NULL,1,'205520752',1,'AMA DE CASA','CASA','MADRE','61165087','rsindy41@gmail.com','2KM SUR Y 100M ESTE DE LA ESCUELA LA VILLALOBOS.',NULL,'2024-02-08 09:24:32','2024-02-08 09:24:32',NULL),(1058,926,'LORREY IVANNIA ARTAVIA CARRANZA',NULL,1,'702190192',1,'AMA DE CASA','HOGAR','MADRE','64536992','lorrey.artavia@gmail.com','FINCA 4, 150 SUROESTE DE LA ESCUELA, SEGUNDA CASA A MANO IZQUIERDA.',NULL,'2024-02-08 09:32:07','2024-02-08 09:32:07',NULL),(1059,924,'SARA MASIS ZAVALA',NULL,2,'85427979',2,'AMA DE CASA','HOGAR','MADRE','63074151','saramendez1234@gmail.com','100 METROS OESTE DEL SUPER LA SUERTE, CALLE AL RÍO',NULL,'2024-02-08 09:32:26','2024-02-08 09:32:26',NULL),(1060,927,'JUNIETTE ELPIRIA VEGA ROBLES',NULL,1,'702330348',1,'AMA DE CASA','CASA','MADRE','87601783','juny.vega1995@gmail.com','50M ESTE Y 50M SUR, CALLE SIN SALIDA, CASA COLOR TERRACOTA, LA RAMBLA.',NULL,'2024-02-08 09:33:59','2024-02-08 09:33:59',NULL),(1061,928,'DAYANA FABIOLA VEGA PORRAS',NULL,1,'702270700',1,'TRABAJADORA INDEPENDIENTE','CASA DE HABITACIÓN','MADRE','60311708','gonsalezvegafabiola@gmail.com','DE LA ENTRADA DE LA VILLALOBOS CUARTA CASA A MANO DERECHA.',NULL,'2024-02-08 09:34:54','2024-02-08 09:34:54',NULL),(1062,929,'MARTHA INES GONZALEZ CAMPOS',NULL,1,'205240065',1,'LICENCIADA EN DERECHO','HOGAR','MADRE','88333469','mgcampos2111@gmail.com','100 METROS ESTE DE LA ESCUELA COLONIA VILALOBOS TERCER CASA A MANO IZQUIERDA, PORTÓN VERDE',NULL,'2024-02-08 09:40:33','2024-02-08 09:40:33',NULL),(1063,930,'WILLIAM RUIZ VARGAS',NULL,2,'155800742426',2,'PEÓN AGRÍCOLA','RÍO FRÍO','PADRE','63176515','nattruiz05@gmail.com','FINCA 8, 400 METROS AL NORTE Y 100 AL OSTE DE LA PARADA.',NULL,'2024-02-08 09:46:40','2024-02-08 09:46:40',NULL),(1064,930,'AIDALINA LOPEZ REYES',NULL,2,'155802093502',2,'AMA DE CASA','HOGAR','MADRE','61884123','nattruiz05@gmail.com','FINCA 8, 400 METROS AL NORTE Y 100 AL OSTE DE LA PARADA.',NULL,'2024-02-08 09:48:19','2024-02-08 09:48:19',NULL),(1065,931,'LILIETH DEL CARMEN LOPEZ URBINA',NULL,3,'155825296528',2,'AMA DE CASA','CASA','MADRE','64083236','liliethlopez05@gmail.com','DEL CRUCE CISNEROS 1 KM CARRETERA HACIA GUAPILES ENTRADA OROCOSTA',NULL,'2024-02-08 10:04:27','2024-02-08 10:04:27',NULL),(1066,932,'VILMA FABIOLA LOBO VALVERDE',NULL,1,'702400181',1,'AMA DE CASA','HOGAR','MADRE','60784804','fabiolalobo_@hotmail.com','FINCA ONCE, CALLE CEMENTERIO, SEGUNDO REDUCTOR DE VELOCIDAD CASA A MANO IZQUIERDA',NULL,'2024-02-08 10:10:59','2024-02-08 10:10:59',NULL),(1067,933,'ERICKA DANIELA ACUĂA CASTILLO',NULL,1,'402610655',1,'ESTUDIANTE','RIO FRIO','TIA','61967550','erickaacuna40@gmail.com','RIO FRIO, LA VICTORIA URBANIZACÌON BETY CASA H5',NULL,'2024-02-08 10:21:45','2024-02-08 10:21:45',NULL),(1068,933,'ANDREY ALBERTO ARTAVIA SEQUEIRA',NULL,1,'701690129',1,'EDUCADOR','SAN RAMON','PADRE','71723812','andreyartavia16@gmail.com','ALAJUELA, SAN RAMON, VOLIO, CALLE VILLEGAS, DE LA ESCUELA, JULIAN VOLIO 160 M NE, 250 M E, 40M N.',NULL,'2024-02-08 10:30:00','2024-02-08 10:30:00',NULL),(1069,934,'ADRIANA PATRICIA ARROYO SANCHEZ',NULL,1,'701820502',1,'ESTILISTA','FINCA 11','MADRE','60768369','adrystore050@gmail.com','RÍO FRÍO, FINCA 11, DETRÁS DEL LAVACAR MYF',NULL,'2024-02-08 10:57:19','2024-02-08 10:57:19',NULL),(1070,935,'MAUREEN CARRANZA GOMEZ',NULL,1,'110081005',1,'AMA DE CASA','HOGAR','MADRE','72784196','carranzagomezmauren@gmail.com','CRUCE DE CISNEROS, CALLE BAMBÚ, DE LA ESCUELA A MANO DERECHA 1KM.',NULL,'2024-02-08 11:12:39','2024-02-08 11:12:39',NULL),(1071,936,'ADYS MENDEZ HERNANDEZ',NULL,1,'701250319',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89781862','mendezadys4@gmail.com','COLONIA VILLALOBOS, DE LA ESCUELA 600 METROS NORTE',NULL,'2024-02-08 11:35:14','2024-02-08 11:35:14',NULL),(1072,937,'WALTER SALAZAR VEGA',NULL,1,'303280298',1,'OFICIAL DE SEGURIDAD','K-9 INTERNACIONAL','PADRE','61628343','waltersv76@gmail.com','400 M OESTE DE LA CLINICA DE RIO FRIO',NULL,'2024-02-08 12:27:21','2024-02-08 12:27:21',NULL),(1073,938,'STEPHANNIE GUTIERREZ CAMPOS',NULL,1,'603980603',1,'AMA DE CASA','CASA','MADRE','61489541','stephannie-gc@hotmail.com','LA VILLAOBOS, GANSO AZUL, FINCA JARDIN BOTANICO LOS CEDROS, ULTIMA CASA',NULL,'2024-02-08 12:34:08','2024-02-08 12:38:58',NULL),(1074,939,'YURI ANTONIA ROSALES JIRON',NULL,2,'155851808336',2,'AMA DE CASA','HOGAR','MADRE','70525964','yrirsls@gmail.com','FINCA 1 FRENTE A RESTAURANTE LOS AMIGOS MANO DERECHA CASA MADERA CELESTE',NULL,'2024-02-08 12:42:39','2024-02-08 12:42:39',NULL),(1075,939,'MARIA DEL CARMEN JIRON DIAZ',NULL,2,'155848665625',2,'AMA DE CASA','HOGAR','ABUELA','72521957','yrirsls@gmail.com','FINCA 1 FRENTE A RESTAURANTE LOS AMIGOS MANO DERECHA CASA MADERA CELESTE',NULL,'2024-02-08 12:46:21','2024-02-08 12:46:21',NULL),(1076,940,'JESSICA MARIA PEREZ HERNANDEZ',NULL,1,'701520017',1,'AMA DE CASA','CASA','MADRE','64727111','pollitaprz83@gmail.com','LA VICTORIA PROYECTO DON SERGIO DOS, CASA C9',NULL,'2024-02-08 12:52:03','2024-02-08 12:52:03',NULL),(1077,941,'YALITZA PAMELA GUZMAN MORERA',NULL,1,'701790247',1,'AMA DE  CASA','HOGAR','MADRE','63132694','YALITZAGUZMANM87@GMAIL.COM','LA VICTORIA, 300 M ESTE DE LA URB BELEN',NULL,'2024-02-08 12:52:20','2024-02-08 12:52:20',NULL),(1078,942,'JESSICA ROXANA AMADOR DUARTE',NULL,1,'603610459',1,'COLABORADORA HOGAR ANCIANOS','HOGAR ANCIANOS','MADRE','63706072','jessicaamadorduarte51@gmail.com','LA VICTORIA URBANIZACION DON SERGIO 1 CASA B4',NULL,'2024-02-08 13:07:46','2024-02-08 13:07:46',NULL),(1079,944,'JESSICA ROXANA AMADOR DUARTE',NULL,1,'603610459',1,'COLABORADORA HOGAR ANCIANOS','HOGAR ANCIANOS','MADRE','63706072','jessicaamadorduarte51@gmail.com','LA VICTORIA URBANIZACION DON SERGIO 1 CASA B4',NULL,'2024-02-08 13:16:25','2024-02-08 13:16:25',NULL),(1080,943,'YORLENY MARIA NAVARRO MOLINA',NULL,1,'401850075',1,'OPERARIA OCASIONAL','EMPACADORA MARIANOS','MADRE','64695969','PRISETHNAVARRO@GMAIL.COM','LA VICTORIA, URB DON SERGIO CASA # 12',NULL,'2024-02-08 13:22:36','2024-02-08 13:22:36',NULL),(1081,945,'IRIS DI MARY GONZALEZ GRANADOS',NULL,1,'115480892',1,'AMA DE CASA','CASA','MADRE','62333161','irisgg120993@gmail.com','FINCA DOS 500 M ANTES DE LLEGAR AL TANQUE A MANO DERECHA CASA COLOR PAPAYA',NULL,'2024-02-08 13:27:34','2024-05-15 15:25:59',NULL),(1082,946,'GABRIELA SUAZO MOSQUERA',NULL,1,'701810617',1,'AMA DE CASA','HOGAR','MADRE','64895470','gabisuazo27@gmail.com','EL MORTERO, 600 METROS AL NORTE DE LA ESCUELA LA PAZ',NULL,'2024-02-08 13:35:13','2024-02-08 13:35:13',NULL),(1083,947,'ANA IRIS BADILLA MORA',NULL,1,'701200934',1,'AMA DE CASA','HOGAR','MADRE','62450937','anabmora01@gmail.com','4 ESQUINAS 75 ESTE DEL GYMNASIO  GM',NULL,'2024-02-08 13:36:50','2024-02-08 13:36:50',NULL),(1084,948,'KAREN PATRICIA MIRANDA HERNANDEZ',NULL,1,'402070289',1,'AMA DE  CASA','HOGAR','MADRE','63146668','KARENMIRANDAH.08@GMAIL.COM','FINCA 5, CALLE CENTRO, DEL QUEBRADOR AMCO 400 M OESTE, SEGUNDO PUENTE, PRIMER CASA',NULL,'2024-02-08 13:36:55','2024-02-08 13:36:55',NULL),(1085,948,'JOSIDETH BOZA HERNANDEZ',NULL,1,'702850996',1,'AMA DE  CASA','HOGAR','TÍA','63789734','YOSIDETHBH@GMAIL.COM','FINCA 5, CALLE CENTRO, DEL QUEBRADOR AMCO 400 M OESTE, SEGUNDO PUENTE, PRIMER CASA',NULL,'2024-02-08 13:40:04','2024-02-08 13:40:04',NULL),(1086,949,'YARITZA CASTILLO CAMPOS',NULL,1,'402280731',1,'AMA DE CASA','CASA','MADRE','63673459','odilicamzolo@gmail.com','400M DE LA ENTRADA PRINCIPAL DE TICARI, CASA COLOR CELESTE A MANO DERECHA.',NULL,'2024-02-08 13:41:15','2024-02-08 13:41:15',NULL),(1087,950,'KAREN VANESSA LOPEZ MORA',NULL,1,'114120694',1,'AMA DE CASA','HOGAR','MADRE','85298932','lopezmoravanessa1616@gmail.com','600 METROS AL ESTE DE LA ESCUELA EL BAMBÚ',NULL,'2024-02-08 13:45:20','2024-02-08 13:45:20',NULL),(1088,951,'ANA PATRICIA MONTERO MARIN',NULL,1,'115530560',1,'AMA DE CASA','CASA','MADRE','85273687','anamontero108@gmail.com','FINCA 10 FRENTE AL VIVERO',NULL,'2024-02-08 13:51:10','2024-02-08 13:51:10',NULL),(1089,952,'MICHAEL ANDRES FERNANDEZ VALVERDE',NULL,1,'113880264',1,'PENSIONADO','RÍO FRÍO','PADRE','63553591','mfchompi@gmail.com','HORQUETAS, DEL VIVERO OROCOSTA, 400 METROS OESTE.',NULL,'2024-02-08 13:52:24','2024-02-08 13:52:24',NULL),(1090,953,'YORLENY MARIA ARROYO CASTRO',NULL,1,'701270047',1,'AMA DE CASA','HOGAR','MADRE','60900616','yorlenyarroyo78@gmail.com','CUATRO ESQUINAS DE HORQUETAS, DE LA PULPERÍA LELA, 25 METROS AL ESTE, SEGUNDA CASA A MANO DERECHA',NULL,'2024-02-08 13:58:45','2024-02-08 13:58:45',NULL),(1091,956,'SANDRA TREMINIO ALVAREZ',NULL,2,'155812537028',2,'AMA DE CASA','HOGAR','MADRE','64133497','mvaleriopf08@gmail.com','FINCA 6, DEL SALÓN MULTIUSO, 150 METROS SUROESTE.',NULL,'2024-02-08 14:09:54','2024-02-08 14:09:54',NULL),(1092,955,'MARIA DOLORES GARCIA LOPEZ',NULL,2,'155831625817',2,'AMA DE  CASA','HOGAR','MADRE','85876404','MG4377276@GMAIL.COM','FINCA 4, DETRAS DE LA PLAZA 150 M AL ESTE',NULL,'2024-02-08 14:09:57','2024-02-08 14:09:57',NULL),(1093,954,'TREMINIO ALVAREZ  SANDRA',NULL,2,'155812537028',2,'AMA DE CASA','HOGAR','MADRE','64133497','mvaleriopf08@gmail.com','DEL SALÓN MULTIUSO DE FINCA 6, 150 METROS SUR OESTE',NULL,'2024-02-08 14:10:55','2024-02-08 14:10:55',NULL),(1094,957,'KIMBERLY GABRIELA VILLALOBOS SOLIS',NULL,1,'207440810',1,'AMA DE CASA','CASA','MADRE','62276157','kimgei0907@gmail.com','LOTE D14 CASA #1, RESIDENCIAL DON SERGIO, LA VICTORIA.',NULL,'2024-02-08 14:22:19','2024-02-08 14:22:19',NULL),(1095,958,'KAREN VANESSA LOPEZ MORA',NULL,1,'114120694',1,'AMA DE CASA','HOGAR','MADRE','85298932','lopezmoravanessa1616@gmail.com','600 METROS AL ESTE DE LA ESCUELA EL BAMBÚ',NULL,'2024-02-08 14:27:06','2024-02-08 14:27:06',NULL),(1096,959,'MARIANA MARIA TORRES MONTERO',NULL,1,'115190652',1,'INDEPENDIENTE','SODA CAPRICHOS','MADRE','84992517','marialyot1026@gmail.com','DETRÁS DE LA IGLESIA CATÓLICA, LA VICTORIA.',NULL,'2024-02-08 14:36:12','2024-02-08 14:36:12',NULL),(1097,960,'CAROL STEPHANY SABORIO CALDERON',NULL,1,'603760491',1,'AMA DE CASA','HOGAR','MADRE','64492073','karola18saborio@gmail.com','DE PALÍ, 300 METROS SUR, ENTRADA A MANO DERECHA FRENTE AL TALLER ANTIOQUÍA',NULL,'2024-02-08 14:37:58','2024-02-08 14:37:58',NULL),(1098,961,'KATTIA MARIA CASTRO RODRIGUEZ',NULL,1,'206570182',1,'DOCENTE','ESCUELA JUAN SANTAMARÍA','MADRE','86930303','kcastrocr2009@gmail.com','FINCA 11, DE LA ENTRADA DE LA VILLALOBOS, 100 METROS AL SUR, SEXTA CASA COLOR AMARILLA.',NULL,'2024-02-08 14:40:19','2024-02-08 14:40:19',NULL),(1099,962,'ERIKA ALBERTINA MOLINA GUERRERO',NULL,1,'701720471',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63228526','eymisandavalmolina1005@gmail.com','FINCA 4, DEL TALLER CARLOS PEREZ 800 METROS NORTE.',NULL,'2024-02-08 14:48:45','2024-02-08 14:48:45',NULL),(1100,963,'ERIKA ALBERTINA MOLINA GUERRERO',NULL,1,'701720471',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63228516','eymisandavalmolina1005@gmail.com','FINCA 4, DEL TALLER CARLOS PEREZ 800 METROS NORTE.',NULL,'2024-02-08 15:08:14','2024-02-08 15:08:50',NULL),(1101,964,'STEPHANIE JOHANNA CHINCHILLA LORIA',NULL,1,'116050608',1,'MICROBIÓLOGA','SAN JOSE','MADRE','72527641','sjohannachinchilla9595@mail.com','4 ESQUINAS, FRENTE AL GIMNACIO',NULL,'2024-02-08 15:12:51','2024-02-08 15:12:51',NULL),(1102,965,'EUGENIA MARTINEZ ROCHA',NULL,2,'155807748509',2,'AMA DE CASA','HOGAR','MADRE','60539754','eugejuegos3@gmail.com','LA ESPERANZA, 600 METROS NOROESTE DE LA SODA LA CAMPESINA.',NULL,'2024-02-09 08:06:40','2024-02-09 08:06:40',NULL),(1103,966,'EVELYN DEL CARMEN GONZALEZ JIMENEZ',NULL,1,'701150206',1,'PEON AGRICOLA','FINCA ZURQUI','MADRE','86090505','120500777@est.mep.go.cr','HORQUETAS, AL FRENTE DEL BAR KIKE 400 METROS FRENTE LOS LAURELES',NULL,'2024-02-09 08:08:34','2024-02-09 08:08:34',NULL),(1104,967,'ESTEFANNY ANDREA PERAZA SOTO',NULL,1,'114920248',1,'AMA DE CASA','HOGAR','MADRE','72371410','sofia.sto@gmail.com','LA ISLA DE ISRAEL, DEL PUENTE RÍO SAN JOSÉ, 150 METROS AL ESTE, A UN COSTADO DEL BAR YAMYS',NULL,'2024-02-09 08:09:36','2024-02-09 08:09:36',NULL),(1105,968,'GABI MARCELA MORERA CASTRO',NULL,1,'702110685',1,'AMA DE CASA','HOGAR','MADRE','70307059','moreragabi23@gmail.com','FINCA 2, DE LA IGLESIA EVANGÉLICA 100 METROS AL ESTE Y 50 METROS AL SUR.',NULL,'2024-02-09 08:17:29','2024-02-09 08:17:29',NULL),(1106,969,'MARIA YAHAIRA SIBAJA VALVERDE',NULL,1,'205670743',1,'AMA DE CASA','HOGAR','MADRE','62397513','yahasiva@gmail.com','DE LA ENTRADA DEL CEMENTERIO EN FINCA 11, 700 METROS SUR',NULL,'2024-02-09 08:19:59','2024-02-09 08:19:59',NULL),(1107,970,'PATRICIA MARIA MEJIA GODINEZ',NULL,1,'110620550',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85078470','mejiagodinezpatricia@gmail.com','300 METROS SUR DEL CENCINAI DE LA VICTORIA',NULL,'2024-02-09 08:22:03','2024-02-09 08:22:03',NULL),(1108,971,'XENIA IVETTE MARTINEZ AGUIRRE',NULL,1,'701390814',1,'AMA DE  CASA','HOGAR','MADRE','62412545','xemartinez1527@gmail.com','LA VICTORIA, URB BETTY CASA B22',NULL,'2024-02-09 08:24:15','2024-02-09 08:24:15',NULL),(1109,972,'JENNIFER TATIANA SEGURA SEGURA',NULL,1,'112810472',1,'PENSIONADA','HOGAR','MADRE','63073237','jennsese77@gmail.com','RIO FRIO FINCA 10 CALLE EL TUCAN FRENTE AL ASERRADERO',NULL,'2024-02-09 08:30:08','2024-02-09 08:30:08',NULL),(1110,973,'GRACE YAZMIN PERAZA ANGULO',NULL,1,'108850523',1,'AMA DE CASA','HOGAR','MADRE','62041980','perazagrace530@gmail.com','DE LA PARADA DE LA VICTORIA, 2 KILÓMETROS SUR, CASA ESQUINERA',NULL,'2024-02-09 08:33:47','2024-02-09 08:33:47',NULL),(1111,972,'GERMAN ANTONIO GARCIA SEGURA',NULL,1,'115450228',1,'DESEMPLEADO','OCASIONAL','TIO','61418267','johansegura1@gmail.com','FINCA 10 LAS VEGAS FRENTE AL ASERRADERO',NULL,'2024-02-09 08:35:31','2024-02-09 08:35:31',NULL),(1112,973,'ISAAC MADRIZ MOSQUERA',NULL,1,'602840173',1,'AGRICULTOR','BANANERA','PADRASTRO','89711550','perazagrace530@gmail.com','DE LA PARADA DE LA VICTORIA, 2 KILÓMETROS SUR, CASA ESQUINERA',NULL,'2024-02-09 08:36:48','2024-02-09 08:36:48',NULL),(1113,974,'FANNY PRISCILLA ARIAS ESCOBAR',NULL,1,'303600977',1,'SALONERA','FOGON DE LOLA','MADRE','64273333','fannyaresco@gmail.com','300 SUROESTE DE LA PLAZA DE CUJUBIQUI',NULL,'2024-02-09 08:41:16','2024-02-09 08:41:16',NULL),(1114,975,'JENNY DE LOS ANGELES RODRIGUEZ SOLANO',NULL,1,'111540872',1,'AMA DE  CASA','HOGAR','MADRE','89416706','JENNYRODRIGUEZ1482@GMAIL.COM','COLONIA VILLALOBOS, 500 M OESTE , 300 M SUR Y 200 M ESTE DE LA ESCUELA',NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(1115,976,'KENDY DE LOS ANGELES ABARCA MEJIA',NULL,1,'701640713',1,'AMA DE CASA','CASA','MADRE','64629927','juanprendas1985@gmail.com','1.5KM DE LA ESCUELA LA VICTORIA, CALLE SANDOVAL, CASA COLOR CELESTE CALLE SERVIDUMBRE',NULL,'2024-02-09 08:44:44','2024-02-09 08:44:44',NULL),(1116,977,'GERARDO ENRIQUE BARRANTES PEREZ',NULL,1,'111020701',1,'DOCENTE','LICEO RIO FRIO','PADRE','85546494','gerardo.barrantes.perez@mep.go.cr','HUETARES 700M SUR DE LA ESCUELA',NULL,'2024-02-09 08:53:21','2024-02-09 08:53:21',NULL),(1117,977,'JUSELY MARILYN CAJACHAGUA ARTICA',NULL,1,'801000580',1,'ENFERMERA','RIO FRIO','MADRE','88025135','ishayjeremy@gmail.com','HUETARES 700M SUR DE LA ESCUELA',NULL,'2024-02-09 08:55:36','2024-02-09 08:55:36',NULL),(1118,978,'ADRIANA VARGAS MONTERO',NULL,1,'108060542',1,'ADMINISTRADORA','ALIMENTOS SOLDANZA','MADRE','72958483','avarmon42@gmail.com','LA ESPERANZA, DE LA BOMBA LA CAMPESINA, 200 METROS ESTE.',NULL,'2024-02-09 09:03:28','2024-02-09 09:03:28',NULL),(1119,979,'GREIVIN JOSE PRADO GUTIERREZ',NULL,1,'111490550',1,'MECÁNICO','CASA DE HABITACIÓN','PADRE','60519269','greivinp21@gmail.com','FINCA 10, 25 METROS ESTE DE LA ENTRADA PRINCIPAL DE LA IGLESIA CATÓLICA',NULL,'2024-02-09 09:06:20','2024-02-09 09:06:20',NULL),(1120,980,'DARLING SOMARRIBA CASTILLO',NULL,2,'155825126500',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61808937','darlingsomarriba6@gmail.com','DE LA ESCUELA JUAN SANTA MARIA 25 METROS ESTE MANO IZQUIERDA CASA COLOR MARÓN',NULL,'2024-02-09 09:09:14','2024-02-09 09:09:14',NULL),(1121,981,'VERONICA VITALIA VARGAS URBINA',NULL,1,'701910495',1,'AMA DER CASA','HOGAR','MADRE','70599569','vargasurbinaveronica8@gmail.com','FINCA 9, DEL ABASTECEDOR OASIS, 25 METROS ESTE, 100 METROS NORTE, 50 METROS OESTE, ÚLTIMA CASA.',NULL,'2024-02-09 09:15:06','2024-02-09 09:15:06',NULL),(1122,983,'KEVIN DAVID VARGAS CAMACHO',NULL,1,'305620844',1,'ESTUDIANTE','COLEGIO','MAYOR DE EDAD','89646473','vargaskev10@gmail.com','FRENTE A LA ESCUELA DEL CRUCE',NULL,'2024-02-09 09:19:14','2024-02-09 09:19:14',NULL),(1123,984,'ROSIBEL MARIA SANCHEZ SOLANO',NULL,1,'401730956',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84012667','rosisanchezsolano9@gmail.com','FINCA 2, DE LA ESCUELA 100 METROS ESTE, 50 SUR Y 700 ESTE',NULL,'2024-02-09 09:20:58','2024-02-09 09:20:58',NULL),(1124,982,'LUIS EBERTO MOYA TORRES',NULL,2,'117002049715',10,'JORNALERO','RIO FRIO','PADRE','61005933','75281676maria@gmail.com','SAN BERNARDINO, DE LA LICORERA BAMBUSAL 600 M, CASA COLOR BLANCA',NULL,'2024-02-09 09:25:25','2024-02-09 09:25:25',NULL),(1125,985,'MIRLEY STEPHANY OSES PERAZA',NULL,1,'702190084',1,'AMA DE CASA','HOGAR','MADRE','72249776','osesstephanie@gmail.com','LA ISLA DE ISRAEL, 75 METROS AL OESTE DEL RIO SAN JOSÉ, PRIMERA CASA A MANO DERECHA.',NULL,'2024-02-09 09:27:39','2024-02-09 09:27:39',NULL),(1126,986,'YAMILETH DEL CARMEN GARCÍA REYES',NULL,2,'155800076711',2,'AMA DE CASA','HOGAR','MADRE','62571792','yamita1006@gmail.com','PROYECTO DON SERGIO, EN LA VICTORIA, 800 METROS DE LA ESCUELA',NULL,'2024-02-09 09:30:10','2024-02-09 09:30:10',NULL),(1127,987,'MARIA ESTER GOMEZ MONTERO',NULL,1,'601020709',1,'AMA DE CASA','CASA','ABUELA','70311771','mariaester23710@gmail.com','FINCA 2 400 OESTE IGLESIA CATÓLICA',NULL,'2024-02-09 09:37:17','2024-02-09 09:37:17',NULL),(1128,982,'ANTONIA MARIA ARANA',NULL,2,'155841705323',2,'AMA DE CASA','CASA','MADRE','72920090','75281676maria@gmail.com','SAN BERNARDINO, DE LA LICORERA BAMBUSAL 600 M, CASA COLOR BLANCA',NULL,'2024-02-09 09:39:22','2024-02-09 09:39:22',NULL),(1129,988,'ESPERANZA ADRIANA BUSTOS BONICHE',NULL,1,'111290990',1,'COMERCIANTE','CASA DE HABITACIÓN','MADRE','60479801','aboniche82@gmail.com','CALLE SAN JOSE, ASADA LA LLORONA 200 METROS ESTE',NULL,'2024-02-09 09:49:03','2024-02-09 09:49:03',NULL),(1130,989,'ERICKA GEANNINE MUĂOZ SALMERON',NULL,1,'504060265',1,'AMA DE CASA','HOGAR','MADRE','61103940','www.erickasalmeron2808@gmail.com','HUETARES, PRIMERA ENTRADA DESPUÉS DE LA ESCUELA, 800 METROS SUR, CASA EN OBRA GRIS',NULL,'2024-02-09 09:50:16','2024-02-09 09:50:16',NULL),(1131,991,'KAREN STEPHANIE VEGA SANCHEZ',NULL,1,'701980769',1,'AMA DE CASA','CASA','MADRE','61945255','stefysvega1990@gmail.com','FINCA 5 400M NORTE DE LA ESCUELA 3RA CASA COLOR AZUL',NULL,'2024-02-09 10:03:25','2024-02-09 10:03:25',NULL),(1132,990,'KAREN STEPHANIE VEGA SANCHEZ',NULL,1,'701980769',1,'AMA DE CASA','CASA','MADRE','61945255','stefysvega1990@gmail.com','FINCA 5 400 M NORTE  DE LA ESCUELA ,3 CASA COLOR AZUL',NULL,'2024-02-09 10:04:01','2024-02-09 10:04:01',NULL),(1133,992,'GUILLERMO ULISES FERNANDEZ VILLALOBOS',NULL,1,'502430241',1,'CONTROLADOR DE SONIDO','RÍO FRÍO','\"ABUELO\"','86106320','guillermofernandezvillalobos3@gmail.com','FINCA 10, AL FRENTE DEL TALLER DE GAZPAR.',NULL,'2024-02-09 10:05:27','2024-02-09 10:05:27',NULL),(1134,992,'JOSELYN LETICIA AGUERO JIMENEZ',NULL,1,'702130581',1,'AMA DE CASA','HOGAR','MADRE','71743528','guillermofernandezvillalobos3@gmail.com','FINCA 10, AL FRENTE DEL TALLER DE GAZPAR.',NULL,'2024-02-09 10:06:56','2024-02-09 10:06:56',NULL),(1135,994,'KAREN LETICIA GUZMAN VEGA',NULL,1,'701830388',1,'EMPLEADA DOMÉSTICA','HOGAR','MADRE','88016045','nicolebonilla746@gmail.com','LA VICTORIA, 50 METROS AL NORTE DEL SUPER MASÍS',NULL,'2024-02-09 10:08:38','2024-02-09 10:08:38',NULL),(1136,993,'LEONELLA BORBON ARIAS',NULL,1,'701960226',1,'AMA DE  CASA','HOGAR','MADRE','84244930','LEONELABORBON10@GMAIL.COM','COLONIA VILLALOBOS ANTIGUA JUNGLA',NULL,'2024-02-09 10:09:21','2024-02-09 10:09:21',NULL),(1137,994,'ASTRID NICOLE BONILLA GUZMAN',NULL,1,'703140237',1,'ESTUDIANTE','UNIVERSIDAD','HERMANA','88123360','nicolebonilla746@gmail.com','LA VICTORIA, 50 METROS AL NORTE DEL SUPER MASÍS',NULL,'2024-02-09 10:10:10','2024-02-09 10:10:10',NULL),(1138,995,'KIMBERLI YESSENIA VILLALOBOS LOPEZ',NULL,1,'702260020',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63026403','kinvilla2212@gmail.com','ESCUELA FINCA 11, 100 SUR Y 100 ESTE. CASA COLOR GRIS',NULL,'2024-02-09 10:11:34','2024-02-09 10:11:34',NULL),(1139,997,'MONICA ANDREA MIRANDA HERNANDEZ',NULL,1,'701780387',1,'AMA DE CASA','CASA','MADRE','61017496','monicamira05@gmail.com','FINCA 11,  DE LA ESCUELA 25M NORTE Y 50M ESTE',NULL,'2024-02-09 10:15:44','2024-02-09 10:15:44',NULL),(1140,996,'KAROL TATIANA MORA GODINEZ',NULL,1,'113330968',1,'AMA DE CASA','CASA','MADRE','61791885','carrionaura77@gmail.com','LA VICTORIA URBANIZACION DON SERGIO 2  CASA B1 INDIVIDUAL',NULL,'2024-02-09 10:15:48','2024-02-09 10:15:48',NULL),(1141,998,'TEYLOR ROJAS MACHADO',NULL,1,'402700752',1,'ESTUDIANTE','LICEO DE RÍO FRÍO','MAYOR DE EDAD','62988301','teylorrojasmachado3@gmail.com','FINCA 11, EN LA URBANIZACIÓN CAMINO REAL, CASA ESQUINERA COLOR PAPAYA.',NULL,'2024-02-09 10:19:31','2024-02-09 10:19:31',NULL),(1142,999,'SUSY NOELIA ROSALES SEVILLA',NULL,1,'801300931',1,'AMA DE  CASA','HOGAR','MADRE','71280305','SUSYNOELIAROSALESSEVILLA26@GMAIL.COM','LA VICTORIA URB BETTY CASA B19',NULL,'2024-02-09 10:21:57','2024-02-09 10:21:57',NULL),(1143,1000,'KIMBERLI YESSENIA VILLALOBOS LOPEZ',NULL,1,'702260020',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63026403','kinvilla2212@gmail.com','ESCUELA FINCA 11, 100 SUR Y 100 ESTE. CASA COLOR GRIS',NULL,'2024-02-09 10:23:12','2024-02-09 10:23:12',NULL),(1144,1001,'JOSEFINA CARVAJAL GOMEZ',NULL,1,'205170633',1,'AMA DE CASA','HOGAR','MADRE','62603142','veronicacarvajalgomez21@gmail.com','FRENTE AL CEMENTERIO DE HORQUETAS',NULL,'2024-02-09 10:30:23','2024-02-09 10:30:23',NULL),(1145,1003,'DAMARIS DE LOS ANGELES TREJOS CHACON',NULL,1,'602840945',1,'AMA DE  CASA','HOGAR','MADRE','85122191','DAMATCHACON890@GMAIL.COM','HUETARES, DE LA ENTRADA PRINCIPAL 200 M AL SUR',NULL,'2024-02-09 10:32:43','2024-02-09 10:32:43',NULL),(1146,1004,'HENRY FRANCISCO LOPEZ MIRANDA',NULL,2,'155850963211',2,'JORNALERO AGRÍCOLA','DIFERENTES LOCACIONES','PADRE','85735420','irmalopezrodriguez207@gmail.com','100M OESTE Y 800M NORTE DE LAS ECUELA EL MORTERO.',NULL,'2024-02-09 10:34:09','2024-02-09 10:34:09',NULL),(1147,1002,'JUANA DEL CARMEN GUSMAN BONILLA',NULL,2,'1211312790010S',2,'AMA DA CASA','HOGAR','MADRE','84760886','juanaguz1978@gmail.com','LA VILLALOBOS, 600 METROS AL SUR DE LA ENTRADA, CASA A MANO IZQUIERDA, PORTÓN ROJO.',NULL,'2024-02-09 10:35:58','2024-02-09 10:35:58',NULL),(1148,33,'ANA LIDIA JIMENEZ GAMBOA',NULL,1,'701410261',1,'DEPENDIENTE','MEGALIDER','MADRE','84007886','anajimenezg1981@gmail.com','CALLE BAMBÚ 300 DEL CRUCE',NULL,'2024-02-09 10:36:36','2024-02-09 10:36:36',NULL),(1149,1003,'CARLOS DE JESUS CASCANTE CAMACHO',NULL,1,'109190436',1,'AYUDANTE DE CONSTRUCCIÓN','RIO FRIO','PADRE','70316849','DAMATCHACON890@GMAIL.COM','HUETARES, DE LA ENTRADA PRINCIPAL 200 M AL SUR',NULL,'2024-02-09 10:38:33','2024-02-09 10:38:33',NULL),(1150,1006,'SANTOS PATRONA LOPEZ BORGES',NULL,2,'155800626417',2,'AMA DE CASA','HOGAR','MADRE','86919472','nilaalopez56@gmail.com','DE LA ESCUELA COLONIA NAZARETH, UN KILÓMETRO Y MEDIO NOROESTE',NULL,'2024-02-09 10:42:16','2024-02-09 10:42:16',NULL),(1151,1005,'MARIA ALEYDA LOPEZ',NULL,2,'155823449635',2,'COCINERA','FIESTAS TIPICAS','MADRE','63855817','laleida328@gmnail.com','LA VICTORIA, DETRAS DE LA IGLESIA CASA COLOR VERDE',NULL,'2024-02-09 10:43:28','2024-02-09 10:43:28',NULL),(1152,1007,'MARIA TERESA CHEVES CARACAS',NULL,2,'155800897700',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60070528','mariachevezteresa1966@gmail.com','ENTRADA BELEN CALLE LOS CHEVES CASA MOSTAZA',NULL,'2024-02-09 10:43:45','2024-02-09 10:43:45',NULL),(1153,1008,'LIZBEY CORRALES JIMENEZ',NULL,1,'701560438',1,'AMA DE CASA','CASA','MADRE','85149894','cjlizbey@gmail.com','800M OESTE Y 50M SUR DE LA ESCUELA LA VILLALOBOS.',NULL,'2024-02-09 10:43:57','2024-02-09 10:43:57',NULL),(1154,1005,'BACILIA DEL CARMEN LOPEZ GUZMAN',NULL,2,'155808143821',2,'AMA DE CASA','CASA','ABUELA','84521421','laleida328@gmnail.com','LA VICTORIA, DETRAS DE LA IGLESIA CASA COLOR VERDE',NULL,'2024-02-09 10:45:11','2024-02-09 10:51:45',NULL),(1155,1009,'JOSUE ROLANDO VARGAS CHAVES',NULL,1,'113010769',1,'REFRIGERACIÓN','RÍO FRÍO','PADRE','85002247','josuevarcha87@gmail.com','FINCA 11, FRENTE AL LICEO DE RÍO FRÍO',NULL,'2024-02-09 10:45:51','2024-02-09 10:45:51',NULL),(1156,1010,'ZENEIDA DE LOS ANGELES ARAYA ARAYA',NULL,1,'206260686',1,'BIBLIOTECÓLOGA','LICEO NOCTURNO DE RÍO FRÍO','MADRE','70424035','jennyara90@gmail.com','800M ESTE DE LA ESCUELA EL CARMEN, LA RAMBLA.',NULL,'2024-02-09 10:50:21','2024-02-09 10:50:21',NULL),(1157,1012,'ANA GABRIELA MORENO MIRANDA',NULL,2,'155802699726',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89502295','joustinsequeira@gmail.com','300 METROS SUR DEL CINDEA TICARI',NULL,'2024-02-09 10:53:13','2024-02-09 10:53:13',NULL),(1158,1013,'MARIA JOSE HERNANDEZ ALFARO',NULL,1,'402220203',1,'AMA DE CASA','CASA','MADRE','61456145','mafa0127@gmail.com','LA ENTRADA CALLE VILLALOBOS 500 METROS CASA MANO DERECHA CAFÉ CLARO',NULL,'2024-02-09 10:54:56','2024-02-09 10:54:56',NULL),(1159,1014,'LISVETTE CELINA CASTRO DUARTE',NULL,1,'801050854',1,'AMA DE  CASA','HOGAR','MADRE','87684404','CELIZCASTRODUARTE@GMAIL.COM','FINCA SEIS, 75 M SUR DEL BANCO NACIONAL',NULL,'2024-02-09 10:56:35','2024-02-09 10:56:35',NULL),(1160,1011,'DENIS MAURICIO PIZARRO NUĂEZ',NULL,1,'401840176',1,'AGRICULTOR','CAMPO','PADRE','85138016','pizarrodennis3@gmail.com','1 KILÓMETRO AL NORTE DE LA ESCUELA DE FINCA AGUA',NULL,'2024-02-09 10:56:40','2024-02-09 10:56:40',NULL),(1161,1015,'MARIA ADONAY MUĂOZ MARTINEZ',NULL,1,'502780321',1,'AMA DE CASA','CASA','ABUELA','85831708','jer9613@gmail.com','1KM NORTE DEL BAR LOS AMIGOS, CASA MANO DERECHA COLOR BLANCO, FINCA 1.',NULL,'2024-02-09 11:02:05','2024-02-09 11:02:05',NULL),(1162,1016,'ANA ISABEL BOZA MENA',NULL,1,'701050747',1,'AMA DE CASA','CASA','MADRE','60424167','menaboza51@gmail.com','HORQUETAS, DE LA ESCUELA BUENOS AIRES 100M SUR 50 M ESTE Y 50 NORTE',NULL,'2024-02-09 11:04:58','2024-02-09 11:04:58',NULL),(1163,1017,'MARIA ESTER GOMEZ MORALES',NULL,1,'204850260',1,'CAJERA','BETO Y MAS','MADRE','89064560','gomezmoralesesther48@gmail.com','DETRAS DE LA IGLESIA CATALICA DE LA VICTORIA',NULL,'2024-02-09 11:06:01','2024-02-09 11:06:01',NULL),(1164,1018,'MARJORIE MARIA CASTRO AGUILAR',NULL,1,'109480330',1,'AMA DE  CASA','HOGAR','MADRE','63257394','marjorieca1976@gmail.com','LA VICTORIA URB BETTY DE LA ENTRADA DEL TALLER DE MOTOS SEXTA CASA MANO DERECHA',NULL,'2024-02-09 11:07:28','2024-02-09 11:07:28',NULL),(1165,1019,'YULIETH IVANNIA OVARES GONZALEZ',NULL,1,'702040242',1,'OPERARIA','HORQUETAS','MADRE','63951502','ivanniaovares3@gmail.com','DE LA ESCUELA LA VILLALOBOS 400 METROS SUR, CASA COLOR ROSADO A MANO DERECHA',NULL,'2024-02-09 11:08:16','2024-02-09 11:08:16',NULL),(1166,1020,'KAREN PAOLA RUIZ CRUZ',NULL,1,'504030052',1,'ASISTENTE DE COCINA','HEREDIA','MADRE','63684345','fabiolaruizcruz1905@gmail.com','HORQUETAS, PROYECTO MIRAFLORES, CASA 64.',NULL,'2024-02-09 11:09:32','2024-02-09 11:09:32',NULL),(1167,1020,'ILEANA FABIOLA RUIZ CRUZ',NULL,1,'504310060',1,'AMA DE CASA','HOGAR','TÍA','64428980','fabiolaruizcruz1905@gmail.com','HORQUETAS, PROYECTO MIRAFLORES, CASA 64.',NULL,'2024-02-09 11:10:56','2024-02-09 11:10:56',NULL),(1168,1021,'OLGA DE LOS ANGELES  SANDOVAL MAIRENA',NULL,2,'C02512532',2,'AMA DE CASA','CASA','MADRE','61692814','sandovalolga260@gmail.com','BAR VOY DE NUEVO 200 M HACIA GUAPILES, CASA COLOR MADERA  IZQUIERDA',NULL,'2024-02-09 11:12:46','2024-02-09 11:12:46',NULL),(1169,1022,'MILTON DE LOS ANGELES OBANDO PORRAS',NULL,1,'205160331',1,'PEÓN AGRÍCOLA','STANDARD FRUIT COMPANY','PADRE','63794680','racheldiaz2004@gmail.com','50M SUR, 50M ESTE Y 50M SUR DE LA PARADA DE BUS, FINCA 8.',NULL,'2024-02-09 11:15:17','2024-02-09 11:15:17',NULL),(1170,1024,'KAROL TATIANA SANCHEZ VASQUEZ',NULL,1,'701860710',1,'AMA DE CASA','CASA','MADRE','62878301','mons495@gmail.com','100M OESTE Y 25M SUR DE LA PULPERÍA DON JORGE, FINCA 4, CASA MANO DERECHA.',NULL,'2024-02-09 11:24:54','2024-02-09 11:24:54',NULL),(1171,1023,'ANA FABIOLA SUAREZ LOPEZ',NULL,1,'801310903',1,'DOCENTE','LICEO SAN FRANCISCO DE COYOTE','MADRE','84480283','fabiolasuarez025@gmail.com','HUETARES, DE LA ESCUELA 200 METROS ESTE.',NULL,'2024-02-09 11:25:54','2024-02-09 11:25:54',NULL),(1172,791,'HEIDY DAYANA BRICEĂO VIALES',NULL,1,'701640364',1,'PEÓN JORNALERO','FINCA 4','MADRE','61625351','nanaviales1999@gmail.com','RÍO FRÍO, FINCA 4, 150 METROS OESTE DE LA IGLESIA CATÓLICA',NULL,'2024-02-09 11:29:49','2024-02-09 11:29:49',NULL),(1173,1025,'LIGIA MARIA BARRANTES PEREZ',NULL,1,'701780180',1,'AMA DE CASA','CASA','MADRE','83774337','ligiabarrantes87@gmail.com','EN FRENTE DE LA CARNICERÍA TRIGUEROS, FINCA 10.',NULL,'2024-02-09 11:31:26','2024-02-09 11:31:26',NULL),(1174,1026,'WENDY GIANNINA GONZALEZ ROJAS',NULL,1,'112930567',1,'ESTILISTA','CASA','MADRE','64019671','yorlenygonzales64@gmail.com','URBANIZACIÓN DON SERGIO 1, CASA A11',NULL,'2024-02-09 11:42:19','2024-02-09 11:42:19',NULL),(1175,1027,'KAREN ACUĂA URIARTE',NULL,1,'207070498',1,'SALONERA','RESTAURAN CHAMBI','MADRE','70295299','uriarte29karen@gmail.com','URBANIZACION DON SERGIO CASA D19',NULL,'2024-02-09 11:42:24','2024-02-09 11:42:24',NULL),(1176,1026,'YORLENI GONZALEZ ROJAS',NULL,1,'111600721',1,'AMA DE CASA','HOGAR','TÍA','60631251','yorlenygonzales64@gmail.com','URBANIZACIÓN DON SERGIO 1, CASA A11',NULL,'2024-02-09 11:43:06','2024-02-09 11:43:06',NULL),(1177,1028,'BRIGGITTE DE JESUS SOTO QUESADA',NULL,1,'205680384',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83615044','703320729@est.mep.go.cr','DEL COLEGIO DE FINCA 11, 4 KILOMETROS AL OESTE',NULL,'2024-02-09 11:56:51','2024-02-09 11:56:51',NULL),(1178,1029,'DENIA MARGARITA JIMENEZ GUTIERREZ',NULL,1,'603240871',1,'AMA DE CASA','HOGAR','MADRE','87217460','deniajimenez2586@gmail.com','URBANIZACIÓN DON SERGIO, CALLE BELÉN, CASA ROSADA A MANO DERECHA',NULL,'2024-02-09 12:22:15','2024-02-09 12:22:15',NULL),(1179,1030,'KATTIA VANESSA GUZMAN QUIROS',NULL,1,'108360306',1,'AMA DE CASA','HOGAR','MADRE','64414203','kavaguzqui@gmail.com','COLONIA VILLALOBOS, 1,5 KM AL SUR DE LA ESCUELA.',NULL,'2024-02-09 12:41:39','2024-02-09 12:41:39',NULL),(1180,1031,'WALTER ASUNCION BLANDON',NULL,2,'155825058932',2,'PEON AGRICOLA','ANGELES','PADRE','60795483','walterblandon77@gmail.com','DEL BAR ATLANTICO 1 KILOMETRO AL SUR',NULL,'2024-02-09 12:44:01','2024-02-09 12:44:01',NULL),(1181,1032,'ROSEY MUĂOZ HERNANDEZ',NULL,1,'701960641',1,'AMA DE CASA','HOGAR','MADRE','62381000','ariana10477@gmail.com','COLONIA CUBUJUQUÍ, 1 KILÓMETRO Y MEDIO ANTES DE LA SINTÉTICA',NULL,'2024-02-09 12:48:57','2024-02-09 12:48:57',NULL),(1182,1032,'ARIANA STEPHANIE VALLADARES MUĂOZ',NULL,1,'702670656',1,'AMA DE CASA','HOGAR','PRIMA','60880032','ariana10477@gmail.com','COLONIA CUBUJUQUÍ, 1 KILÓMETRO Y MEDIO ANTES DE LA SINTÉTICA',NULL,'2024-02-09 12:50:10','2024-02-09 12:50:10',NULL),(1183,1033,'MARIO ALBERTO OBANDO PORRAS',NULL,1,'205420587',1,'SUPERVISOR','K9 GUAPILES','PADRE','60872032','marilinobando067@gmail.com','FINCA 6, DE LA ENTRADA DE CEMENTARIO 800 METROS SUR',NULL,'2024-02-09 12:56:45','2024-02-09 12:56:45',NULL),(1184,1034,'CARLOS ENRIQUE RIVERA ALVAREZ',NULL,1,'109940880',1,'JORNALERO','RÍO FRÍO','PADRE','62615329','carlosriveraalvarez1978@gmail.com','EL SEMILLERO, DE LA ANTIGUA PLANTA, 50 ESTE Y 200 SUR.',NULL,'2024-02-09 13:13:39','2024-02-09 13:13:39',NULL),(1185,1034,'KATTY ELODIA HERNANDEZ RUEDA',NULL,1,'701330283',1,'PEON AGRÍCOLA','TROPIFROST','MADRE','64742964','carlosriveraalvarez1978@gmail.com','EL SEMILLERO, DE LA ANTIGUA PLANTA, 50 ESTE Y 200 SUR.',NULL,'2024-02-09 13:17:44','2024-02-09 13:17:44',NULL),(1186,1035,'EVA DALILE GUZMAN ESPINOZA',NULL,1,'702170836',1,'PEÓN','TROPIFROST','MADRE','64632928','lesterbrenes1@gmail.com','TICARI, 500 METROS ESTE DE LA SALIDA',NULL,'2024-02-09 13:19:52','2024-02-09 13:19:52',NULL),(1187,1035,'LESTER ANTONIO BRENES MEZA',NULL,1,'702860344',1,'INDEPENDIENTE','HOGAR','HERMANO','62881893','lesterbrenes1@gmail.com','DEL AGRO DE HORQUETAS, 50 METROS NORTE',NULL,'2024-02-09 13:20:51','2024-02-09 13:20:51',NULL),(1188,1036,'YENDRY MAYELA BARQUERO GARCIA',NULL,1,'603460523',1,'AMA DE CASA','HOGAR','MADRE','62791492','barqueroyendri64@gmail.com','FINCA 4, DE LA PULPERÍA DANIEL 50 METROS AL ESTE',NULL,'2024-02-09 13:38:28','2024-02-09 13:38:28',NULL),(1189,1037,'YENIFER IDALIA HERNANDEZ QUESADA',NULL,1,'304520063',1,'EMPLEADA DOMESTICA','RIO FRIO','MADRE','86557833','jenniferhernandezquesada844@gmail.com','VILLA NUEVA, 500M FRENTE A LA PLAZA CASA COLOR VERDE ESMERALDA',NULL,'2024-02-09 13:43:11','2024-02-09 13:43:11',NULL),(1190,1038,'MARTINA DE LOS ANGELES PEREZ CORRALES',NULL,1,'701850323',1,'AMA DE CASA','HOGAR','MADRE','62531652','angelesperez71850323@gmail.com','HORQUETAS, DEL BAR QUIQUES 200 METROS NORTE Y 50 OESTE, CALLE FRENANDO 2, CASA COLOR VERDE A MANO IZQUIERDA.',NULL,'2024-02-09 13:49:23','2024-02-09 13:49:23',NULL),(1191,1039,'ANA MARÍA LOPÉZ',NULL,2,'155818063930',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87075502','juarezconcepcion88@gmail.com','ENTRADA PEDERNALES DETRÁS DE LA PARADA DE AUTOBUSES.',NULL,'2024-02-09 13:51:37','2024-02-09 13:51:37',NULL),(1192,1040,'IRLE MARIELOS ALVAREZ CORDOBA',NULL,1,'401800534',1,'OPERARIO','STANDART','MADRE','62299671','alvarezmarielos495@gmail.com','SEMILLERO, 500 METROS SUR DE LA ESCUELA',NULL,'2024-02-09 13:54:45','2024-02-09 13:54:45',NULL),(1193,1041,'KIMBERLY ALEXANDRA CERDAS AGUILAR',NULL,1,'206690301',1,'POLICÍA PENINTENCIARIA','TERRAZAS','MADRE','62616281','aguilarlizano71@gmail.com','250 METROS ESTE DEL SALON MULTI USO DE FINCA 6',NULL,'2024-02-09 14:04:19','2024-02-09 14:04:19',NULL),(1194,1042,'CARMEN LIDIA MENDEZ MADRIGAL',NULL,1,'108140288',1,'AMA DE CASA','HOGAR','MADRE','71569164','carmenmadrigal580@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, CASA B12',NULL,'2024-02-09 14:09:21','2024-02-09 14:09:21',NULL),(1195,1043,'MERIDA REBECA RODRIGUEZ MORERA',NULL,1,'701840679',1,'SERVCIOS PROFESIONALES','CLARO','MADRE','64662083','rebe.vjcas@gmail.com','HORUQUETAS DEL BAR KIKES 700 M ESTE, CASA CELESTE A MANO IZQUIERDA',NULL,'2024-02-09 14:09:50','2024-02-09 14:09:50',NULL),(1196,1044,'HAROLD JOSE VIQUEZ ZAMORA',NULL,1,'303200565',1,'INGENIERO FORESTAL','SAN CARLOS','PADRE','88666155','haroldviquezzamora@gmail.com','SAN CARLOS, 1,2 KILÓMETROS ESTE Y 800 METROS NORTE DEL EBAIS DE SAN JUAN',NULL,'2024-02-09 14:13:54','2024-02-09 14:13:54',NULL),(1197,1044,'KARLA FRANCINI RAMIREZ ROMERO',NULL,1,'401610269',1,'INGENIERA FORESTAL','PITAL','MADRE','72347589','karlamirez@hotmail.com','DEL CRUCE DE CISNEROS, 250 METROS NORTE, CASA A MANO DERECHA',NULL,'2024-02-09 14:15:12','2024-02-09 14:15:26',NULL),(1198,1045,'CARMEN LIDIA MENDEZ MADRIGAL',NULL,1,'108140288',1,'AMA DE CASA','HOGAR','MADRE','71569164','carmenmadrigal580@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, CASA B12',NULL,'2024-02-09 14:18:21','2024-02-09 14:18:21',NULL),(1199,1046,'ANA MELISA RODRIGUEZ SANDOVAL',NULL,1,'402010664',1,'AMA DE  CASA','HOGAR','MADRE','61683350','babyvalverde270@gmail.com','LA VICTORIA 800 M NORTE  600 M OESTE  Y 400 M NORTE DEL SALON COMUNAL',NULL,'2024-02-09 14:23:14','2024-02-09 14:23:14',NULL),(1200,1047,'GERALDINE ALVARADO BALLESTERO',NULL,1,'603820183',1,'AMA DE CASA','CASA','MADRE','86901700','geraldinealvaradoballesteros@gmail.com','LA VICTORIA DEL PUENTE 25 METROS ESTE 200M NORTE 3RA CASA A MANO DERECHA COLOR CAFE',NULL,'2024-02-09 14:28:38','2024-02-09 14:28:38',NULL),(1201,1048,'NOHEMI ISABEL GARCÍA URBINA',NULL,2,'155810408509',2,'DEPENDIENTE','HELADERÍA FINCA SEIS','MADRE','86844975','noemygarciaurbina963@gmail.com','RÍO FRÍO, FINCA 4, DE LA IGLESIA CATÓLICA, 50 METROS NORTE Y 50 METROS ESTE',NULL,'2024-02-09 14:30:32','2024-02-09 14:30:32',NULL),(1202,1049,'ELIZABETH CASTRILLO VEGA',NULL,1,'205030576',1,'AMA DE  CASA','HOGAR','MADRE','84146021','elica09julio1975@gmail.com','LA VICTORIA URB SAN MARCOS CASA # 29',NULL,'2024-02-09 14:32:51','2024-02-09 14:32:51',NULL),(1203,1050,'ALLAN FELIPE GONZALEZ ARTOLA',NULL,1,'603020987',1,'DEPENDIENTE','LA VICTORIA','PADRE','89429876','jet_aga@gmail.com','FINCA 4 FRENTE A LA PLAZA DE BASKET',NULL,'2024-02-09 14:38:34','2024-02-09 14:38:34',NULL),(1204,1050,'SHEIRYS LIDIETTE ZUĂIGA TORRENTES',NULL,1,'110590006',1,'BIBLIOTECOLOGA','CINDEA PV','MADRE','86977302','shezuto@gmail.com','FINCA 4 FRENTE A LA PLAZA DE BASKET',NULL,'2024-02-09 14:40:16','2024-02-09 14:40:16',NULL),(1205,1051,'STEPHANIE CARRILLO OBANDO',NULL,1,'701860724',1,'CAJERA','BETO Y MAS','MADRE','72548143','stefanycarrilloobando@gmail.com','DE LAS OFICINAS DEL MAC 250M AL ESTE',NULL,'2024-02-09 14:40:45','2024-02-09 14:40:45',NULL),(1206,1051,'JAVIER MEJIAS CORTES',NULL,1,'701870678',1,'CONSTRUCTOR','FERNANDEZ VAGLIO','PADRE','87760332','javimejia1189@gmail.com','DE LAS OFICINAS DEL MAC 250M AL ESTE',NULL,'2024-02-09 14:43:05','2024-02-09 14:43:05',NULL),(1207,1052,'MARIBEL SOLIS HERNANDEZ',NULL,1,'205300926',1,'AMA DE CASA','HOGAR','MADRE','62500135','solismaribel1707@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, CASA D4',NULL,'2024-02-09 14:44:23','2024-02-09 14:44:23',NULL),(1208,1054,'MAUREN PRISCILLA MORALES RODRIGUEZ',NULL,1,'206840615',1,'AMA DE CASA','HOGAR','MADRE','87561540','mauren.chiki@gmail.com','LA VICTORIA, URBANIZACIÓN BETY, DEL TALLER SALAS 75 METROS SUR',NULL,'2024-02-09 14:52:34','2024-02-09 14:52:34',NULL),(1209,1053,'MARICEL CARRANZA CARRILLO',NULL,1,'701800312',1,'CAJERA','BETO Y MAS','MADRE','84051362','maricelcarranza31@gmail.com','FINCA 2 300 M OESTE DE LA ESCUELA , CASA CELESTE  DERECHA',NULL,'2024-02-09 14:53:08','2024-02-09 14:53:08',NULL),(1210,1055,'MERIDA REBECA RODRIGUEZ MORERA',NULL,1,'701840679',1,'SERVCIOS PROFESIONALES','CLARO','MADRE','64662083','rebe.vjcas@gmail.com','HORQUETAS DEL BAR KIKES 700 M ESTE, CASA CELESTE A MANO IZQUIERDA',NULL,'2024-02-09 14:55:38','2024-02-09 15:01:19',NULL),(1211,1056,'YARENIS GABRIELA MENDEZ ACUĂA',NULL,1,'113100644',1,'ESTUDIANTE','UNED','MADRE','83395837','yare8730@gmail.com','FINCA 11, EN CALLE COLEGIO, DE LA ENTRADA 1KM AL NORTE, CASA PORTÓN TURQUEZA.',NULL,'2024-02-09 14:58:38','2024-02-09 14:58:38',NULL),(1212,1059,'MARILYN  JACKSON ROCHA',NULL,3,'155824459318',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63981807','marylin.jackson.rocha@mep.go.cr','LA VICTORIA, DEL INDER 300MTS NORTE ANTES DEL TALLER DEL PAISA',NULL,'2024-02-12 07:24:22','2024-02-12 07:24:22',NULL),(1213,1060,'ALEYDA ISABEL BONILLA ALVAREZ',NULL,1,'401420414',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62676150','josue.bonilla.alvarez@mep.go.cr','LA RAMBLA, 150 MTS AL NORTE DEL SALON COMUNAL DE LA RAMBLA.',NULL,'2024-02-12 07:34:05','2024-02-12 07:34:05',NULL),(1214,1061,'MIRNA JEANNETTE JIMENEZ MENDEZ',NULL,1,'205200691',1,'ADMINITRATIVA FUERZA PUBLICA','FUERZA PUBLICA','MADRE','84300540','mirnajm707@gmail.com','ENTRADA COLONIA AL COLEGIO 2K',NULL,'2024-02-12 07:35:45','2024-02-12 07:35:45',NULL),(1215,1061,'BEVERLY SHARON BENAVIDES JIMENEZ',NULL,1,'702590138',1,'ESTUDIANTE','RIO FRIO','HERMANA','86842174','mirnajm707@gmail.com','ENTRADA COLONIA AL COLEGIO 2K',NULL,'2024-02-12 07:36:52','2024-02-12 07:36:52',NULL),(1216,1062,'ELIEZER JOSUE SEQUEIRA MIRANDA',NULL,1,'155803385132',2,'COMERCIANTE','RIO FRIO','PADRE','64103194','sequeiraeliezer30@gmail.com','URBANIZACION VILLA NUEVA FINCA 6 DE LA PLAZA DE DEPORTES 75 M AL SUR',NULL,'2024-02-12 08:05:16','2024-02-12 08:08:17',NULL),(1217,1064,'MARTHA DEL SOCORRO MALTES JIRON',NULL,2,'155815561816',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','71246456','vasquezmichel419@gmail.com','DEL CRUCE DE CISNEROS 2 KILOMETROS HACIA EL ESTE FRENTE AL TANQUE DE AGUA',NULL,'2024-02-12 08:07:02','2024-02-12 08:07:02',NULL),(1218,1064,'SANDRA CATALINA MANZANARES MALTES',NULL,1,'402450846',1,'AMA DE CASA','CASA DE HABITACIÓN','HERMANA','70986774','vasquezmichel419@gmail.com','DEL CRUCE DE CISNEROS 2 KILOMETROS HACIA EL ESTE FRENTE AL TANQUE DE AGUA',NULL,'2024-02-12 08:07:56','2024-02-12 08:07:56',NULL),(1219,1063,'ROXANA VANESSA STEHENS SOLIS',NULL,2,'C12077337',2,'NEGOCIANTE','HOGAR','MAMA','60865910','miriamashantysambolasolis@gmail.com','LA ENTRADA DE VILLALOBOS 500 M A LA DERECHA CASA AZUL VERJAS NEGRAS',NULL,'2024-02-12 08:09:44','2024-02-12 08:14:46',NULL),(1220,1063,'MIRIAM ACHANTY SAMBOLA SOLIS',NULL,2,'155801201523',2,'AMA DE CASA','HOGAR','TIA','64320969','miriamashantysambolasolis@gmail.com','LA ENTRADA DE VILLALOBOS 500 M A LA DERECHA CASA AZUL VERJAS NEGRAS',NULL,'2024-02-12 08:12:58','2024-05-10 15:19:14',NULL),(1221,1065,'JESSICA MARIA PEREZ HERNANDEZ',NULL,1,'701520017',1,'PROPIO','RIO FRIO','MADRE','64727111','polliitaprz83@gmail.com','LA VICTORIA PROYECTO DON SERGIO DOS, CASA C9',NULL,'2024-02-12 08:15:34','2024-02-12 08:15:34',NULL),(1222,1066,'ROLANDO CÉSPEDES CÉSPEDES',NULL,1,'03130916',1,'PEÓN AGRÍCOLA','LA OTOYA','PADRE','72763881','carlos.cespedes.chacon@mep.go.cr','LA OTOYA 700MTS ESTE DE LA IGLESIA CATOLICA.',NULL,'2024-02-12 08:17:40','2024-02-12 08:17:40',NULL),(1223,1067,'ULISES MORERA VINDAS',NULL,1,'701450104',1,'TRABAJADOR INDEPENDIENTE','CASA DE HABITACIÓN','PADRE','85351178','ronney.roxy0330@gmail.com','FINCA 11, 200 METROS ESTE DE LA ESCUELA',NULL,'2024-02-12 08:19:37','2024-02-12 08:19:37',NULL),(1224,1068,'YAJAIRA GAMBOA CASTRO',NULL,1,'701650201',1,'AMA DE CASA','CASA','MADRE','87037912','yarisgam08@gmail.com','FINCA 11 DE LA ENTRADA DEL CEMENTERIO 800M AL SUR Y 85 AL ESTE',NULL,'2024-02-12 08:33:52','2024-02-12 08:33:52',NULL),(1225,1068,'ASDRUBAL ANTONIO GUERRERO VEGA',NULL,1,'401470019',1,'EBANISTA','FINCA 11','PADRE','62001199','yarisgam08@gmail.com','FINCA 11 DE LA ENTRADA DEL CEMENTERIO 800M AL SUR Y 85 AL ESTE',NULL,'2024-02-12 08:34:51','2024-02-12 08:34:51',NULL),(1226,1069,'RUTH MILY ARGUEDAS VALVERDE',NULL,1,'114630796',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63797768','vruth1047@gmail.com','FINCA 4, AL LADO ATRAS DE LA PLAZA DE DEPORTES',NULL,'2024-02-12 08:42:26','2024-02-12 08:42:26',NULL),(1227,1070,'JUANA VANESSA RIVERA AGUILAR',NULL,2,'155833606316',2,'AMA DE CASA','CASA','MADRE','64469249','brengiegonzalez@gmail.com','FINCA 5 DEL EBAIS 50M ESTE',NULL,'2024-02-12 08:49:33','2024-02-12 08:49:33',NULL),(1228,1071,'EUGENIO ELI SALAS SALAZAR',NULL,1,'401550327',1,'AGENTE DE VENTAS','CASA DE HABITACIÓN','PADRE','87554499','seugenio55@gmail.com','LA CHAVES DEL SUPER BAÑON Y MAS 5 KILOMETROS AL ESTE CASA COLOR BLANCA',NULL,'2024-02-12 08:50:59','2024-02-12 08:50:59',NULL),(1229,1071,'YASMIN HORTENSIA HERNANDEZ MOLINA',NULL,1,'701650151',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84875427','yasmolina1985@gmail.com','DEL TALLER DE ISAAC EN BARRIO LA BAMBU 800 METROS OESTE CASA COLOR VERDE CEMENTO',NULL,'2024-02-12 08:51:51','2024-02-12 08:51:51',NULL),(1230,1072,'EVELYN MARIA BRENES GABINO',NULL,1,'113930487',1,'AMA DE CASA','HOGAR','MADRE','84681767','evelinbrenes92@gmail.com','DEL CRUCE TICARI LA RAMBA HACIA TICARI 300 M A LA IZQUIERDA, CASA COLOR  TURQUESA',NULL,'2024-02-12 08:56:47','2024-02-12 08:56:47',NULL),(1231,1073,'SELVIN VIANEY ARIAS CASTRO',NULL,1,'901030429',1,'CHOFER DE MAQUINARIA','GUAPILES','PADRE','60719409','tigrearias570@gmail.com','DE LA IGLESIA CATÓLICA  BARRIO LOS ANGELES FINCA 10, COLO LILA MANO DERECHA',NULL,'2024-02-12 09:13:03','2024-02-12 09:13:03',NULL),(1232,1076,'MARIANELA BERMUDEZ BRENES',NULL,1,'112110642',1,'OFICINISTA','MEGA CABLE','MADRE','61698832','maribermudezb@hotmail.com','FINCA 11, URBANIZACIÓN CAMINO REAL CASA C18',NULL,'2024-02-12 09:30:32','2024-02-12 09:30:32',NULL),(1233,1076,'MIGUEL FERNANDO MONGE RODRIGUEZ',NULL,1,'104480619',1,'PENSIONADO','CASA DE HABITACIÓN','ABUELO','88097372','critophermonge1910@gmail.com','FINCA 5 UN KILOMETRO AL NORTE DE LA IGLESIA CATOLICA',NULL,'2024-02-12 09:31:34','2024-02-12 09:31:34',NULL),(1234,1075,'GREIVIN JUAREZ LOPEZ',NULL,1,'701400904',1,'PEÓN AGRÍCOLA','ESTANDAR','PADRE','60022638','zoraida.alvararez.morales@mep.go.cr','SAN BERNARDINO ENTRADA MARICELA 800 ESTE Y 20MTS NORTE CASA COLOR VERDE.',NULL,'2024-02-12 09:32:24','2024-02-12 09:32:24',NULL),(1235,1077,'MARIA YISENIA CHAVES CUBERO',NULL,1,'502760531',1,'AMA DE CASA','HOGAR','MADRE','85594956','chavesyessenia39@gmail.com','FINCA 8 200 N IGLESIA CATOLICA, CASA MANO DERECHA  COLOR VERDE AGUA',NULL,'2024-02-12 09:35:57','2024-02-12 09:35:57',NULL),(1236,1077,'LUIS ANTONIO MURILLO GUADAMUZ',NULL,1,'602450274',1,'OPERERARIO','AMBULATORIO','PADRE','88666341','chavesyessenia39@gmail.com','FINCA 8 200 N IGLESIA CATOLICA, CASA MANO DERECHA  COLOR VERDE AGUA',NULL,'2024-02-12 09:37:49','2024-02-12 09:37:49',NULL),(1237,1074,'HELLEN ADRIANA HIDALGO REYES',NULL,1,'701480024',1,'DOCENTE','HORQUETAS','MADRE','86662339','hhidalgo23@hotamail.com','FINCA AGUA COSTADO NORTE DE LA IGLESIA CATOLICA',NULL,'2024-02-12 09:44:26','2024-02-12 09:48:04',NULL),(1238,1074,'SONIA MAYELA REYES REYES',NULL,1,'601920524',1,'AMA DE CASA','CASA','ABUELA','70389465','65soniareyes@gmail.com','FINCA AGUA COSTADO NORTE DE LA IGLESIA CATOLICA',NULL,'2024-02-12 09:45:16','2024-02-12 09:45:16',NULL),(1239,1078,'YERLIN MELENDEZ VALVERDE',NULL,1,'401800555',1,'NIÑERA','HORQUETAS','MADRE','84599427','yerlinmelendez4@gmail.com','AGRO HORQUETAS 100 METROS RUMBO A PUERTO VIEJO',NULL,'2024-02-12 09:46:23','2024-02-12 09:46:23',NULL),(1240,1065,'JESSICA MARIA PEREZ HERNANDEZ',NULL,1,'701520017',1,'EMPLEADA DOMESTICA','CASAS','MADRE','64727111','pollitaprz83@gmail.com','LA VICTORIA PROYECTO DON SERGIO  DOS, CASA 09',NULL,'2024-02-12 09:51:01','2024-02-12 09:51:01',NULL),(1241,1079,'BETTY REBECA CUTHBERT CHAVARRIA',NULL,1,'402030550',1,'AMA DE CASA','LA VICTORIA','MADRE','64235173','cuthbertbet@gmail.com','LA VICTORIA DE LA LICORERA IGUANA 1KM DE LA ENTRADA',NULL,'2024-02-12 10:09:09','2024-02-12 10:09:09',NULL),(1242,1080,'BETTY REBECA CUTHBERT CHAVARRIA',NULL,1,'402030550',1,'AMA DE CASA','CASA','MADRE','64235173','cuthbertbet@gmail.com','LA VICTORIA DE LA LICORERA IGUANA 1KM DE LA ENTRADA',NULL,'2024-02-12 10:20:01','2024-02-12 10:20:01',NULL),(1243,1081,'JULIANA BRENES SOTO',NULL,1,'206330269',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62209402','j-uli1909@hotmail.com','LA VICTORIA DETRAS DEL INDER',NULL,'2024-02-12 10:29:35','2024-02-12 10:29:35',NULL),(1244,1082,'CAROL JULIANA VARGAS BEJARANO',NULL,1,'702110634',1,'AMA DE CASA','CASA','MADRE','71403174','caroljulianav@gmail.com','FINCA 1, DEL RESTAURANTE LOS AMIGOS 30 M ESTE',NULL,'2024-02-12 10:38:03','2024-02-12 10:38:03',NULL),(1245,1083,'OMAR GONZALEZ MEDINA',NULL,2,'155816668617',1,'PEON AGRICOLA','VARIOS LUGARES','PADRE','84172665','402850252@est.mep.go.cr','URBANIZACIÓN LOS LIRIOS CASA 16, LA VICTORIA',NULL,'2024-02-12 10:52:51','2024-02-12 10:52:51',NULL),(1246,1084,'MARIBEL GOMEZ CORTES',NULL,1,'401640642',1,'AYUDANTE DE COCINA','RESTAURANTE EL YUGO','MADRE','88560096','gomezcortezmaribel12@gmail.com','URBANIZACIÓN SERGIO 2 CASA C11, LA VICTORIA',NULL,'2024-02-12 11:16:50','2024-02-12 11:16:50',NULL),(1247,1086,'ROSIBEL DEL SOCORRO MOLINA AGUILAR',NULL,2,'155834249732',2,'EMPACADORA','ALIMENTOS BERMUDEZ','MADRE','70241912','rodriguesroysder@gmail.com','FINCA 2 600M AL OESTE DE LA IGLESIA CATOLICA',NULL,'2024-02-12 11:17:14','2024-02-12 11:17:14',NULL),(1248,1086,'ROYSDER ROBERTO RODRIGUEZ MOLINA',NULL,2,'155838771414',2,'JORNALERO','RIO FRIO','HERMANO','70439382','rodriguesroysder@gmail.com','FINCA 2 600M AL OESTE DE LA IGLESIA CATOLICA',NULL,'2024-02-12 11:18:57','2024-02-12 11:18:57',NULL),(1249,1087,'ANA JULIA GOMEZ RAMIREZ',NULL,1,'602530859',1,'AMA DE CASA','HOGAR','ABUELA','62750168','gomezanajulia879@gmail.com','FINCA 7 CALLE PRINCIPAL 700 M ESTE EN LA PRIMERA ENTRADA MANO IZQUIERDA CASA COLOR NARANJA MANO DERECHA',NULL,'2024-02-12 11:19:04','2024-02-12 11:19:04',NULL),(1250,1088,'MARIBEL GOMEZ CORTES',NULL,1,'401640642',1,'AYUDANTE DE COCINA','RESTAURANTE EL YUGO','MADRE','88560096','gomezcortezmaribel12@gmail.com','URBANIZACIÓN SERGIO 2 CASA C11, LA VICTORIA',NULL,'2024-02-12 11:23:36','2024-02-12 11:23:36',NULL),(1251,1089,'YESSENIA PATRICIA CAMBRONERO OBANDO',NULL,1,'701850026',1,'AMA DE CASA','CASA','MADRE','87789504','yesecambro09@gmail.com','LA VICTORIA RESIDENCIAL DON SERGIO 1 CASA A1 NIVEL 1',NULL,'2024-02-12 11:35:46','2024-02-12 11:35:46',NULL),(1252,1091,'ANA CATALINA SAENZ BARBOZA',NULL,1,'113290348',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62157299','saenzbarboza@gmail.com','COLONIA HUETARES, DEL PUENTE DE AMACA 150 METROS SUR',NULL,'2024-02-12 12:47:41','2024-02-12 12:47:41',NULL),(1253,1090,'ESPERANZA VERONICA CENTENO FLORES',NULL,1,'155822726004',2,'EMPACADORA','ALIMENTOS MARIANOS','MADRE','61512065','mariamrobleto2018@gmail.com','FINCA 11 URBANIZACION CAMINO REAL FRENTE AL PARQUE CASA COLOR CELESTE',NULL,'2024-02-12 12:47:54','2024-02-12 12:47:54',NULL),(1254,1090,'MARYAM MARBELLA ROBLETO CESPEDES',NULL,1,'702810874',1,'AMA DE CASA','CASA','CUÑADA','87806828','mariamrobleto2018@gmail.com','FINCA 11 URBANIZACION CAMINO REAL FRENTE AL PARQUE CASA COLOR CELESTE',NULL,'2024-02-12 12:49:59','2024-02-12 12:49:59',NULL),(1255,1093,'ESPERANZA VERONICA CENTENO FLORES',NULL,1,'155822726004',2,'EMPACADORA','ALIMENTOS MARIANOS','MADRE','61512065','mariamrobleto2018@gmail.com','FINCA LA OTOYA',NULL,'2024-02-12 12:59:01','2024-02-12 12:59:01',NULL),(1256,1092,'DOUGLAS ALONSO HIDALGO ACOSTA',NULL,1,'401500555',1,'TRABAJO OCASIONAL','AMBULATORIO','PADRE','72438056','hd.douglas844@gmail.com','100 M ESTE DEL SUPER MACIZ',NULL,'2024-02-12 12:59:04','2024-02-12 12:59:04',NULL),(1257,1093,'MARYAM MARBELLA ROBLETO CESPEDES',NULL,1,'702810874',1,'AMA DE CASA','CASA','CUÑADA','87806828','mariamrobleto2018@gmail.com','FINCA 11 URBANIZACION CAMINO REAL FRENTE AL PARQUE CASA COLOR CELESTE',NULL,'2024-02-12 12:59:52','2024-02-12 12:59:52',NULL),(1258,1094,'SEYDI LIDIETH OCONOR ZUĂIGA',NULL,1,'502930492',1,'DOCENTE','CINDEA TICARI','MADRE','85841784','seidyocozu@gmail.com','CRUCE CISNEROS, CALLE BAMBU',NULL,'2024-02-12 13:12:59','2024-02-12 13:12:59',NULL),(1259,1095,'REINA MANASES GARCIA ESPINOZA',NULL,1,'702160267',1,'AMA DE CASA','HOGAR','MADRE','85894668','rgarcia112210@gmail.com','FINCA 4 SANLUIS 100 M DESPUES DE LA COMPUERTA MANO IZQUIERDA CASA COLOR NATURAL',NULL,'2024-02-12 13:20:27','2024-02-12 13:20:27',NULL),(1260,1096,'LEIDY YALICSA UGALDE RODRIGUEZ',NULL,1,'701750647',1,'AUXILIAR DE VIGILANCIA','ESCUELA EL CARMÉN','MADRE','63308101','ladii2896.85@gmail.com','EL TIGRE, DEL MINISUPER EL ALTO 400 METROS NOROESTE CASA MANO DERECHA COLOR BEIGE',NULL,'2024-02-12 13:28:39','2024-02-12 13:28:39',NULL),(1261,1097,'MARIANITA DE LOS ANGELES ROJAS OBREGON',NULL,1,'402310300',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62154424','mariana90.rojas@gmail.com','150 METROS AL ESTE DE LA ESCUELA BUENOS AIRES',NULL,'2024-02-12 13:37:11','2024-02-12 13:37:11',NULL),(1262,1098,'ROSIBEL MARIA MORA UGALDE',NULL,1,'603000879',1,'MISCELANEA','MUNICIPALIDAD SARAPIQUI','MADRE','86149106','rousmoraugalde@gmail.com','CALLE MONTEVERDE 300 M OESTE DE LA ENTRADA MANO IZQUIERDA CASA COLOR VERDE',NULL,'2024-02-12 13:46:43','2024-02-12 13:46:43',NULL),(1263,1099,'CAROL TATIANA NUĂEZ ZUĂIGA',NULL,1,'603100548',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','86025295','tnunezzuniga667@gmail.com','25 OESTE DEL ABASTECERDOR TIA LELA EN 4 ESQUINAS',NULL,'2024-02-12 13:49:15','2024-02-12 13:49:15',NULL),(1264,1099,'YERLYN ANDREA ALVARADO ZUĂIGA',NULL,1,'701810597',1,'ESTILISTA','CASA DE HABITACIÓN','TIA','86110865','yerazu@gmail.com','25 METROS OESTE DEL ABASTECERDOR TIA LELA EN 4 ESQUINAS',NULL,'2024-02-12 13:50:46','2024-02-12 13:50:46',NULL),(1265,1100,'ADRIANA CASTRO SANDOVAL',NULL,1,'603460466',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','72221291','adricastro2010@gmail.com','FINCA 4 DE LA ENTRADA CARLOS PEREZ 200 OESTE',NULL,'2024-02-12 14:08:02','2024-02-12 14:08:02',NULL),(1266,1102,'JOSE ANGEL JIMENEZ MONTERO',NULL,1,'113390361',1,'CONSTRUCTOR','AMBULATORIO','TUTOR','72176689','jimenezmonterojoseangel@gmail.com','DE LA ESCUELA DE FINCA 5 50 M SURESTE FRENTE A LA PARADA DE AUTOBUSES',NULL,'2024-02-12 14:24:39','2024-02-12 14:24:39',NULL),(1267,1101,'KEILYN ANDREA ROSALES ARRIETA',NULL,1,'114450732',1,'COCINERA','SAN JOSE','MADRE','62743004','kronoscastro2705@gmail.com','LA VICTORIA, DEL REDONDEL DE TOROS 50M AL ESTE',NULL,'2024-02-12 14:24:44','2024-02-12 14:24:44',NULL),(1268,1103,'CHRISTIAN ARMANDO BRENES RAMIREZ',NULL,1,'110280201',1,'AGENTE SEGURIDAD','MEP','PADRE','87355677','christian.brenes16@gmail.com','FINCA 4 INDUSTRIAL CONTIGUO A LA SODA LA CASA DE MOYA',NULL,'2024-02-12 14:42:15','2024-02-12 14:42:15',NULL),(1269,1103,'SIONNEY ADRIANA VEGA MUĂOZ',NULL,1,'401690365',1,'DOCENTE','MEP','MADRE','85541392','sionneyv@gmail.com','FINCA 4 INDUSTRIAL CONTIGUO A LA SODA LA CASA DE MOYA',NULL,'2024-02-12 14:44:26','2024-02-12 14:44:26',NULL),(1270,1104,'ALISON YURICCIA GAITAN MORA',NULL,1,'119110059',1,'ESTUDIANTES','ESTUDIANTE','ENCARGADA','61839488','alison.gaitan.mora@mep.go.cr','FINCA 4 AL COSTADO SUR DEL SALON COMUNAL',NULL,'2024-02-12 15:41:07','2024-02-12 15:41:07',NULL),(1271,1105,'VIRGINIA DEL CARMEN RODRIGUEZ PICADO',NULL,1,'502000737',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87612898','alondra.zamora.rodriguez@mep.go.cr','FINCA 4 DE LA IGLESIA CATOLICA 1 KILOMETRO AL OESTE POZA DA LOS NOVIOS.',NULL,'2024-02-12 15:45:21','2024-02-12 15:45:21',NULL),(1272,327,'ROSALBA DE JESUS MOREIRA ARCE',NULL,1,'401620461',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89737087','tanesha.nedrick.moreira@mep.go.cr','HUETARES, DE LA ESCUELA 150MTS ESTE, 70 MTS SUR Y 75 MTS ESTE.',NULL,'2024-02-12 16:05:43','2024-02-12 16:05:43',NULL),(1273,1106,'DARLING CRISTINA RODRIGUEZ SOLIS',NULL,1,'701770848',1,'DOCENTE','ESCUELA LOMA DE  CAMARONCITO','MADRE','83581661','chicosilvano34@gmail.com','100 M ESTE DE LA IGLESIA EN FINCA 2 RIO FRIO',NULL,'2024-02-13 08:27:05','2024-02-13 08:27:05',NULL),(1274,1106,'FRANCISCO SILVANO DE RODRIGUEZ ARAYA',NULL,1,'203840473',1,'PEÓN AGRÍCOLA','AMBULATORIO','ABUELO','84158442','chicosilvano34@gmail.com','100 M ESTE DE LA IGLESIA EN FINCA 2 RIO FRIO',NULL,'2024-02-13 08:29:28','2024-02-13 08:29:28',NULL),(1275,1106,'BRANDON DAMIAN CORDERO RODRIGUEZ',NULL,1,'703130317',1,'ESTUDIANTE','ESTUDIANTE','HERMANO','84795753','brandoncodero2005@gmail.com','100 M ESTE DE LA IGLESIA EN FINCA 2 RIO FRIO',NULL,'2024-02-13 08:32:38','2024-02-13 08:32:38',NULL),(1276,1106,'MARIA FRANCISCA DE LOS ANGELES SOLIS HENRIQUEZ',NULL,1,'401420990',1,'AMA DE CASA','HOGAR','ABUELA','88847606','yoyi1966@hotmail.com','100 M ESTE DE LA IGLESIA EN FINCA 2 RIO FRIO',NULL,'2024-02-13 08:34:51','2024-02-13 08:34:51',NULL),(1277,1107,'GUISELLE DE LOS ANGELES MARIN DIAZ',NULL,1,'109400244',1,'AMA DE CASA','CASA','MADRE','60348410','GUISELLEDIAZ@GMAIL.COM','FINCA 5 DE LA PARADA 150 METROS SUROESTE ULTIMA CASA MANO IZQUIERDA',NULL,'2024-02-13 08:36:27','2024-02-13 08:36:27',NULL),(1278,1108,'MARIA DE LOS ANGELES SEQUEIRA CESPEDES',NULL,1,'701730600',1,'AMA DE CASA','HOGAR','MADRE','85068173','cespedesmaria863@gmail.com','40 OESTE 150 SUR CEMENTERIO DE RIO FRIO',NULL,'2024-02-13 08:51:32','2024-02-13 08:51:32',NULL),(1279,1109,'MARIA DE LOS ANGELES URBINA BOLIVAR',NULL,1,'401600834',1,'AMA DE CASA','HOGAR','MADRE','72479927','mariurbina75@gmail.com','DE LA ENTRADA CUBUJUQUI 1.5KM CASA COLOR VERDE AGUA MANO IZQUIERDA',NULL,'2024-02-13 09:13:23','2024-02-13 09:13:23',NULL),(1280,1110,'JEANNETTE MAYELA BERMUDEZ LEDEZMA',NULL,1,'108650752',1,'AMA DE CASA','HOGAR','MADRE','86561059','janetbermudez2013@gmail.com','DE LA IGLESIA CATÓLICA DE FINCA 2 1KM 600 AL ESTE CASA COLOR CREMA',NULL,'2024-02-13 09:59:52','2024-02-13 09:59:52',NULL),(1281,1111,'DAYANA GABRIELA MORALES FERNANDEZ',NULL,1,'603890620',1,'AMA DE CASA','HOGAR','MADRE','64084113','dayannamoralesfernades@hotamail.com','DEL CRUCE TROPRI FRUT 200 ESTE ENTRADA MANO IZQUIERDA 500 NORTE 15 ESTE',NULL,'2024-02-13 10:59:33','2024-02-13 10:59:33',NULL),(1282,1111,'MARIA FERNANDEZ SOTO',NULL,1,'601480234',1,'AMA DE CASA','HOGAR','ABUELA','71759005','dayannamoralesfernades@hotamail.com','HORQUETAS CRUCE DE TROPI FRUTS 200 E ENTRADA MANO IZQUIERDA 500 NORTE 15 ESTE Y 10 NORTE CASA COLOR AZUL MANO DERECHA',NULL,'2024-02-13 11:02:06','2024-02-13 11:02:06',NULL),(1283,1111,'AUREN STEVEN ROMERO MORALES',NULL,1,'703210890',1,'ESTUDIANTE','HOGAR','HERMANO','71802196','dayannamoralesfernades@hotamail.com','HORQUETAS CRUCE DE TROPI FRUTS 200 E ENTRADA MANO IZQUIERDA 500 NORTE 15 ESTE',NULL,'2024-02-13 11:03:38','2024-02-13 11:03:38',NULL),(1284,1112,'JENNY MARIA CORRALES CHAVES',NULL,1,'303490470',1,'AMA DE CASA','HOGAR','MADRE','70495206','jencch77@gmail.com','DE LA ESCUELA COLONIA VILLALOBOS  500 M OESTE 200 SUR 200 ESTE CASA MANO DERECHA COLOR TURQUESA',NULL,'2024-02-13 11:44:28','2024-02-13 11:44:28',NULL),(1285,1113,'GEISELL VALESKA RIOS',NULL,2,'155850029607',2,'AMA DE CASA','HOGAR','MADRE','70609705','valeskasoir@gmail.com','DE IGLESIA CATOLICA DE FINCA 1 300 M ESTE CASA MADERA MANO DERECHA',NULL,'2024-02-13 12:18:39','2024-02-13 12:18:39',NULL),(1286,1114,'LILIBETH CORDERO MORA',NULL,1,'206380437',1,'COCINERA','LICEO RIO FRIO','MADRE','86631184','lilicordero8663@gmail.com','COLONIA VILLALOBOS DEL CRUCE 1 KM AL SUR  35 ESTE CASA MANO IZQUIERDA COLOR AMARILLO',NULL,'2024-02-13 13:57:32','2024-02-13 13:57:32',NULL),(1287,1115,'MARIA GUISELLE BARAHONA CHAVARRIA',NULL,1,'112750027',1,'AMA DE CASA','HOGAR','MADRE','60863020','gbarahona056@gmail.com','DE LA PARADA 4 ESQUINAS 150 NORTE Y 75 SUR CASA COLOR  VERDE MANO IZQUIERDA',NULL,'2024-02-13 14:09:06','2024-02-13 14:09:06',NULL),(1288,1116,'MAGALY TORRES CHAVARRIA',NULL,1,'401980132',1,'ESTILISTA','LA VICTORIA','MADRE','89568519','magalytorreschavarria@gmail.com','LA VICTORIA HORQUETAS DE SARAPIQUI 300 N DE LA ESCUELA JUAN SANTAMARIA CASA MANO DERECHA COLOR NARANJA',NULL,'2024-02-13 14:31:43','2024-02-13 14:31:43',NULL),(1289,1117,'YERLIN OROZCO PEREZ',NULL,1,'701830321',1,'COCINERA','ESCUELA FINCA 4','MADRE','64059589','yerlinorozcop2888@gmail.com','FINCA 4 FRENTE AL SALON COMUNAL CASA COLOR MORADA',NULL,'2024-02-13 14:51:30','2024-02-13 14:51:30',NULL),(1290,1118,'YERLIN OROZCO PEREZ',NULL,1,'701830321',1,'COCINERA','ESCUELA FINCA 4','MADRE','64059589','yerlinorozcop2888@gmail.com','FINCA 4 FRENTE AL SALON COMUNAL CASA COLOR MORADA',NULL,'2024-02-13 15:02:11','2024-02-13 15:02:11',NULL),(1291,1119,'MARIO ALEXANDER CHING MC KENZIE',NULL,1,'701740744',1,'VENDEDOR DE MARISCOS','DIVERSOS LUGARES','PADRE','60251250','mchmk@hotmail.com','250 METROS ESTE DE LA ESCUELA DE HUETARES',NULL,'2024-02-14 08:09:41','2024-02-14 08:09:41',NULL),(1292,1120,'MARTINEZ TELLEZ ALMA NIDIA',NULL,2,'1558099226517',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63511179','almamartineztellez1987@gmail.com','4 ESQUINAS DE LA PULPERIA TIA LELA 150 NORTE 75 OESTE MANO IZQUIERDA CASA AMARILLA',NULL,'2024-02-14 09:55:50','2024-02-14 09:55:50',NULL),(1293,1121,'STEPHANIE CARRILLO OBANDO',NULL,1,'701860724',1,'CAJERA','BETO Y MAS','MADRE','72548143','stefanycarrilloobando@gmail.com','200 M OESTE DE LAS OFICINAS DEL MAT LA VICTORIA',NULL,'2024-02-14 10:26:45','2024-02-14 10:26:45',NULL),(1294,1121,'JAVIER MEJIAS CORTES',NULL,1,'701870678',1,'TRABAJADOR DE AYA','CONSTRUCTORA FERNANDEZ','PADRE','87760332','javimejia1189@gmail.com','200 M DE LA IGLESIA EVANGELICA DE FINCA 2',NULL,'2024-02-14 10:28:41','2024-02-14 10:28:41',NULL),(1295,1122,'ANGIE SHIRLEY AVILA AGUIRRE',NULL,1,'603200452',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61948317','angiee200105@gmail.com','URBANIZACION BETTY DE LA ENTRADA DE LA FARMACIA ULTIMA CASA AL FINAL',NULL,'2024-02-14 11:07:10','2024-02-14 11:07:10',NULL),(1296,1123,'MARCELO LOPEZ GONZALEZ',NULL,2,'155811698905',2,'AGRICULTOR','FINCA 5','PADRE','83384139','402770526@est.meo.go.cr','FINCA 5 UN KILOMETRO AL NORTE DE LA IGLESIA CATOLICA',NULL,'2024-02-14 11:19:26','2024-02-14 11:19:26',NULL),(1297,1124,'NELLY MARIA SOLANO ALVARADO',NULL,1,'701350028',1,'MANUFACTURA','DECAVICHOS','MADRE','88032857','solanoalvaradonellymaria@gmail.com','HORQUETAS 100 NORTE 50 ESTE DEL AGRO SARAPIQUI EN HORQUETAS',NULL,'2024-02-14 11:35:23','2024-02-14 11:35:23',NULL),(1298,1125,'MARTINEZ ROCHA EUGENIA',NULL,2,'155807748509',2,'AMA DE CASA','HOGAR','MADRE','60539754','eugejuegos3@gmail.com','250 M ESTE 280 NORTE 125 ESTE DE SODA LA CAMPESINA',NULL,'2024-02-14 11:57:33','2024-02-14 11:57:33',NULL),(1299,1126,'MAYRA LETICIA RIVAS',NULL,2,'5212601880001W',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62410618','rivasmayerlis5@gmail.com','HUETARES, CALLE LA MONGE',NULL,'2024-02-14 12:15:14','2024-02-14 12:15:14',NULL),(1300,1127,'NAZARETH MORALES QUESADA',NULL,1,'115150676',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61532435','nazaret.h.34@hotmail.com','HUETARES, DE LA PLAZA DE DEPORTES 300 METROS SUR',NULL,'2024-02-14 12:22:29','2024-02-14 12:22:29',NULL),(1301,1128,'MARTA EUGENIA CERDAS DURAN',NULL,1,'603390841',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','88258768','royd21913@gmail.com','300 METROS NORTE ESCUELA DEL CRUCE FINCA NENO QUIZA',NULL,'2024-02-14 12:38:06','2024-02-14 12:38:06',NULL),(1302,1129,'KATHERINE PAOLA SIBAJA PORRAS',NULL,1,'114570092',1,'AMA DE CASA','HOGAR','MADRE','70455709','sibajaporraspaola@gmail.com','1 KM AL NORTE DEL QUEBRADOR COMESA CUARTA ENTRADA MANO DERECHA',NULL,'2024-02-14 13:47:40','2024-02-14 13:47:40',NULL),(1303,1130,'KATHERINE PAOLA SIBAJA PORRAS',NULL,1,'114570092',1,'AMA DE CASA','HOGAR','MADRE','70455709','sibajaporraspaola@gmail.com','1 KM AL NORTE DEL QUEBRADOR COMESA CUARTA ENTRADA MANO DERECHA',NULL,'2024-02-14 13:56:59','2024-05-28 11:30:35',NULL),(1304,1131,'RUMENIGER BOLIVAR ALVAREZ',NULL,1,'701590076',1,'PEON AGRICOLA','FINCA 4','PADRE','85979204','kafuba84@gmail.com','COLONIA VILLALOBOS, 500 METROS OESTE  DE LA ESCUELA, 200 SUR Y 100 AL ESTE.',NULL,'2024-02-14 14:10:09','2024-02-14 14:10:09',NULL),(1305,1132,'RUMENIGER BOLIVAR ALVAREZ',NULL,1,'701590076',1,'PEON AGRICOLA','FINCA 4','MADRE','85979204','kafuba84@gmail.com','COLONIA VILLALOBOS, 500 METROS OESTE  DE LA ESCUELA, 200 SUR Y 100 AL ESTE.',NULL,'2024-02-14 14:20:39','2024-02-14 14:20:39',NULL),(1306,1133,'EMILY GARCIA RAMIREZ',NULL,1,'114680791',1,'AMA DE CASA','HOGAR','MADRE','50120777','emygarcia548@gmail.com','FINCA 11 500 SUR DEL CEMENTERIO Y 60 ESTE CASA COLOR NATURAL MANO IZQUIERDA',NULL,'2024-02-14 14:26:01','2024-02-14 14:26:01',NULL),(1307,1134,'YASMINA MARIA CAMPOS VARGAS',NULL,1,'111870805',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62674227','yazminamesen131@gmail.com','LA VICTORIA PROYECTO DON SERGIO 1 CASA D30',NULL,'2024-02-14 14:32:43','2024-02-14 14:32:43',NULL),(1308,1135,'ANA MARIA REYES ZUĂIGA',NULL,1,'401790900',1,'TRABAJO CASUAL','AMBULATORIO','MADRE','86406689','vielkareyes06@gmail.com','CUBUJUQUI DEL SUPER PALILLO 50 M AL ESTE CASA COLOR VERDE MANO DERECHA',NULL,'2024-02-14 14:54:26','2024-02-14 14:54:26',NULL),(1309,1135,'HEINER HUMBERTO AGUIRRE CHAVARRIA',NULL,1,'502620407',1,'PENSIONADO','HOGAR','PADRASTRO','88017788','anamariareyeszuniga@gmail.com','CUBUJUQUI DEL SUPER PALILLO 50 M AL ESTE CASA COLOR VERDE MANO DERECHA',NULL,'2024-02-14 14:58:06','2024-02-14 14:58:06',NULL),(1310,1136,'SHIRLEY ANDREA RODRIGUEZ CHACON',NULL,1,'205340585',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84788034','shirley78r@gmail.com','100 METROS ESTE DEL SUPER MASIS EN LA VICTORIA',NULL,'2024-02-14 14:59:22','2024-02-14 14:59:22',NULL),(1311,1137,'MARTA EUGENIA CERDAS DURAN',NULL,1,'603390841',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','88258768','martacerdas30@gmail.com','300 METROS NORTE ESCUELA DEL CRUCE FINCA NENO QUIZA',NULL,'2024-02-14 15:10:04','2024-02-14 15:10:04',NULL),(1312,1138,'MIRIAN SAMBOLA SOLIS',NULL,2,'155801201523',2,'NEGOCIANTE','AMBULATORIO','MADRE','64320969','miriamashantysambolasolis@gmail.com','DE LA ENTRADA DE VILLALOBOS 700 M CASA AZUL MANO DERECHA CASA AZUL VERJAS NEGRAS',NULL,'2024-02-15 08:19:47','2024-05-10 15:18:23',NULL),(1313,1139,'ANNIA CECILIA ROJAS CUBILLO',NULL,1,'205910804',1,'EMPLEADA DOMESTICA','HOGAR','MADRE','86293841','anitarojas418@gmail.com','TICARI DE LA ENTRADA PRINCIPAL 400 M ESTE CALLE LOS ROJAS MANO DERECHA CASA COLOR VERDE MUSGO',NULL,'2024-02-15 08:45:11','2024-02-15 08:45:11',NULL),(1314,1140,'KAROL TATIANA SANCHEZ VASQUEZ',NULL,1,'701860710',1,'AMA DE CASA','HOGAR','MADRE','62878301','mons495@gmail.com','FINCA 4 DE LA PULPERIA DE DON JORGE 100 OESTE 25 SUR CASA MANO DERECHA COLOR VERDE',NULL,'2024-02-15 09:13:39','2024-02-15 09:13:39',NULL),(1315,1141,'SEIDY DE LOS ANGELES NUĂEZ SALAS',NULL,1,'603210742',1,'AMA DE CASA','HOGAR','MADRE','61908718','seidyns82@gmail.com','FINCA 3 DIAGONAL AL BAR KIOSKO MANO IZQUIERDA CASA VERDE',NULL,'2024-02-15 09:30:05','2024-02-15 09:30:05',NULL),(1316,1142,'KATHIA ELIETH PRENDAS LOPEZ',NULL,1,'205800447',1,'AMA DE CASA','HOGAR','MADRE','89695157','prendaskathy@gmail.com','200 OESTE CENTRO RECREATIVO LOS COCOS',NULL,'2024-02-15 09:41:19','2024-02-15 09:41:19',NULL),(1317,1143,'JENARO DUARTE RODRIGUEZ',NULL,2,'155815775018',2,'AGRICULTOR','AMBULATORIO','PADRE','85128305','402730398@est.mep.go.cr','TRANSPORTE LA BONITA 3 KM CALLE NAZARETH MANO DERECHA CASA COLOR BLANCA',NULL,'2024-02-15 10:05:56','2024-02-15 10:05:56',NULL),(1318,1143,'ROSALIA MENDOZA ROMERO',NULL,2,'155815041764',2,'AMA DE CASA','HOGAR','MADRE','85128305','402730398@est.mep.go.cr','TRANSPORTE LA BONITA 3 KM CALLE NAZARETH MANO DERECHA CASA COLOR BLANCA',NULL,'2024-02-15 10:07:44','2024-02-15 10:07:44',NULL),(1319,1143,'JOSINEY DUARTE MENDOZA',NULL,1,'702990530',1,'TRABAJO CASUAL','AMBULATORIO','HERMANO','85128305','402730398@est.mep.go.cr','TRANSPORTE LA BONITA 3 KM CALLE NAZARETH MANO DERECHA CASA COLOR BLANCA',NULL,'2024-02-15 10:09:10','2024-02-15 10:09:10',NULL),(1320,1144,'CRISTINA LOBO MORALES',NULL,1,'114150662',1,'AMA DE CASA','HOGAR','MADRE','89306013','enriquemondragonbrenes@gmail.com','LA VICTORIA URBANIZACION POR LA ESCUELA LA VICTORIA CASA COLOR TURQUESA',NULL,'2024-02-15 10:37:46','2024-02-15 10:37:46',NULL),(1321,1145,'WENDY LUCRECIA BARBOZA SOLIS',NULL,1,'113760359',1,'AMA DE CASA','HOGAR','MADRE','60959354','wendybarboza240@gmail.com','FINCA 8 DE LA PARADA 50 M DETRAS DE LA ESCUELA , CASA COLOR NARANJA MANO IZQUIERDA',NULL,'2024-02-15 10:54:38','2024-02-15 10:54:38',NULL),(1322,1146,'RITA MELISSA MARTINEZ LOPEZ',NULL,1,'503560189',1,'AMA DE CASA','HOGAR','MADRE','62388534','soemartinezlopez@gmail.com','FINCA 4 COSTADO SUR SALON COMUNAL CASA COLOR VERDE AGUA',NULL,'2024-02-15 11:06:38','2024-02-15 11:06:38',NULL),(1323,1147,'LINETH ARGUEDAS LORIA',NULL,1,'701480319',1,'AMA DE CASA','HOGAR','MADRE','86179517','arguedaslineth1@gmail.com','LA VICTORIA DIAGONAL AL CEN CINAI, CASA COLOR MELON MANO IZQUIERDA',NULL,'2024-02-15 11:14:51','2024-02-15 11:14:51',NULL),(1324,1148,'DUNIA BETINA BUSTOS RAMIREZ',NULL,1,'205720234',1,'AMA DE CASA','HOGAR','MADRE','64665117','duniaramirez452@gmail.com','LA ENTRADA TUCAN 200 SUR 100 NORTE CASA COLOR ROSADO MANO DERECHA',NULL,'2024-02-15 11:21:57','2024-02-15 11:21:57',NULL),(1325,1149,'ANDREA DE LOS ANGELES MESEN ROJAS',NULL,1,'304410004',1,'AMA DE CASA','HOGAR','MADRE','60779922','andreamesenrojas50@gmail.com','LOS ANGELES FINCA 10 DE IGLESIA CATOLICA 300 SUR MANO DERECHA CASA PREFABRICADA SIN PINTAR',NULL,'2024-02-15 11:32:03','2024-02-15 11:32:03',NULL),(1326,1150,'PRISCILLA AZOFEIFA SOLANO',NULL,1,'113740990',1,'AMA DE CASA','HOGAR','MADRE','84224247','prissazofeifazolano@gmail.com','DEL CICLO FINCA 4 100 OESTE MANO IZQUIERDA CASA NARANJA',NULL,'2024-02-15 13:18:40','2024-02-15 13:18:40',NULL),(1327,1150,'MARIA DE LOS ANGELES SOLANO COTO',NULL,1,'302380678',1,'ADULTAMAYOR','HOGAR','ABUELA','84224247','prissazofeifazolano@gmail.com','DEL SALON COMUNAL MANO IZQUIERDA HACIA AL FONDO,CASA COLOR CELESTE',NULL,'2024-02-15 13:22:35','2024-02-15 13:22:35',NULL),(1328,1151,'CECILIA DE LOS ANGELES ZUĂIGA ARRIETA',NULL,1,'401680691',1,'AMA DE CASA','HOGAR','MADRE','64427016','zunigaarrietac@gmailcom','FINCA 6 DE LA CANCHA SINTETICA 100 AL ESTE MANO DERECHA COLOR NARANJA',NULL,'2024-02-15 13:32:17','2024-02-15 13:32:17',NULL),(1329,1152,'NORMA ZULAY UMAĂA ARIAS',NULL,1,'113040264',1,'AMA DE CASA','HOGAR','MADRE','86192926','ariasprincesasbellas@gmail.com','LA VILLALOBOS 10 KM HACIA HUETARES CASA MANO IZQUIERDA  PORTON AZUL CON BLANCO',NULL,'2024-02-15 13:45:31','2024-02-15 13:45:31',NULL),(1330,1153,'JARQUIN RUIZ DOLORES LILLIAM',NULL,2,'155806686013',2,'OPERARIA','MONTAÑA AZUL','MADRE','72155608','solanoalvaradogabriela2@gmail.com','150 METROS NORTE DEL SUPER CISNEROS CALLE PUERTO VIEJO',NULL,'2024-02-15 13:46:13','2024-02-15 13:48:26',NULL),(1331,1153,'GABRIELA SOLANO ALVARADO',NULL,1,'702050248',1,'AMA DE CASA','CASA DE HABITACIÓN','TIA','72155608','solanoalvaradogabriela2@gmail.com','300 METROS NORTE DE LA IGLESIA BETEL',NULL,'2024-02-15 13:47:46','2024-02-15 13:47:46',NULL),(1332,1154,'LAURA DE LOS ANGELES OBANDO PORRAS',NULL,1,'205890772',1,'AMA DE CASA','HOGAR','MADRE','89753878','lauraobando081@gmail.com','800 M SUR DE LA ENTRADA DE CEMENTERIO RIO FRIO FINCA 11 CASA MANO IZQUIERDA COLOR TERRACOTA VINO',NULL,'2024-02-15 13:56:57','2024-02-15 13:56:57',NULL),(1333,29,'VIVIANA ZUMBADO MIRANDA',NULL,1,'701370495',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60022638','greivinjuarezlopez03@gmail.com','SAN BERNARDINO DE LA ENTRADA MARICELA 800 ESTE Y 200 NORTE',NULL,'2024-02-15 14:00:28','2024-02-15 14:00:28',NULL),(1334,1156,'KATHERINE ROXANA SOLANO ALVAREZ',NULL,1,'114020529',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','86733358','solanoka89@gmail.com','FINCA 2, 300 ESTE, 200 SUR DE LA IGLESIA EVANGELICA',NULL,'2024-02-15 14:06:22','2024-02-15 14:06:22',NULL),(1335,1155,'DARLING DEL SOCORRO MARTINEZ URBINA',NULL,2,'155828645506',2,'AMA DE CASA','HOGAR','MADRE','62875296','darmartinezur@gmail.com','DEL VIVERO DE HORNAMENTALES 300 SUR 25 NORESTE CASA COLOR GRIS MANO DERECHA',NULL,'2024-02-15 14:06:47','2024-02-15 14:06:47',NULL),(1336,1157,'MARLENE VANESSA ARCE CARRANZA',NULL,1,'207140720',1,'AMA DE CASA','HOGAR','MADRE','62269466','arcemarlene2014@gmail.com','DE LA ESCUELA LA VICTORIA JUAN SANTAMARIA 50 ESTE ANTES DE LA PLANTA DON MARIANO CASA COLOR CELESTE IZQUIERDA',NULL,'2024-02-15 14:17:56','2024-02-15 14:17:56',NULL),(1337,1159,'YANORIS DE LOS ANGELES ROJAS MORA',NULL,1,'701250709',1,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA','89761428','ymorasanchez27@gmail.com','A LA PAR DE LA SINTETICA DE FINCA 6',NULL,'2024-02-15 14:45:54','2024-02-15 14:45:54',NULL),(1338,1159,'KRISBEL FARINA CORDERO MORA',NULL,1,'702310978',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','71865112','ymorasanchez27@gmail.com','A LA PAR DE LA SINTETICA DE FINCA 6',NULL,'2024-02-15 14:50:36','2024-02-15 14:50:36',NULL),(1339,1158,'JEIMMY MORENO BERMUDEZ',NULL,1,'701800635',1,'AYUDANTE DE LABORATORIO','STANDAR','MADRE','63386784','yulagonc_08@gmail.com','200 NORTE 50 OESTE DE LA IGLESIA EVANGELICA DEL CHADAY FINCA 4 INDUSTRIAL',NULL,'2024-02-15 14:58:44','2024-02-15 14:58:44',NULL),(1340,1158,'YULIANA MARITA GONGORA CORRALES',NULL,1,'402160750',1,'DOCENTE','ESCUELA FINCA 4','TIA','89389369','yulagonc_08@gmail.com','200 NORTE 50 OESTE DE LA IGLESIA EVANGELICA DEL CHADAY FINCA 4 INDUSTRIAL',NULL,'2024-02-15 15:00:25','2024-02-15 15:00:25',NULL),(1341,1160,'MIGUEL GABRIEL VARGAS VASQUEZ',NULL,1,'108650593',1,'MECANICO','SAN JOSE','PADRE','70565865','miguevargasvasq@gmail.com','FINCA 2, DE LA IGLESIA CATOLICA 500 AL OESTE Y 150 METROS AL NORTE',NULL,'2024-02-15 15:02:52','2024-02-15 15:02:52',NULL),(1342,1161,'MARYLOLI JIMENEZ MENDEZ',NULL,1,'205480125',1,'COMERCIANTE','RÍO FRÍO','MADRE','83636534','jimenezmendezmariloli@gmail.com','FINCA ONCE, CALLE COLONIA COLEGIO, 1,5 KM NORTE DE LA ENTRADA',NULL,'2024-02-15 15:08:00','2024-02-15 15:08:00',NULL),(1343,1162,'KRICIA YUNED CORDERO VARGAS',NULL,1,'603500762',1,'AMA DE CASA','HOGAR','MADRE','86087643','krissiacr@gmail.com','RIO FRÍO FINCA 6 BARRIO VILLANUEVA 300 METROS NORTE DEL BAR CASA NEGRA',NULL,'2024-02-15 15:11:50','2024-02-15 15:11:50',NULL),(1344,1163,'REINALDO MEDINA VASQUEZ',NULL,1,'603630603',1,'PEON AGRICOLA','FINCA ZURQUI P.V','PADRE','62102074','reynaldovm0787@gmail.com','FINCA 10 CALLE PRINCIPAL FRENTE A LA IGLESIA CATOLICA MANO IZQUIERDA COLOR PAPAYA',NULL,'2024-02-15 15:12:17','2024-02-15 15:12:17',NULL),(1345,1164,'PAULA VANNESA DIJERES ARAYA',NULL,1,'701630875',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89235564','vanessadijeres8@gmail.com','FINCA 2, 150 METROS ESTE DE LA IGLESIA CATOLICA',NULL,'2024-02-15 15:13:17','2024-02-15 15:13:17',NULL),(1346,1162,'RONY ANDRES NUĂEZ AZOFEIFA',NULL,1,'701490205',1,'COMERCIANTE','RIO FRIO','PADRE','88961520','difotec@gmail.com','RIO FRÍO FINCA 6 BARRIO VILLANUEVA 300 METROS NORTE DEL BAR CASA NEGRA',NULL,'2024-02-15 15:13:26','2024-02-15 15:13:26',NULL),(1347,1165,'MARIA ESTER CHACON VENEGAS',NULL,1,'205490614',1,'EMPLEADA DOMESTICA','CASAS','MADRE','63212760','chaconvenegasester@gmail.com','HORQUETAS EL BAMBU DE LA IGLESIA PUERTA DE FE 200 OESTE MANO IZQUIERDA CASA COLOR CELESTE',NULL,'2024-02-16 08:05:57','2024-02-16 08:05:57',NULL),(1348,1166,'YERLYN ANDREA ALVARADO ZUĂIGA',NULL,1,'701810597',1,'ESTILISTA','FRANCELLA SALON','MADRE','86110865','yerazu@gmail.com','4 ESQUINAS 25 METROS NORTE DEL ABASTECEDOR TIA LELA, CASA AMARILLA MANO IZQUIERDA',NULL,'2024-02-16 08:26:17','2024-02-16 08:26:17',NULL),(1349,1167,'GERARDO FABIO DAVILA MORALES',NULL,1,'703130389',1,'ESTUDIANTE','LICEO RIO FRIO','APODERADO','61745290','davilamoralesgerardo0@gmail.com','DE LA SODA EL VALLE 30 METROS ENTRADA DE LA ISLA MANO IZQUIERDA SEGUNDA CASA',NULL,'2024-02-16 08:57:31','2024-02-16 08:57:31',NULL),(1350,1168,'LIZ STEPHANIE SEGURA SOTO',NULL,1,'206820214',1,'AMA DE CASA','HOGAR','MADRE','84798101','sthepaniesoto2018@gmail.com','FINCA 4 INDUSTRIAL CONTIGO A LA PLACITA',NULL,'2024-02-16 09:25:29','2024-02-16 09:27:45',NULL),(1351,1168,'MAINOR STEVEN VARGAS SEGURA',NULL,1,'603660222',1,'COMERCIANTE','PUESTO DE LOTERIA','PADRE','86461365','sthepaniesoto2018@gmail.com','FINCA 4 INDUSTRIAL CONTIGO A LA PLACITA',NULL,'2024-02-16 09:27:21','2024-02-16 09:27:21',NULL),(1352,1169,'JUANA AMABILIA RAMIREZ PORRAS',NULL,1,'900560650',1,'ADULTA MAYOR','HOGAR','ABUELA','64173853','amabiliaramirez809@gmail.com','50 SUR 300 SURESTE DE LA PARADA DE FINCA 8',NULL,'2024-02-16 09:46:17','2024-02-16 09:46:17',NULL),(1353,1169,'DENNIS DAVID VARGAS RAMIREZ',NULL,1,'111230143',1,'OCASIONAL','AMBULATORIO','PADRE','62195830','amabiliaramirez809@gmail.com','50 SUR 300 SURESTE DE LA PARADA DE FINCA 8',NULL,'2024-02-16 09:48:32','2024-02-16 09:48:32',NULL),(1354,1170,'CRISTINA DE LOS ANGELES SANCHEZ OROZCO',NULL,1,'401910867',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62193880','crissanchez24.cso@gmail.com','DEL BARBER SHOP 400 METROS CAMINO A LA VILLALOBOS',NULL,'2024-02-16 10:04:03','2024-02-16 10:04:03',NULL),(1355,1171,'JEANNET ALVAREZ JIMENEZ',NULL,1,'701690975',1,'AMA DE CASA','HOGAR','MADRE','63330795','JeannetalvarezJ6@gmail.com','HORQUETAS A LA PAR DE PULPERIA TOGO',NULL,'2024-02-16 10:12:00','2024-02-16 10:12:00',NULL),(1356,1172,'INES BEATRIZ FUENTES MONTERROSA',NULL,2,'122200351634',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','64345064','beatrizdematarrita@gmail.com','LA NAZARETH DE LA IGLESIA CATOLICA 1 KILOMETRO 700 AL SUR',NULL,'2024-02-16 10:21:31','2024-02-16 10:21:31',NULL),(1357,1173,'JOSE ANDRE HERNANDEZ CERDAS',NULL,1,'401840510',1,'PEON AGRICOLA','FINCA 9','PADRE','63048139','hernandezcerdazjoseandres@gmail.com','COLONIA VILLALOBOS DE LA ESCUELA 200 M  ESTE CASA COLOR TURQUESA',NULL,'2024-02-16 10:31:36','2024-02-16 10:31:36',NULL),(1358,1173,'MARABELY HERNANDEZ VARGAS',NULL,1,'401690702',1,'AMA DE CASA','HOGAR','TIA','86913790','marabelly12345@gmail.com','COLONIA VILLALOBOS DE LA ESCUELA 200 M  ESTE CASA COLOR TURQUESA',NULL,'2024-02-16 10:33:56','2024-02-16 10:33:56',NULL),(1359,1174,'ISIS JENET PEREZ HERNANDEZ',NULL,1,'401780819',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','88643171','jinthperez1204@gmail.com','DE LA ESCUELA BUENOS AIRES 100 METROS ESTE Y 25 SUR',NULL,'2024-02-16 10:38:06','2024-02-16 10:38:06',NULL),(1360,1175,'CAROLINA DEL CARMEN AGUIRREZ AGUIRREZ',NULL,1,'801140431',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','70288968','carolinaaguirrez515@gmail.com','FINCA 11 DE LA ENTRADA CALLE COLEGIO 500 METOS NORTE',NULL,'2024-02-16 10:47:02','2024-02-16 10:47:02',NULL),(1361,1176,'KATTIA YAMILETH BEJARANO RODRIGUEZ',NULL,1,'109380712',1,'AMA DE CASA','HOGAR','MADRE','87131267','kathiabr2020@gmail.com','300 NORTE 25 ESTE DE LA ESCUELA LA VICTORIA LOS LIRIOS',NULL,'2024-02-16 10:48:24','2024-02-16 10:48:24',NULL),(1362,1177,'SIRLALY BELISSA ULATE PAEZ',NULL,1,'113230456',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','72480759','sidlaliulate@gmail.com','HORQUETAS, URBANIZACION MIRA FLORES CASA NUMERO 57.',NULL,'2024-02-16 10:56:10','2024-02-16 10:56:10',NULL),(1363,1178,'LUIS ENRIQUE HERRERA ANCHIA',NULL,1,'401770642',1,'COMERCIANTE','AMBULATORIO','PADRE','83295362','enriqueherrera525@gmail.com','RIO FRIO FINCA 3 PRIMER CASA MANO DERECHA',NULL,'2024-02-16 10:59:22','2024-02-16 10:59:22',NULL),(1364,1179,'ANA CATALINA SAENZ BARBOZA',NULL,1,'113290348',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85310311','asaenzbarboza@gmail.com','COLONIA HUETARES DEL PUENTE AMACA 150 METROS SUR',NULL,'2024-02-16 11:02:57','2024-02-16 11:02:57',NULL),(1365,1180,'HENRY MAURICIO LEAL LOPEZ',NULL,1,'701330963',1,'PEON AGRICOLA','FINCA 9','PADRE','60208979','lhenrry221314@gmail.com','COLONIA VILLANUEVA 100 NORTE DE BAR CASA NEGRA,MANO IZQUIERDA CASA VERDE AGUA',NULL,'2024-02-16 11:13:26','2024-03-21 12:28:08',NULL),(1366,1181,'ROXANA MARIA VENEGAS CHAVES',NULL,1,'701890937',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61846495','quesadajohn55@gmail.com','250 METROS SUR DEL RESTAURATE LA FAMILIA COLONIA HUETARES',NULL,'2024-02-16 11:13:59','2024-02-16 11:13:59',NULL),(1367,1180,'SONIA MARIA GARCIA CARRILLO',NULL,1,'502470920',1,'PEON AGRICOLA','FINCA FORMOSA','MADRE','64171563','lhenrry221314@gmail.com','CARIARI, FINCA FORMOSA',NULL,'2024-02-16 11:18:58','2024-02-16 11:18:58',NULL),(1368,1182,'RODRIGO ALBERTO ROMAN ZUĂIGA',NULL,1,'302530333',1,'AGRICULTOR','FINCA','PADRE','86490721','402810838@est.mep.go.cr','HUETARES DE LA ESCUELA 100 AL ESTE 600 SUR CASA COLOR BLANCA MANO DERECHA',NULL,'2024-02-16 11:28:43','2024-02-16 11:28:43',NULL),(1369,1183,'MAYRA ALEJANDRA RODRIGUEZ ELIZONDO',NULL,1,'702020358',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83442569','alerodriguez0291@gmail.com','RIO FRIO FINCA 4 500 NORTE 300 OESTE DE LA ESCUELA DE FINCA 4 BARRIO COLONIA SAN LUIS',NULL,'2024-02-16 11:43:47','2024-02-16 11:43:47',NULL),(1370,1184,'KATIA YESENIA HERNANDEZ SALAZAR',NULL,1,'205260014',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63754648','maickelhernandez27@gmail.com','VICTORIA, URBANIZACION DON SERGIO 2 CASA A 1',NULL,'2024-02-16 12:15:33','2024-02-16 12:15:33',NULL),(1371,1185,'ROSA BRENES DIAZ',NULL,1,'703140658',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','6457680','rosa.brenes.diaz@mep.go.cr','FINCA 5 DETRAS DEL EBIAS',NULL,'2024-02-16 12:49:45','2024-02-16 12:49:45',NULL),(1372,1186,'MARIA EUGENIA RODRIGUEZ BARAHONA',NULL,1,'206620019',1,'CRUZROJISTA','CRUZ ROJA','MADRE','61528572','mr7454908@gmail.com','LA CONQUISTA 800 M MANO DERECHA COLOR CELESTE CON GRIS',NULL,'2024-02-16 13:00:21','2024-02-16 13:00:21',NULL),(1373,1187,'KAREN MARIA ALPIZAR VALERIN',NULL,1,'112010144',1,'AMA DE CASA','CASA DE HABITACIÓN','ENCARGADA LEGAL','71689100','alpizarkarenmaria681@gmail.com','COLONIA NAZARETH 200 METROS NORTE DE LA ESCUELA.',NULL,'2024-02-16 13:00:29','2024-02-16 13:00:29',NULL),(1374,1189,'KAREN MARIA ALPIZAR VALERIN',NULL,1,'112010144',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','71689100','alpizarkarenmaria681@gmail.com','COLONIA NAZARETH 200 METROS NORTE DE LA ESCUELA.',NULL,'2024-02-16 13:09:28','2024-02-16 13:09:28',NULL),(1375,1190,'DIDIER GERARDO NUĂEZ ABARCA',NULL,1,'401880098',1,'CHOFER','FINCA 6','ENCARGADO','62475304','rony.alvarado.acosta@mep.go.cr','CUATRO ESQUINAS A UN COSTADO DE LA PLAZA DE DEPORTES',NULL,'2024-02-16 13:11:21','2024-02-16 13:11:21',NULL),(1376,1191,'ANA YANSI RIOS LOPEZ',NULL,1,'603110933',1,'COCINERA','PIREYA GARDEN','MADRE','60897772','yansirios150822@gmail.com','4 ESQUINAS HORQUETAS 300 M DEL CRUCE, COLOR CAFE',NULL,'2024-02-16 13:15:57','2024-02-16 13:15:57',NULL),(1377,1192,'EDITH LORENA PRENDAS BENAVIDES',NULL,1,'206300377',1,'PEON AGRICOLA','FINCA CANFIN','MADRE','64690293','diosmehabendecido@gmail.com','DE LA PARADA DE 4 ESQUINAS 100 METROS SUR, 50 ESTE, 25 SUR',NULL,'2024-02-16 13:19:59','2024-02-16 13:21:30',NULL),(1378,1192,'TATIANA MARIA BENAVIDES AGUILAR',NULL,1,'107550590',1,'LIMPIEZA DE CASAS','HORQUETAS','ABUELA MATERNA','89162898','diosmehabendecido@gmail.com','DE LA PARA DE 4 ESQUINAS 100 METROS SUR, 50 ESTE, 25 SUR',NULL,'2024-02-16 13:21:12','2024-02-16 13:21:12',NULL),(1379,1193,'LIDIETH BADILLA LOAIZA',NULL,1,'401550497',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','86696622','meybelin.baltodano.rodriguez@mep.go.cr','FINCA 11 UN KILOMETRO Y MEDIO NORTE',NULL,'2024-02-16 13:32:20','2024-02-16 13:32:20',NULL),(1380,1194,'SUSSAN ADELA GONZALEZ SALAS',NULL,1,'111880408',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87892579','susanadela32@gmail.com','LA VILLALABOS, CALLE 12, 700 METROS HACIA AL PUENTE',NULL,'2024-02-16 13:49:13','2024-02-16 13:49:13',NULL),(1381,1195,'ANA JHOJANSE CERDAS AZOFEIFA',NULL,1,'602580839',1,'DOCENTE','ESCUELA LA RIVIERA','MADRE','86766897','azuana91@gmail.com','EN TICARI 200 M  DE LA ENTRADA PRINCIPAL CASA COLOR VERDE MANO IZQUIERDA',NULL,'2024-02-16 13:53:14','2024-02-16 13:53:14',NULL),(1382,1195,'PATSI TATIANA ARIAS CERDAS',NULL,1,'402330434',1,'ESTUDIANTE','HOGAR','HERMANA','86292150','tati.arias1311@gmail.com','EN TICARI 200 M  DE LA ENTRADA PRINCIPAL CASA COLOR VERDE MANO IZQUIERDA',NULL,'2024-02-16 13:55:37','2024-02-16 13:55:37',NULL),(1383,1196,'JESSIE STEPHANIE SANCHEZ VEGA',NULL,1,'701910265',1,'ESTUDIANTE','CTP PUERTO VIEJO','MADRE','86971441','sanchezjessie506@gmail.com','FINCA 6 AL ACOSTADO IGLESIA SHADAII',NULL,'2024-02-16 14:02:33','2024-02-16 14:02:33',NULL),(1384,1197,'JESSIE STEPHANIE SANCHEZ VEGA',NULL,1,'701910265',1,'ESTUDIANTE','CTP PUERTO VIEJO','MADRE','86971441','sanchezjessie506@gmail.com','FINCA 6 AL ACOSTADO IGLESIA SHADAII',NULL,'2024-02-16 14:07:34','2024-02-16 14:07:34',NULL),(1385,1198,'LUIS CARLOS ZUĂIGA BERROCAL',NULL,1,'701840387',1,'VENDEDOR','HORQUETAS','PADRE','83030065','cberrocal@disahipro.com','HORQUETAS CENTRO 50 NORTE DE LA CLINICA MANO DERECHA CASA COLOR BEIGE',NULL,'2024-02-16 14:14:45','2024-02-16 14:14:45',NULL),(1386,1199,'ARELLYS NOHEMI PEREZ',NULL,2,'155851847631',2,'TRABAJO CASUAL','TICARI','MADRE','60047770','arelisprsprs@gmail.com','DEL CRUCE HERRERA 20 METROS A MANO IZQUIERDA HACIA TICARI',NULL,'2024-02-16 14:20:27','2024-02-16 14:20:27',NULL),(1387,1200,'MARILYN DEL SOCORRO SEQUEIRA ROJAS',NULL,1,'206410199',1,'AMA DE CASA','HOGAR','MADRE','63070155','rojas198724@gmail.com','HUETARES DEL SALON COMUNAL SOBRE CALLE DE PIEDRA 800 M CASA PORTON NARANJA MANO DERECHA',NULL,'2024-02-16 14:27:23','2024-02-16 14:27:23',NULL),(1388,1200,'MARLON GABRIEL ARIAS RUIZ',NULL,1,'503840207',1,'BARBERO','DOMICILIO','PADRASTRO','85867174','rojas198724@gmail.com','HUETARES DEL SALON COMUNAL SOBRE CALLE DE PIEDRA 800 M CASA PORTON NARANJA MANO DERECHA',NULL,'2024-02-16 14:29:17','2024-02-16 14:29:17',NULL),(1389,1200,'EMILY MARIA GARRO SEQUEIRA',NULL,1,'402570210',1,'AMA DE CASA','HOGAR','HERMANA','60855049','rojas198724@gmail.com','SEMILLERO DE LA ESCUELA 100 M SUR TERCERA CASA MANO IZQUIERDA',NULL,'2024-02-16 14:33:58','2024-02-16 14:33:58',NULL),(1390,1201,'FREDDY VARELA ARIAS',NULL,1,'401550787',1,'TRABAJADOR INDEPENDIENTE','RIO FRIO','PADRE','83958943','kabe2564224@gmail.com','DE LA ESCUELA COLLONIA VILLALOBOS 200 METROS OESTE',NULL,'2024-02-16 14:39:17','2024-02-16 14:41:04',NULL),(1391,1201,'KATHERINE MARIA BENAVIDES LOPEZ',NULL,1,'402590471',1,'MANICURISTA','RIO FRIO','PRIMA','61162572','kabe2564224@gmail.com','DE LA ESCUELA COLONIA VILLALOBOS 200 METROS OESTE',NULL,'2024-02-16 14:40:44','2024-02-16 14:40:44',NULL),(1392,1202,'GEISON DAVID ASTORGA OBANDO',NULL,1,'703210549',1,'ESTUDIANTE','LICEO DE RIO FRIO','MAYOR DE EDAD','62905563','astorgag1806@gmail.com','DEL PARQUE FINCA 7 100 NORESTE MANO IZQUIERDA CASA AZUL',NULL,'2024-02-16 14:47:18','2024-02-16 14:47:18',NULL),(1393,1203,'IRENE PATRICIA ARROYO SANCHEZ',NULL,1,'701730859',1,'BODEGUERA','CARCEL DE MENORES','MADRE','62056040','arroyoandres996@gmail.com','URBANIZACION LOS LIRIOS, LA VICTORIA LOTE 14',NULL,'2024-02-16 14:50:45','2024-02-16 14:50:45',NULL),(1394,1204,'MARIA DEL ROCIO PICADO AZOFEIFA',NULL,1,'602090797',1,'DIRECTORA','ESCUELA FINCA 6','MADRE','88104231','delrocio.picado.azofeifa@mep.go.cr','300 NORTE DE LA ESCUELA EL BAMBU EN HORQUETAS, CASA COLOR PAPAYA MANO DERECHA',NULL,'2024-02-19 07:35:36','2024-02-19 07:35:36',NULL),(1395,834,'LUIS JAVIER GARCIA CASTRO',NULL,1,'114770287',1,'OPERARIO','AMBULATORIO','PADRE','63903243','javiercangri90@gmail.com','FINCA 11 200 NORTE SALA BELLEZA ADIS',NULL,'2024-02-19 08:16:02','2024-02-19 08:16:02',NULL),(1396,1205,'CLEMENTE JOEL GONZALEZ PEREZ',NULL,1,'155851917',2,'ESTUDIANTE','LICEO RIO FRIO','APODERADO','70575539','yr2022-01507@est.mep.go.cr','HUETARES 400 ESTE DEL MINISUPER HUETARES',NULL,'2024-02-19 08:37:39','2024-02-19 08:37:39',NULL),(1397,1206,'TATIANA JIMENEZ VALVERDE',NULL,1,'114420846',1,'COSTURERA','CASA','MADRE','61254172','tatianajv10@gmail.com','DE LA ENTRADA  DE LA ESCUELA DE FINCA 4 SEGUNDA CASA MANO IZQUIERDA',NULL,'2024-02-19 08:55:20','2024-02-19 08:56:05',NULL),(1398,1207,'MINOR ENRIQUE VASQUEZ BUSTOS',NULL,1,'114190099',1,'TIQUETERO','TERMINAL DE BUSES','PADRE','60018052','mariabugu1970@gmail.com','FINCA 4 LAS PARCELAS SAN LUIS CASA CELESTE IZQUIERDA',NULL,'2024-02-19 09:15:49','2024-02-19 09:15:49',NULL),(1399,1207,'MARIA SALVADORA BUSTOS GUTIERREZ',NULL,1,'602290420',1,'AMA DE CASA','HOGAR','ABUELA','62582055','mariabugu1970@gmail.com','FINCA 4 LAS PARCELAS SAN LUIS CASA CELESTE IZQUIERDA',NULL,'2024-02-19 09:16:54','2024-02-19 09:16:54',NULL),(1400,1207,'NORMAN ALBERTO DELGADO BARRANTES',NULL,1,'900820131',1,'AGRICULTOR','FINCA','ABUELO','60556715','mariabugu1970@gmail.com','FINCA 4 LAS PARCELAS SAN LUIS CASA CELESTE IZQUIERDA',NULL,'2024-02-19 09:18:12','2024-02-19 09:18:12',NULL),(1401,1208,'ADRIANA VANESSA GUZMAN DIAZ',NULL,1,'207270355',1,'AYUDANTE DE COCINA','CENTRO DE CONVESIONES','MADRE','60216292','vanessaguzman3011@gmail.com','DE LA CAMPESINA 75 ESTE 300 NORTE CASA COLOR BLANCA MANO IZQUIERDA',NULL,'2024-02-19 09:38:25','2024-02-19 09:38:25',NULL),(1402,1209,'JULIA LUCIA MORALES GONZALEZ',NULL,1,'110260587',1,'AMA DE CASA','HOGAR','MADRE','86240275','juliamoralesgonzalez542@gmail.com','DEL BAR LOS AMIGOS 1,5 KMAL OESTE CASA MANO DERECHA 2 PLANTAS',NULL,'2024-02-19 09:56:04','2024-02-19 09:56:04',NULL),(1403,1210,'YARITZA DIANA GAITAN ZAVALA',NULL,2,'155808341619',2,'AMA DE CASA','HOGAR','MADRE','70052610','girasol03@gmail.com','FINCA 11 DE LA ENTRADA 700 M, CASA ROJA MANO DERECHA',NULL,'2024-02-19 10:20:58','2024-02-19 10:20:58',NULL),(1404,1211,'JESSICA MARIA ALVARADO GONZALEZ',NULL,1,'205640301',1,'LECHERIA','LECHERIA','MADRE','63310585','yessica8443249@gmail.com','MONTE VERDE FRENTE AL CENTRO RECREATIVO MINAS, MANO IZQUIERDA COLOR CELESTE',NULL,'2024-02-19 10:45:54','2024-02-19 10:45:54',NULL),(1405,1212,'LYDIA GARCIA CARVAJAL',NULL,1,'601880483',1,'AMA DE CASA','HOGAR','MADRE','85141396','lidiagarciacr@gmail.com','FINCA 4 DETRAS DEL TALLER CARLOS CORDERO',NULL,'2024-02-19 11:12:38','2024-02-19 11:12:38',NULL),(1406,1213,'REINA MANASES GARCIA ESPINOZA',NULL,1,'702160267',1,'AMA DE CASA','HOGAR','MADRE','85894668','rgarcia112210@gmail.com','FINCA 4 SAN LUIS A LA PAR PULPERIA DON JORGE MANO IZQUIERDA CASA PREFABRICADA',NULL,'2024-02-19 11:24:23','2024-02-19 11:24:23',NULL),(1407,1213,'JUAN ANDRES SANCHEZ ALFARO',NULL,1,'205580526',1,'INCAPACITADO','HOGAR','PADRE','60822884','rgarcia112210@gmail.com','FINCA SAN LUIS A LA PAR DE LA PULPERIA DON JORGE CASA PREFRABICADA MANO IZQUIERDA',NULL,'2024-02-19 11:25:45','2024-02-19 11:25:45',NULL),(1408,1214,'WIBERT NAZARIO HERNANDEZ ZAMORA',NULL,2,'155826912620',2,'PEON','AMBULATORIO','PADRE','61485724','wilber201451@gmail.com','DEL VIVERO RIOFRIO 200 M SUR 200 NORESTE CASA COLOR GRIS MANO DERECHA',NULL,'2024-02-19 11:41:34','2024-02-19 11:41:34',NULL),(1409,1215,'MARTINEZ URBINA DORIS DEL SOCORRO',NULL,2,'155851788032',2,'AMA DE CASA','HOGAR','MADRE','84574493','dorismartinezurvina20@gmail.com','DE LA PARADA DE LAS VEGAS 50 AL OESTE CASA DE ZINK MANO IZQUIERDA',NULL,'2024-02-19 11:52:27','2024-02-19 11:52:27',NULL),(1410,1216,'JENNY MARIA MIRANDA HURTADO',NULL,1,'205360681',1,'AMA DE CASA','HOGAR','MADRE','72108637','jennymiran2022@gmail.com','DEL SALON COMUNAL 800 M  NORTE URBANIZACION BELEN CASA AMARILLA CON CAFE MANO DERECHA',NULL,'2024-02-19 12:02:04','2024-02-19 12:02:04',NULL),(1411,1217,'MARITZA MOLINARES AGUILAR',NULL,2,'155814167509',2,'AMA DE CASA','HOGAR','MADRE','84357861','maritzam2713@gmail.com','61961948',NULL,'2024-02-19 12:26:07','2024-02-19 12:26:07',NULL),(1412,1218,'DISNEY MARIA ROJAS HERNANDEZ',NULL,1,'701000525',1,'AMA DE CASA','HOGAR','MADRE','85684248','disrojas727@gmail.com','LA VICTORIA 300 METROS ESTE DEL MAC',NULL,'2024-02-19 12:39:00','2024-02-19 12:39:00',NULL),(1413,1219,'LEYDI ROXANA CHAVARRIA DIAZ',NULL,1,'113550795',1,'AMA DE CASA','HOGAR','MADRE','61826457','leychavarria20@gmail.com','SEMILLERO, DE LA ESCUELA ASENTAMIENTO CHIRRIPO 200 METROS HACIA QUEBRADOR ANCO A MANO IZQUIERDA.',NULL,'2024-02-19 12:50:07','2024-02-19 12:50:07',NULL),(1414,1220,'ANA MELISA RODRIGUEZ SANDOVAL',NULL,1,'402010664',1,'AMA DE CASA','HOGAR','MADRE','61683350','babyvalverde270@gmail.com','800 METROS NORTE DEL SALON COMUNAL LA VICTORIA, 600 OESTE Y 400 METROS NORTE',NULL,'2024-02-19 12:58:46','2024-02-19 12:58:46',NULL),(1415,1221,'LLULY VANESSA SOLANO ALVARADO',NULL,1,'503710114',1,'AMA DE CASA','HOGAR','MADRE','63724119','vanessalvarado1989@gmail.com','HORQUETAS, BARRIO MANAGUITA DE LA ESCUELA DE  BUENOS AIRES 100 SUR, 75 ESTE Y 30 NORTE CASA CELESTE',NULL,'2024-02-19 13:05:38','2024-02-19 13:05:38',NULL),(1416,1222,'ANDREA PAMELA OLIVAS QUESADA',NULL,1,'113360541',1,'MANUCURISTA','LA VICTORIA','ENCARGADA LEGAL','70806525','andreapame28@gmail.com','50 METROS NORTE DE LA ESCUELA JUAN SANTA MARIA, FRENTE ALCOHÓLICOS ANÓNIMOS.',NULL,'2024-02-19 13:12:42','2024-02-19 13:12:42',NULL),(1417,1223,'ANA GABRIELA MORENO MIRANDA',NULL,2,'155802699727',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89502295','anamoreno031806@gmail.com','300 M SUR DE LA ESCUELA DE TICARI MANO DERECHA COLOR CASA PAPPAYA',NULL,'2024-02-19 13:16:15','2024-02-19 13:16:15',NULL),(1418,1224,'MARIAM RIVAS ORTEGA',NULL,2,'155819288030',2,'AMA DE CASA','HOGAR','MADRE','63905788','rivaselena536@gmail.com','DE LA ENTRADA DE LA TARIMERA 400 METROS OESTE',NULL,'2024-02-19 13:22:12','2024-02-19 13:22:12',NULL),(1419,1225,'LAURA DE LOS ANGELES UGALDE SOLANO',NULL,1,'205710157',1,'EMPLEADA DOMESTICA','HOGAR','MADRE','89351907','lauraugaldesolano@gmail.com','400 M ESTE D ELA ESCUELA HUETARES, CASA COLOR TURQUESA MANO IZQUIERDA',NULL,'2024-02-19 13:27:53','2024-02-19 13:27:53',NULL),(1420,1225,'ALEXANDER JOSUE VEGA UGALDE',NULL,1,'402520757',1,'CONSTRUCTOR','VARIOS LUGARES','HERMANO','64303806','lauraugaldesolano@gmail.com','400 M ESTE D ELA ESCUELA HUETARES, CASA COLOR TURQUESA MANO IZQUIERDA',NULL,'2024-02-19 13:30:54','2024-02-19 13:30:54',NULL),(1421,1226,'MARGOT MORA SALAS',NULL,1,'107940034',1,'AMA DE CASA','HOGAR','MADRE','83099786','danielalopezmora12@gmail.com','DEL CEMENTERIO 200 METROS SUR',NULL,'2024-02-19 13:35:07','2024-02-19 13:35:07',NULL),(1422,1226,'KENDY TATIANA FAJARDO MORA',NULL,1,'702270568',1,'AMA DE CASA','HOGAR','HERMANA','64227943','kendymora51@gmail.com','DEL CEMENTERIO 200 METROS SUR',NULL,'2024-02-19 13:36:20','2024-02-19 13:36:20',NULL),(1423,1226,'ANGIE LIZBETH FAJARDO MORA',NULL,1,'701900661',1,'AMA DE CASA','HOGAR','HERMANA','89712584','kendymora51@gmail.com','DEL CEMENTERIO 200 METROS SUR',NULL,'2024-02-19 13:37:33','2024-02-19 13:37:33',NULL),(1424,1227,'MARIA JOSE OBANDO CARRILLO',NULL,1,'115810477',1,'OPERARIA','AGRO INDUSTRIA MONTAÑA AZUL','MADRE','64850104','obandomariajose23@gmail.com','URBANIZACION MIRA FLORES CASA 23',NULL,'2024-02-19 13:42:10','2024-02-19 13:42:10',NULL),(1425,1228,'MARCO ANTONIO CAMPOS MARIN',NULL,1,'105610868',1,'SOLDADOR','RIO FRIO','PADRE','63929799','703400193@est.mep.go.cr','LA VICTORIA, URBANIZACION DON SERGIO 2, CASA B5',NULL,'2024-02-19 14:01:14','2024-02-19 14:01:14',NULL),(1426,1228,'MARIA ELIETH CARRILLO SEQUEIRA',NULL,1,'502270046',1,'AMA DE CASA','HOGAR','MADRE','63929799','703400193@est.mep.go.cr','LA VICTORIA, URBANIZACION DON SERGIO 2, CASA B5',NULL,'2024-02-19 14:02:12','2024-02-19 14:02:12',NULL),(1427,1229,'FRANCINI DEL CARMEN NARVAEZ GARCIA',NULL,1,'402230236',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61290871','fnargo990@gmail.com','PROYECTO DON SERGIO CASA B3 LA VICTORIA',NULL,'2024-02-19 14:02:59','2024-02-19 14:02:59',NULL),(1428,1230,'CARLOS EDUARDO ALVARADO PORTUGUEZ',NULL,1,'105000787',1,'PENSIONADO','HOGAR','PADRE','88871233','carlosalvarado.goolr@gmail.com','FINCA 10, LAS VEGAS DE LA ESCUELA 800 METROS AL SUR',NULL,'2024-02-19 14:11:55','2024-02-19 14:11:55',NULL),(1429,1230,'MARIA DE LOS ANGELES MUĂOZ JIMENEZ',NULL,1,'502300771',1,'AMA DE CASA','HOGAR','MADRE','64749043','carlosalvarado.goolr@gmail.com','FINCA 10, LAS VEGAS DE LA ESCUELA 800 METROS AL SUR',NULL,'2024-02-19 14:12:44','2024-02-19 14:12:44',NULL),(1430,1231,'SANCHEZ GONZALEZ YORLENY',NULL,2,'155816184835',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','86582544','yorlenisanchez793@gmail.com','LA VICTORIA OFICINAS DEL IMAS 600 M AL NORTE MANO IZQUIERDA CASA COLOR PAPAYA',NULL,'2024-02-19 14:14:28','2024-02-19 14:14:28',NULL),(1431,1232,'MARISOL RODRIGUEZ GOMEZ',NULL,1,'206680820',1,'AMA DE CASA','HOGAR','MADRE','62721666','marirodri558@gmail.com','LA VICTORIA CALLE SANDOVAL',NULL,'2024-02-19 14:20:37','2024-02-19 14:20:37',NULL),(1432,1232,'ULISES GOMEZ CARRILLO',NULL,1,'503370266',1,'GUARDA DE SEGURIDAD','GUAPILES','PADRASTRO','83068710','marirodri558@gmail.com','LA VICTORIA CALLE SANDOVAL',NULL,'2024-02-19 14:21:43','2024-02-19 14:21:43',NULL),(1433,1233,'KENIA SCARLETH DIAZ ORTIZ',NULL,3,'C02721820',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','64698504','scarletdiaz3027@gmail.com','DEL PUENTE SOBRE EL RIO SANJOSE 200 M SUROESTE',NULL,'2024-02-19 14:27:57','2024-02-19 14:27:57',NULL),(1434,1234,'VICENTE JARQUIN PEREZ',NULL,2,'155844679805',2,'PEÓN AGRÍCOLA','HORQUETAS','PADRE','64532006','vicentejarquinperez@gmail.com','HORQUETAS, ATRÁS DE LA LICORERÍA VIEJA CASA AZUL',NULL,'2024-02-19 14:35:19','2024-02-19 14:35:19',NULL),(1435,1235,'ELSIDA ZUĂIGA DIAZ',NULL,1,'701440839',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85794212','elsidiaz1225@gmail.com','500 METROS NORTE DE LA ENTRADA A TICARI, CAMINO A PUERTO VIEJO',NULL,'2024-02-19 14:48:44','2024-02-19 14:48:44',NULL),(1436,1236,'ANGELA DAYANA ARAICA VALLADARES',NULL,1,'114560348',1,'PEON AGRICOLA','DESEMPLEADA','MADRE','63834355','dayanaaraica31@gmail.com','BARRIO VILLANUEVA 2 ENTRADA 75 M NORTE DE LA PLAZA CASA COLOR PAPAYA',NULL,'2024-02-19 14:54:51','2024-02-19 14:54:51',NULL),(1437,1237,'ANGIE KENYA SILVA MATARRITA',NULL,1,'701960646',1,'AMA DE CASA','HOGAR','MADRE','72471586','angiesilvamatarrita95@gmail.com','150 M ESTE DE LA ESCUELA DE FINCA 2',NULL,'2024-02-19 15:04:37','2024-02-19 15:04:37',NULL),(1438,388,'LISSETH ANABELL CAMPOS COLINDRES',NULL,2,'155810048316',2,'ASESORA DE VENTAS','CLARO','MADRE','72585671','anicampos026@gmail.com','HORQUETAS DEL RESTAURANTE KIKES 100 M AL ESTE CASA COLOR TERRACOTA MANO IZQUIERDA',NULL,'2024-02-20 09:09:30','2024-02-20 09:09:30',NULL),(1439,1238,'SHEIRYS LIDIETTE ZUĂIGA TORRENTES',NULL,1,'110590006',1,'BIBLIOTECOLOGA','CINDEA PUERTO VIEJO','|MADRE','86977302','shezuto@gmail.com','FINCA 4 DIAGONAL A LA CANCHA DE BASKET',NULL,'2024-02-20 09:20:33','2024-02-20 09:20:33',NULL),(1440,38,'GRISEL FRANCINI VARGAS RIVERA',NULL,1,'701880580',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','72175136','chinyvargas.26@gmail.com','FINCA 9 DE LA LICORERA LA UNICA CALLE MANO DERECHA, COLOR TURQUESA',NULL,'2024-02-20 09:59:15','2024-02-20 09:59:15',NULL),(1441,1239,'JESSICA RUIZ GUZMAN',NULL,1,'702020715',1,'PLANTA PROCESADORA PIÑA','TROPRIFROST','MADRE','86873493','jessyrg07@gmail.com','FINCA 5 DEL PUENTE FERROCARRIL 50 NORTE 300 ESTE MANO IZQUIERDA DE CEMENTO',NULL,'2024-02-20 10:46:56','2024-02-20 10:46:56',NULL),(1442,1239,'LIDIA MARIA DIAZ DIAZ',NULL,1,'502710703',1,'NIÑERA','CASA DE HABITACIÓN','NIÑERA','86669263','jessyrg07@gmail.com','FINCA 5 DEL PUENTE FERROCARRIL 50 NORTE 600 ESTE MANO DERECHA CASA MIXTA PORTON NEGRO',NULL,'2024-02-20 10:49:02','2024-02-20 10:49:02',NULL),(1443,1239,'WILLIAM ENRIQUE RUIZ GOMEZ',NULL,1,'303170389',1,'TRABAJADOR INDEPENDIENTE','VARIOS LUGARES','ABUELO','62116201','jessyrg07@gmail.com','FINCA 5 DEL PUENTE FERROCARRIL 50 NORTE 200 ESTE MANO IZQUIERDA COLOR BLANCO',NULL,'2024-02-20 10:50:47','2024-02-20 10:50:47',NULL),(1444,1240,'JENNIFER RUTH MORALES RODRIGUEZ',NULL,1,'113740112',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','64696535','jennirmr1114@gmail.com','URBA BETY LA VICTORIA, CASA GRIS D18',NULL,'2024-02-20 13:21:51','2024-02-20 13:21:51',NULL),(1445,1241,'KEYNA ISABEL RODRIGUEZ SOLANO',NULL,1,'701720431',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62230247','keyrodsol@gmail.com','ISLA DE ISRAEL 200 M NOROESTE DE LA ESCUELA CASA BLANCA MANO IZQUIERDA',NULL,'2024-02-20 13:43:21','2024-02-20 13:43:21',NULL),(1446,1242,'JOCELYN DANIELA GONZALEZ BADILLA',NULL,1,'115740770',1,'PLATAFORMA','UBER','MADRE','87586397','marbq69@gmail.com','FINCA 8 DE  LA PARADA 400 NORTE Y 400 ESTE CASA COLOR BEIGE TERRACOTA',NULL,'2024-02-21 10:32:12','2024-02-21 10:32:12',NULL),(1447,1242,'MARLENE MARITZA BADILLA QUIROS',NULL,1,'107430436',1,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA','87586397','marbq69@gmail.com','FINCA 8 DE  LA PARADA 400 NORTE Y 400 ESTE CASA COLOR BEIGE TERRACOTA',NULL,'2024-02-21 10:33:08','2024-02-21 10:33:08',NULL),(1448,1243,'ROSELDA PEREZ CARRANZA',NULL,1,'502440029',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60902067','roseldapeca@gmail.com','DE LA ESCUELA COLONIA VILLALOBOS 500 M AL OESTE, CASA COLOR ROSADO MANO DERECHA',NULL,'2024-02-21 10:41:15','2024-02-21 10:41:15',NULL),(1449,1244,'ELIZABETH AGUILAR RIVAS',NULL,1,'703170280',1,'ESTUDIANTE','LICEO RIO FRIO','ENCARGADO','61195573','703170280@est.mep.go.cr','DE LA ENTRADA DE LA TARIMERA 200 M MANO DERECHA CASA COLOR  ROJA',NULL,'2024-02-21 11:25:25','2024-02-21 11:25:25',NULL),(1450,1245,'ANA JESSENIA RAMIREZ SANDI',NULL,1,'701570826',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','70985299','yesseniaram.1984@gmail.com','DEL PUENTE DE LA CEIBA 300 M PRIMER ENTRADA FONDO A LA DERECHA COLOR CASA BEIGE',NULL,'2024-02-21 12:05:23','2024-02-21 12:05:23',NULL),(1451,1245,'ANALIVE SANDI VEGA',NULL,1,'602140378',1,'AMA DE CASA','CASA','ABUELA','85588024','yesseniaram.1984@gmail.com','DEL PUENTE DE LA CEIBA 300 M PRIMER ENTRADA FONDO A LA DERECHA COLOR CASA BEIGE',NULL,'2024-02-21 12:11:04','2024-02-21 12:11:04',NULL),(1452,1246,'VILMA YANORY RAMIREZ CORTES',NULL,1,'206760933',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87539399','yanoryramirez8@gmail.com','DE LA BOMBA ISLA GRANDE 300 M SUR MANO DERECHA, CASA COLOR CAFE',NULL,'2024-02-22 07:51:39','2024-02-22 07:51:39',NULL),(1453,1247,'JEANCARLO TORRENTES CORDERO',NULL,1,'113860665',1,'BARBERO','BARBER SHOP RANFLA','PADRE','62106535','alekeyamrath15@gmail.com','FINCA 6 FINCA 4 INDUSTRIAL  75 ESTE DE LAS CABINAS  SAN PEDRO, CASA BLANCA CON AZUL MANO IZQUIERDA',NULL,'2024-02-22 08:20:15','2024-02-22 08:20:15',NULL),(1454,1248,'CAROLINA CASTRO SANDOVAL',NULL,1,'702190739',1,'ZONA FRANCA','PLANTA INDUSTRIAL','MADRE','85407562','maragarita2268@gmail.com','FINCA 4 400 OESTE DE LA ENTRADA CARLOS PEREZ CASA CELESTE MANO IZQUIERDA',NULL,'2024-02-22 08:41:27','2024-02-22 08:41:27',NULL),(1455,1248,'MARGARITA DE LOS ANGELES SANDOVAL SOLANO',NULL,1,'502470104',1,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA','60387087','maragarita2268@gmail.com','FINCA 4 400 OESTE DE LA ENTRADA CARLOS PEREZ CASA CELESTE MANO IZQUIERDA',NULL,'2024-02-22 08:44:08','2024-02-22 08:44:08',NULL),(1456,888,'GUISELLE DEL CARMEN ARTAVIA AGUILAR',NULL,1,'401350781',1,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA','84851162','artaviaaguilarguiselle@gmail.com','PROYECTO MIRAFLORES CASA 30',NULL,'2024-02-22 09:47:14','2024-02-22 09:47:14',NULL),(1457,1249,'ROCHA DIAZ YADIRA',NULL,2,'155809707926',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63385925','yadiriofrio2018@gmail.com','LA VICTORIA DE LA ESCUELA 1 KM DE LA ANTIGUA PLANTA DE PLATANITOS DON MARIAN',NULL,'2024-02-22 10:13:58','2024-02-22 10:13:58',NULL),(1458,1250,'YORLENY MARIA NAVARRO MOLINA',NULL,1,'401850075',1,'ALIMENTOS DON MARIANO','DEPENDIENTE','MADRE','64695969','navarroyorleni45@gmail.com','URBANIZACION DON SERGIO CASA D26',NULL,'2024-02-22 10:24:12','2024-02-22 10:24:12',NULL),(1459,1251,'CRISTIEL DEL CARMEN CAMBRONERO MUĂOZ',NULL,1,'701740282',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','72794080','cristielcambronero88@gmail.com','4 ESQUINAS A LA PAR DE LA PLAZA LA 3 CASA MANO DERECHA',NULL,'2024-02-22 10:37:02','2024-02-22 10:37:02',NULL),(1460,1252,'ERICA TATIANA PEREZ ZAMBRANA',NULL,1,'702040159',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','64700293','erickatatianaperez08@gmail.com','FINCA 8 DEL SALON COMUNAL 100 M  MANO DERECHA CASA SIN PINTAR',NULL,'2024-02-22 10:49:23','2024-02-22 10:49:23',NULL),(1461,1253,'GABRIELA VANESSA BRENES BARRANTES',NULL,1,'702030905',1,'OPERARARIA','PLANTA DE PALMITO','MADRE','84642311','gabrielabrenes349@gmail.com','CUBUJUQUI 300 M DEL EBAIS  CASA AZUL CON BLANCO DERECHA',NULL,'2024-02-22 11:02:41','2024-02-22 11:02:41',NULL),(1462,1254,'TULA DEL SOCORRO GARCIA SILVA',NULL,2,'0422710611001L',2,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA','62824061','annita1987nov@gmail.com','DEL SALON COMUNAL DE LA COLONIA NAZARETH 75 OESTE MANO DERECHA CASA VERDE',NULL,'2024-02-22 11:20:42','2024-02-22 11:20:42',NULL),(1463,1255,'SABRINA RODRIGUEZ ALTAMIRANO',NULL,1,'208200991',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','70936359','sabrinarodriguez826@gmail.com','DE LA ESCUELA FINCA 1 1.5 KM AL NORTE ULTIMA CASA MANO DERECHA',NULL,'2024-02-22 11:41:32','2024-02-22 11:41:32',NULL),(1464,1256,'YORLENE SOLIS LOPEZ',NULL,2,'155821611700',2,'ATENCION AL CLIENTE','RESTAURANTE EL YUGO','MADRE','84166221','yorlenisolis79@gmail.com','DEL CRUCE DE CISNEROS 300 M ESTE EN HORQUETAS CASA COLOR VERDE AGUA MANO IZQUIERDA',NULL,'2024-02-22 13:09:36','2024-02-22 13:09:36',NULL),(1465,1257,'KARINA DE LOS ANGELES VEGA PORRAS',NULL,1,'114830993',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84491795','karinadelosangelesvegaporras@gmail.com','DE LA ENTRADA DE LA VILLALOBOS 3 CASA MANO DERECHA',NULL,'2024-02-22 13:21:14','2024-02-22 13:21:14',NULL),(1466,1258,'KATERIN CESPEDES CAMACHO',NULL,1,'702060677',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83499822','kacespedes15@gmail.com','FRENTE A LA BOMBA DE HORQUETAS A UN COSTADO DEL BAR LOS AMIGOS CASA BEIGE CON VERDE',NULL,'2024-02-22 13:48:34','2024-02-22 13:48:34',NULL),(1467,1258,'ABNER GIOVANNI ROJAS MORALES',NULL,1,'401910031',1,'DESEMPLEADO','DESEMPLEADO','PADRASTRO','62519325','kacespedes15@gmail.com','FRENTE A LA BOMBA DE HORQUETAS A UN COSTADO DEL BAR LOS AMIGOS CASA BEIGE CON VERDE',NULL,'2024-02-22 13:50:07','2024-02-22 13:50:07',NULL),(1468,1259,'CINEY DEL CARMEN CRUZ ALEMAN',NULL,1,'205870222',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','60971187','cineycruz230@gmail.com','CONTIGUO  A LA IGLESIA EVANLEGICA ANTIGUA TIENDA EL ANGEL',NULL,'2024-02-22 14:14:38','2024-02-22 14:14:38',NULL),(1469,1260,'IRLE MARIELOS ALVAREZ CORDOBA',NULL,1,'401800534',1,'PEON AGRICOLA','ESTANDAR','MADRE','62299671','alvarezmarielos495@gmail.com','SEMILLERO 300 M SUR DE LA ESCUELA',NULL,'2024-02-22 14:24:29','2024-02-22 14:24:29',NULL),(1470,1261,'ELIDA LETICIA QUINTANILLA VIQUEZ',NULL,1,'701540510',1,'NIÑERA','CASA DE HABITACIÓN','MADRE','89126805','quintanillaviquezelida@gmail.com','CRUCE DE LA RAMBLA 75 ESTE HACIA TICARI PRIMER ENTRADA MANO IZQUIERDA TERCERA CASA COLOR TERRACOTA',NULL,'2024-02-23 08:19:20','2024-02-23 08:19:20',NULL),(1471,1262,'INDRY OLMOS SANCHEZ',NULL,1,'603530458',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','71627131','heidyortiz198617@gmail.com','LA VICTORIA URBANIZACION BETTY G 1',NULL,'2024-02-23 09:12:29','2024-02-23 09:12:29',NULL),(1472,1263,'JACQUELINE GODINEZ GODOY',NULL,1,'701430935',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83062963','yakelingodinez59@gmail.com','LA VICTORIA PROYECTO DON SERGIO 2 CASA C13',NULL,'2024-02-23 09:26:50','2024-02-23 09:26:50',NULL),(1473,1264,'JESSICA MARIA MONTOYA BRENES',NULL,1,'113920834',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85896178','jessicambrenes@gmail.com','TICARI FRENTE AL COELGIO CINDEA',NULL,'2024-02-23 10:00:58','2024-02-23 10:00:58',NULL),(1474,1264,'JEYNER ALFREDO ARROYO ARAYA',NULL,1,'206390542',1,'POLICIA PENITENCIARIO','REFORMA','PADRE','85436294','jessicambrenes@gmail.com','TICARI FRENTE AL COELGIO CINDEA',NULL,'2024-02-23 10:03:03','2024-02-23 10:03:03',NULL),(1475,1265,'DANIELA DE LOS ANGELES RUIZ GUTIERREZ',NULL,1,'503680958',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','64370726','dr3603493@gmail.com','FINCA 8 DE LA IGLESIA CATOLICA',NULL,'2024-02-23 10:18:24','2024-02-23 10:18:24',NULL),(1476,1266,'MARIA ESTER MENDEZ OROZCO',NULL,1,'401670822',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84947631','estermendezg2511@gmail.com','LA CHAVEZ A UN COSTADO DE LA PARADA TERCERA CASA MANO DERECHA',NULL,'2024-02-23 10:31:54','2024-02-23 10:31:54',NULL),(1477,1267,'MARIA ESTER MENDEZ OROZCO',NULL,1,'401670822',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','84947631','estermendezg2511@gmail.com','LA CHAVEZ A UN COSTADO DE LA PARADA TERCERA CASA MANO DERECHA',NULL,'2024-02-23 10:51:41','2024-02-23 10:51:41',NULL),(1478,1268,'INES DEL CARMEN BARCENAS',NULL,2,'155818046606',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61457393','inesbarcenas.ib@gmail.com','DE LA UNA 150 ESTE EN SAN MARCO 200 NORTE CASA AZUL PORTONES ROJO',NULL,'2024-02-23 11:09:30','2024-02-23 11:09:30',NULL),(1479,1269,'MERIDA REBECA RODRIGUEZ MORERA',NULL,1,'701840679',1,'AGENTE DE VENTAS','CLARO','MADRE','64662083','rebe.vjcas@gmail.com','EN HORQUETAS DEL BAR KIKES 700 M A LA IZQUIERDA',NULL,'2024-02-23 11:27:44','2024-02-23 11:27:44',NULL),(1480,1270,'JACQUELINE GODINEZ GODOY',NULL,1,'701430935',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','83062963','yakelingodinez59@gmail.com','LA VICTORIA URBANIZACION DON SERGIO 2 C13',NULL,'2024-02-23 11:49:30','2024-02-23 11:49:30',NULL),(1481,1271,'MIRIAM VANESSA BLANDON MONGE',NULL,1,'701370396',1,'EMPLEADA DOMESTICA','CASA DE HABITACIÓN','MADRE','61797404','vaneblandon1180@gmail.com','DEL CRUCE DE CISNEROS 1.5KM AL SUR 800 OESTE',NULL,'2024-02-23 11:59:24','2024-02-23 11:59:24',NULL),(1482,1272,'YESSICA MARIA CALERO DURAN',NULL,1,'701420850',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','62989766','yessicacalero9@gmail.com','FRENTE AL COLEGIO LICEO DE RIO FRIO',NULL,'2024-02-23 13:16:52','2024-02-23 13:16:52',NULL),(1483,1273,'SUGEY DINAG ENRIQUEZ GUEVARA',NULL,1,'401880073',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87710951','sugeyenrriques@gmail.com','RIO FRIO FINCA 4 COLONIA SANLUIS DE LA PULPERIA DE DON JORGE 100 AL ESTE 50 NORTE CASA BLANCA',NULL,'2024-02-23 13:31:29','2024-02-23 13:31:29',NULL),(1484,1274,'ALVARO JESUS MONGE CHACON',NULL,1,'701290729',1,'PEON AGRICOLA','PLANTA','PADRE','62820942','vaneblandon1180@gmail.com','HORQUETAS 50 M AL NORTE DE LA IGLESIA BETEL',NULL,'2024-02-23 13:48:28','2024-02-23 13:48:28',NULL),(1485,1274,'HILDA MARUJA MAYELA MONGE CHACON',NULL,1,'700530907',1,'AMA DE CASA','CASA DE HABITACIÓN','ABUELA','89778882','vaneblandon1180@gmail.com','HORQUETAS 50 M AL NORTE DE LA IGLESIA BETEL',NULL,'2024-02-23 13:49:24','2024-02-23 13:49:24',NULL),(1486,1275,'MARIABENILDA NUĂEZ ACUĂA',NULL,1,'206070090',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','72139070','deimarnunez13@gmail.com','TICARI DE LA PARADA 150 M SUR, MANO IZQUIERDA CASA NEGRA',NULL,'2024-02-23 14:19:13','2024-02-23 14:19:13',NULL),(1487,1276,'LISETH RUBIO SEQUEIRA',NULL,2,'155823230823',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61616271','krivasrubiojr@gmail.com','FINCA 2 DEL SUPER AHORRO 700 OESTE CASA MANO IZQUIERDA COLOR CELESTE BARRIO EL CHORRO',NULL,'2024-02-23 14:48:18','2024-02-23 14:48:18',NULL),(1488,1277,'RUBIO SEQUEIRA LISETH',NULL,2,'15582323230823',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61616271','krivasrubiojr@gmail.com','FINCA 2 DEL SUPER AHORRO 700 OESTE CASA MANO IZQUIERDA COLOR CELESTE BARRIO EL CHORRO',NULL,'2024-02-23 15:00:18','2024-02-23 15:00:18',NULL),(1489,1278,'RUBIO SEQUEIRA LISETH',NULL,2,'155823230823',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61616271','krivasubiojr@gmail.com','DEL SUPER AHORRO 700 OESTE BARRIO EL CHORRO',NULL,'2024-02-26 09:43:35','2024-02-26 09:43:35',NULL),(1490,1279,'HEILYN MARCELA MOLINA JIMENEZ',NULL,1,'111700592',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','64878399','marcelamolina2983@gmail.com','250 ESTE DE LA CANCHA DE MULTIUSOS DE FINCA 6',NULL,'2024-02-26 14:23:56','2024-02-26 14:23:56',NULL),(1491,1280,'KAREN MASIS GAITAN',NULL,1,'701800113',1,'SERVIDORA DE COMEDOR','LICEO DE RIO FRIO','MADRE','62189051','kamacis3118@gmail.com','DE LA ESCUELA EL CRUCE 50 M NORTE CASA AMARILLA ESQUINERA',NULL,'2024-02-26 14:35:18','2024-02-26 14:35:18',NULL),(1492,1281,'KATIA YESENIA HERNANDEZ SALAZAR',NULL,1,'205260014',1,'ESTILISTA','CASA DE HABITACIÓN','MADRE','63754648','Maickelhernandez27@gmail.com','URBANIZACION DON SERGIO 2 CASA MADERA',NULL,'2024-02-26 14:53:42','2024-02-26 14:53:42',NULL),(1493,1282,'CRISTINA LOBO MORALES',NULL,1,'114150662',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','89306013','lobocristina70@gmail.com','LA VICTORIA POR LA ESCUELA 200 NORTE Y 100 SUPER MACIN DE LA VICTORIA',NULL,'2024-02-27 08:29:06','2024-02-27 08:29:06',NULL),(1494,1283,'DAISY MARIA CUTHBERT PEREZ',NULL,1,'401770157',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85338084','daisy1512@hotmail.com','COLONIA HUETARES 600 M ESTE DE LA ENTRADA PRINCIPAL CASA MANO DERECHA',NULL,'2024-02-27 08:40:22','2024-02-27 08:40:22',NULL),(1495,1284,'RUBIO SEQUEIRA LISETH',NULL,2,'155823230823',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61616271','krivasrubiojr@gmail.com','DEL SUPER AHORRO 700 OESTE BARRIO EL CHORRO',NULL,'2024-02-27 09:35:03','2024-02-27 09:35:03',NULL),(1496,1285,'JOHANNA VILLEGAS SOLIS',NULL,1,'206450337',1,'TRABAJO PROPIO','VARIOS LUGARES','MADRE','85914855','villegassolisjohanna@gmail.com','SARAPIQUI HORQUETAS LA PLATANERA 2KM D ELAENTRADA HACIA AL ESTE',NULL,'2024-02-27 12:11:09','2024-02-27 12:11:09',NULL),(1497,1286,'TATIANA MARIA ARROYO ARAYA',NULL,1,'206940269',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87729607','carmeraraya177@gmail.com','LA CHAVEZ 100 ESTE DE LA PARADA CONTIGUO AL TALLER PATO',NULL,'2024-02-27 12:33:42','2024-02-27 12:33:42',NULL),(1498,1287,'ANA CECILIA ALFARO SANCHEZ',NULL,1,'204580418',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87032171','johavillalobos12345@gmail.com','250 N DE LA ESCUELA BUENOS AIRES DE HORQUETAS',NULL,'2024-02-28 09:18:26','2024-02-28 09:18:26',NULL),(1499,1287,'DIDIER VILLALOBOS ROJAS',NULL,1,'205040460',1,'EMPRESARIO','SODA PASO DEL CARIBE','PADRE','85702231','didiervilla12345@gmail.com','250 N DE LA ESCUELA BUENOS AIRES DE HORQUETAS',NULL,'2024-02-28 09:20:15','2024-02-28 09:20:15',NULL),(1500,1287,'JOANDRY VILLALOBOS ALFARO',NULL,1,'702480229',1,'EMPRESARIO','PASO DEL CARIBE SODA','HERMANO','84691213','johavillalobos12345@gmail.com','250 N DE LA ESCUELA BUENOS AIRES DE HORQUETAS',NULL,'2024-02-28 09:21:17','2024-02-28 09:21:17',NULL),(1501,1288,'LIZBETH MARIA NUĂEZ MONTOYA',NULL,1,'113260648',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','87782145','jylportones@hotmail.com','FRENTE A LA ESCUELA EL CRUCE HORQUETAS DE SARAPIQUI',NULL,'2024-02-28 10:15:26','2024-02-28 10:15:26',NULL),(1502,1288,'JUAN VICENTE UMAĂA ACEVEDO',NULL,1,'801410863',1,'TRABAJADOR INDEPENDIENTE','VARIOS LUGARES','MADRE','85737355','jylportones@hotmail.com','FRENTE A LA ESCUELA EL CRUCE HORQUETAS DE SARAPIQUI',NULL,'2024-02-28 10:18:38','2024-02-28 10:18:38',NULL),(1503,1289,'NANCY VIOLETA SOLANO JIMENEZ',NULL,1,'304570509',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','61180766','solanonancy22@gmail.com','1 KM NORTE 325 AL OESTE ESCUELA SAN BERNANDINO',NULL,'2024-02-28 10:28:57','2024-02-28 10:28:57',NULL),(1504,1290,'YULIANA AVILES MORA',NULL,1,'702040558',1,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','63270165','yaviles751@gmail.com','LA VICTORIA URB. DON SERGIO CASA D11',NULL,'2024-02-28 10:40:58','2024-02-28 10:40:58',NULL),(1505,1291,'GONZALEZ HERNANDEZ YARITZA',NULL,2,'15581922127',2,'AMA DE CASA','CASA DE HABITACIÓN','MADRE','85664637','yasirenrique700@gmail.com','FINCA 6 100 M DEL RESTAURANTE LA FORTUNA, COLOR PAPAYA',NULL,'2024-02-28 11:00:23','2024-02-28 11:00:23',NULL),(1506,1292,'JENNY PATRICIA ZUÑIGA SEGURA',NULL,1,'701600533',1,'COCINERA','ESCUELA DE SAN BERNARDINO','MADRE','87158158','patricia.zsegura@gmail.com','SAN BERNARDINO',NULL,'2024-02-28 14:06:24','2024-02-28 14:06:24',NULL),(1507,1293,'MERLYN DAVID ALVARADO MEJIA',NULL,1,'703080416',1,'BODEGUERO','OULET LA PERCHA','HERMANO','70557359','davidalvarado2920@icloud.com','DETRÁS DE MULTIUSO CASA COLOR BEIGE',NULL,'2024-02-29 10:49:10','2024-02-29 10:49:10',NULL),(1508,1294,'ERICKA DEL CARMEN ARIAS FALLAS',NULL,1,'112480225',1,'CUIDADORA ADULTO MAYOR','CASA DE HABITACIÓN','MADRE','60742491','ericka88hot@gmail.com','COLONIA VILLALOBOS 400 OESTE DE LA ESCUELA CASA MANO DERECHA ROSADA',NULL,'2024-03-01 09:12:23','2024-03-01 09:12:23',NULL),(1509,1295,'LUZ MARINA GUZMAN ESPINOZA',NULL,1,'205410599',1,'OPERARIA','PIÑERA TROPICAL','MADRE','62343522','MARINAGUZMANESPINOZA@GMAIL.COM','LA VILLOBOS 50 METROS SUR DEL CRUCE DE HUETARES ANTIGUA JUNGLA',NULL,'2024-03-04 09:11:02','2024-03-04 09:17:44',NULL),(1510,1295,'WAILY ANTONIO PARRA GUZMAN',NULL,1,'703140778',1,'ESTUDIANTE','LICEO RIO FRIO','HERMANO','61572964','MARINAGUZMANESPINOZA@GMAIL.COM','LA VILLALOBOS, DEL CRUCE DE HUETARES 50 METROS SUR ANTIGUA JUNGLA',NULL,'2024-03-04 09:12:47','2024-03-04 09:16:57',NULL),(1511,1296,'HELLEN IVANNIA OVARES BARQUERO',NULL,1,'110630404',1,'VENDEDOR','VARIOS LUGARES','MADRE','86223697','hellenovares9@gmail.com','LOS ANGELES FINCA 10 LOS ANGELES SUR DE LA PARADA EL TUCAN 2.5KM HACIA ADENTRO 3 CASA ANTES DEL RIO SUCIO',NULL,'2024-03-04 13:07:41','2024-03-04 13:07:41',NULL),(1512,1297,'CINTIA ARAYA JIMÉNEZ',NULL,1,'206010319',1,'MISCELANEA','HOTEL SUEÑO AZUL','MADRE','88533011','sharonreyesa30@gmail.com','CRUCE CISNEROS, 200M CALLE ESCUELA EL CRUCE',NULL,'2024-03-05 08:19:10','2024-03-05 08:19:10',NULL),(1513,1298,'MARIA DE LOS ANGELES ABARCA MEJIA',NULL,1,'701750605',1,'AMA DE CASA','CASA','MADRE','83331554','paolavargasmejia@gmail.com','FINCA 2, CONTIGUO AL SUPER BUEN PRECIO DETRÁS DE LA PLAZA',NULL,'2024-03-05 10:47:26','2024-03-05 10:47:26',NULL),(1514,638,'BERNY ALBERTO CORELLA ALVAREZ',NULL,1,'205800735',1,'CARNICERO','SAN JULIAN','PADRE','83316466','diana.barrantes.castro@gmail.com','ENT5RADA DE LA VILLALOBOS 300 METROS SUR',NULL,'2024-03-05 14:52:36','2024-03-05 14:52:36',NULL),(1515,1299,'BERTHA MARIA MARTINEZ',NULL,3,'616-151181-0004G',2,'AMA DE CASA','CASA','MADRE','60233081','209130326.est@mep.go.cr','LA ESPERANZA',NULL,'2024-03-07 08:36:47','2024-03-07 08:36:47',NULL),(1516,1300,'MARIA LORENA SOLIS VILLALOBOS',NULL,1,'603230951',1,'AMA DE CASA','CASA','MADRE','62486810','keissycarrillo109@gmail.com','CALLE COLONIA COLEGIO 200M ANTES DEL PUENTE A MANO DERECHA.',NULL,'2024-03-07 11:37:15','2024-03-07 11:37:15',NULL),(1517,1301,'YESSICA SALAZAR ESPINOZA',NULL,1,'701890332',1,'AMA DE CASA','CASA','MADRE','64100940','js2858316@gmail.com','200 MTS ESTE DE LA IGLESIA EVANGELICA DE FINCA 7',NULL,'2024-03-13 13:09:13','2024-03-13 13:09:13',NULL),(1518,1302,'IVANNIA DE LOS ANGELES PORRAS PORRAS',NULL,1,'206840456',1,'AMA DE CASA','CASA','MADRE','85795224','ivanniaporras61@gmail.com','FINCA 2, 50M ESTE Y 50M NORTE DE LA ESCUELA FINCA 2.',NULL,'2024-03-15 16:04:40','2024-03-15 16:04:40',NULL),(1519,1303,'SILVIA DEL ROSARIO JIMENEZ',NULL,2,'155820524735',2,'AMA DE CASA','CASA','MADRE','63645596','silviasofiahurtadojimenez@gmail.com','VILLANUEVA',NULL,'2024-03-20 16:34:03','2024-03-20 16:34:03',NULL),(1520,1304,'ROJAS MIRANDA MILEYDI',NULL,2,'155812925405',2,'AMA DE CASA','CASA','MADRE','83634170','rmileydi@gmail.com','HORQUETAS',NULL,'2024-03-20 16:55:30','2024-03-20 16:55:30',NULL),(1521,1305,'KAROL STEPHANIE CUBILLO CASTRO',NULL,1,'701890686',1,'AMA DE CASA','CASA','MADRE','62225641','KCUBILLO866@GMAIL.COM','LA VICTORIA DESPÙES DEL PUENTE DE LA QUEBRADA EL CEIBO 300 METROS NORTE CASA COLOR BLANCO',NULL,'2024-03-21 10:52:56','2024-03-21 10:52:56',NULL),(1522,1306,'IVANIA MARIA TORRES ARIAS',NULL,1,'401880670',1,'BARBERIA','FINCA 6','MADRE','86766851','vasquezvanessa240@gmail.com','LA VICTORIA, DEL SUPER MASIS 200M NORTE Y 125M ESTE. CASA A MANO IZQUIERDA.',NULL,'2024-04-10 15:36:48','2024-04-10 15:36:48',NULL),(1523,1307,'ENAR SILVA MATARRITA',NULL,1,'402150217',1,'AMA DE CASA','TAQUERIA MARREW','MADRE','72590819','enarsilvamatarrita@gmail.com','URBANIZACIÓN DON SERGIO # 2, LA VICTORIA',NULL,'2024-04-17 12:44:51','2024-04-17 12:44:51',NULL),(1524,1308,'CAROLINA CARMONA MIRANDA',NULL,1,'113330234',1,'MAESTRA','ESCUELA IDA CARTAGENA','MADRE','87235297','carolina.carmona.miranda@mep.go.cr','200 METROS ESTE DE LA ESCUELA JUAN SANTAMARIA',NULL,'2024-04-30 15:12:31','2024-04-30 15:12:31',NULL),(1525,1309,'RAQUEL CORTES RODRIGUEZ',NULL,1,'603280024',1,'ESTUDIANTE','CASA','MADRE','64160677','raquelcortes@hotmail.es','FINCA 7, DEL SUPER LEIVA 800M NORTE.',NULL,'2024-05-06 12:03:07','2024-05-06 12:03:07',NULL),(1526,1309,'JOSE ANDRES MEJIA MEJIA',NULL,1,'703460598',1,'OPERARIO','DOMICILIO','PADRE','64357522','raquelcortes@hotmail.es','FINCA 7, DEL SUPER LEIVA 800M NORTE.',NULL,'2024-05-06 12:04:53','2024-05-06 12:04:53',NULL),(1527,1040,'JOSE MARIA DEL CARMEN VIQUEZ ULATE',NULL,1,'401001104',1,'EMPRESARIO','SEMILLERO','PADRE','83597290','alvarezmarielaos495@gmail.com','ESCUELA SEMILLERO 2M OESTE.',NULL,'2024-05-06 13:06:03','2024-05-06 13:06:03',NULL),(1528,1310,'JESSICA MARIA GONZALEZ CORRALES',NULL,1,'205840417',1,'AMA DE CASA','CASA','MADRE','71243848','jessicagonzalezc7@gmail.com','150 ESTE DEL RESTAURANTE LOS COCOS, DESPUES DEL PUESTE DE BIGOTES PRIMERA CASA MANO IZQUIERDA',NULL,'2024-05-06 14:38:43','2024-05-06 14:38:43',NULL),(1529,1311,'MARIANELA RUIZ GARCIA',NULL,1,'205630563',1,'AMA DE CASA','CASA','MADRASTRA','64776806','mnelaruiz681@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO CASA D3, CASA MADERA.',NULL,'2024-05-06 15:05:06','2024-05-06 15:05:06',NULL),(1530,1311,'GIOVANNI EDUARDO GALIANO CHAVARRIA',NULL,1,'401830872',1,'PEÓN AGRÍCOLA','FINCA 4','PADRE','62740362','giovannigaleano717@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO CASA D3, CASA MADERA.',NULL,'2024-05-06 15:06:55','2024-05-06 15:06:55',NULL),(1531,1312,'ELIZABETH MENDOZA CUBILLO',NULL,1,'701650995',1,'COCINERA','BAR YAMI´S','MADRE','64446244','cubilloeli878@gmail.com','DESPUÉS DEL PUENTE DEL RÍO SAN JOSÉ, 100M CASA MANO DERECHA DE COLOR CELESTE.',NULL,'2024-05-13 13:38:28','2024-05-13 13:38:28',NULL),(1532,1313,'MARIA FERNANDA VINDAS VINDAS',NULL,1,'206880280',1,'AMA DE CASA','CASA','MADRE','62538534','beylorespinoza2@gmail.com','FINCA 4 500 METROS NORTE DE PALI ANTIGUA PLAZA DE DEPORTES',NULL,'2024-05-15 16:10:51','2024-05-15 16:12:24',NULL),(1533,1314,'JASON ANTONIO CASTILLO RALLO',NULL,1,'207100106',1,'PEON AGRICOLA','INDACO','PADRE','85639780','jason.mana14@gmail.com','DEL CEMENTERIO DE HORQUETAS 500M NORTE HACIA ASECAN',NULL,'2024-05-15 17:11:32','2024-05-15 17:11:32',NULL),(1534,919,'NELCI TREJOS VILLALOBOS',NULL,1,'602700308',1,'LACHISTA(TRABAJA CON PESTAÑAS)','CASA','MADRE','83279326','johannact1604@icloud.com','ISLA GRANDE FRENTE A LA BOMBA CASA COLOR AMARILLA',NULL,'2024-05-23 13:43:36','2024-05-23 13:43:36',NULL),(1535,530,'GLENDA GISELA GONZALEZ ORTIZ',NULL,1,'402400330',1,'AMA DE CASA','CASA','PRIMA (ENCARGADA AUTORIZADA)','62033303','rosalesortizalexandra@gmail.com','LA CHAVEZ, DEL BAR AQUI ME QUEDO 200M ESTE CASA COLOR VERDE.',NULL,'2024-05-27 15:50:26','2024-05-27 15:50:26',NULL),(1536,831,'GLENDA GISELA GONZALEZ ORTIZ',NULL,1,'402400330',1,'AMA DE CASA','CASA','PRIMA (ENCARGADA AUTORIZADA)','62033303','rosalesortizalexandra@gmail.com','LA CHAVEZ, DEL BAR AQUÍ ME QUEDO 200M ESTE CASA COLOR VERDE.',NULL,'2024-05-27 15:51:53','2024-05-27 15:51:53',NULL),(1537,1140,'KENNETH JESUS HERNANDEZ LEAL',NULL,1,'701770512',1,'HOTELERIA','SANJOSÉ','PADRE (ENCARGADO ÚNICAMENTE)','60586517','kennethhernandez1287@gmail.com','PAVAS, DETRAS DE COLEGIO RINCON GRANDE',NULL,'2024-06-04 16:26:15','2024-06-04 16:26:15',NULL),(1538,816,'KARINA ROJAS ARAYA',NULL,1,'205620562',1,'ESTILISTA','DOMICILIO','PRIMA (ENCARGADA AUTORIZADA)','83930799','mayra1970barrientos@gmail.com','HUETARES, DEL SALON COMUNAL 200M NORTE, 200M OESTE Y 200M NORTE.',NULL,'2024-06-12 11:26:07','2024-06-12 11:26:07',NULL),(1539,1315,'KAREN MARIELA GONZALEZ CASTILLO',NULL,1,'503660510',1,'AMA DE CASA','CASA','MADRE','62830191','MARIGONZALEZKAREN1@GMAIL.COM','FINCA 2, 250 OESTE DE LA IGLESIA EVANGELICA Y 150 AL SUR',NULL,'2024-06-17 12:03:19','2024-06-17 12:03:19',NULL),(1540,1317,'FABIOLA DELFINA GRANADOS ALTAMIRANO',NULL,1,'116840480',1,'JORNALERA','PROPIEDAD','MADRE','61841020','granadosdefi06@gmail.com','FINCA 10, LOS ÁNGELES, DE LA IGLESIA CATÓLICA 150M SUR (PRIMER PORTÓN).',NULL,'2024-06-21 16:03:08','2024-06-21 16:03:08',NULL),(1541,1318,'MARILYN ESCALANTE LACAYO',NULL,1,'603540075',1,'AMA DE CASA','CASA','MADRE','61784066','marilynescalante106@gmail.com','HORQUETAS LA PLATANERA',NULL,'2024-07-15 12:23:37','2024-07-15 12:23:37',NULL),(1542,1319,'PATRICIA SABOYA SUAREZ',NULL,2,'117000944236',10,'AMA DE CASA','CASA','MADRE','89660726','patriciasaboya1213@gmail.com','HUETARES',NULL,'2024-07-17 15:57:22','2024-07-17 15:57:22',NULL),(1543,1320,'FÁTIMA DEL SOCORRO GARCÍA CALDERÓN',NULL,1,'155834597',2,'PEÓN AGRÍCOLA','VARIADO','MADRE','72655343','fatimadelsocorrogarcia1991@gmail.com','FINCA 1, DE LA ESCUELA SAN ISIDRO 500M SUROESTE DE LA INSTITUCUCIÓN.',NULL,'2024-07-18 15:35:43','2024-07-18 15:35:43',NULL),(1544,1321,'MARIA MAGDALENA CHAVARRIA MORALES',NULL,1,'205490935',1,'AMA DE CASA','CASA','MADRE','85127916','maria19802405@gmail.com','LA VILLALOBOS',NULL,'2024-07-19 12:53:05','2024-07-19 12:53:05',NULL),(1545,1322,'RANDALL ORLANDO BATISTA ORTEGA',NULL,1,'108100321',1,'AGENTE DE VENTAS','SE MOVILIZA POR TODO EL PAÍS','PADRE','88300732','randallbatista72q@gmail.com','CUBUJUQUÍ, 800M ESTE DEL EBAIS, SECTOR B',NULL,'2024-07-22 12:48:45','2024-07-22 12:48:45',NULL);
/*!40000 ALTER TABLE `encargados` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `estudiante_becas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `estudiante_becas` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `estudiante_id` bigint(20) unsigned NOT NULL,
  `tipo_beca_id` bigint(20) unsigned NOT NULL,
  `user_crea_id` bigint(20) unsigned NOT NULL,
  `user_elimina_id` bigint(20) unsigned DEFAULT NULL,
  `inicio` date DEFAULT NULL,
  `vence` date DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `estudiante_becas_estudiante_id_foreign` (`estudiante_id`),
  KEY `estudiante_becas_tipo_beca_id_foreign` (`tipo_beca_id`),
  KEY `estudiante_becas_user_crea_id_foreign` (`user_crea_id`),
  KEY `estudiante_becas_user_elimina_id_foreign` (`user_elimina_id`),
  CONSTRAINT `estudiante_becas_estudiante_id_foreign` FOREIGN KEY (`estudiante_id`) REFERENCES `estudiantes` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `estudiante_becas_tipo_beca_id_foreign` FOREIGN KEY (`tipo_beca_id`) REFERENCES `tipos_becas` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `estudiante_becas_user_crea_id_foreign` FOREIGN KEY (`user_crea_id`) REFERENCES `users` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `estudiante_becas_user_elimina_id_foreign` FOREIGN KEY (`user_elimina_id`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1771 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `estudiante_becas` WRITE;
/*!40000 ALTER TABLE `estudiante_becas` DISABLE KEYS */;
INSERT INTO `estudiante_becas` VALUES (1,191,2,7,7,'2024-02-08','2024-12-16','2024-03-29 16:11:27','2024-03-29 16:11:46','2024-03-29 16:11:46'),(2,735,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:15:06','2024-03-29 16:15:06',NULL),(3,738,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:15:44','2024-03-29 16:15:44',NULL),(4,317,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:16:16','2024-03-29 16:16:16',NULL),(5,642,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:17:00','2024-03-29 16:17:00',NULL),(6,666,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:17:24','2024-03-29 16:17:24',NULL),(7,408,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:18:03','2024-03-29 16:18:03',NULL),(8,219,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:18:43','2024-03-29 16:18:43',NULL),(9,921,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:19:12','2024-03-29 16:19:12',NULL),(10,143,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:19:47','2024-03-29 16:19:47',NULL),(11,1268,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:20:20','2024-03-29 16:20:20',NULL),(12,28,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:20:54','2024-03-29 16:20:54',NULL),(13,719,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:21:24','2024-03-29 16:21:24',NULL),(14,20,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:21:50','2024-03-29 16:21:50',NULL),(15,606,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:22:26','2024-03-29 16:22:26',NULL),(16,1222,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:23:22','2024-03-29 16:23:22',NULL),(17,275,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:23:58','2024-03-29 16:23:58',NULL),(18,1240,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:24:35','2024-03-29 16:24:35',NULL),(19,549,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:25:03','2024-03-29 16:25:03',NULL),(20,302,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:25:29','2024-03-29 16:25:29',NULL),(21,384,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:25:59','2024-03-29 16:25:59',NULL),(22,444,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:26:30','2024-03-29 16:26:30',NULL),(23,1151,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:27:02','2024-03-29 16:27:02',NULL),(24,619,2,7,NULL,'2024-02-08','2024-12-13','2024-03-29 16:27:27','2024-03-29 16:27:27',NULL),(25,400,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:17:48','2024-04-09 11:17:48',NULL),(26,1190,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:18:46','2024-04-09 11:18:46',NULL),(27,732,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:19:27','2024-04-09 11:19:27',NULL),(28,1110,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:20:09','2024-04-09 11:20:09',NULL),(29,39,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:20:36','2024-04-09 11:20:36',NULL),(30,737,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:21:16','2024-04-09 11:21:16',NULL),(31,345,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:21:50','2024-04-09 11:21:50',NULL),(32,640,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:22:17','2024-04-09 11:22:17',NULL),(33,798,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:22:53','2024-04-09 11:22:53',NULL),(34,634,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:23:26','2024-04-09 11:23:26',NULL),(35,1209,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:24:06','2024-04-09 11:24:06',NULL),(36,1047,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:24:37','2024-04-09 11:24:37',NULL),(37,1230,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:25:49','2024-04-09 11:25:49',NULL),(38,613,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:30:05','2024-04-09 11:30:05',NULL),(39,442,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:30:49','2024-04-09 11:30:49',NULL),(40,731,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:31:17','2024-04-09 11:31:17',NULL),(41,1212,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:32:39','2024-04-09 11:32:39',NULL),(42,1075,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:33:04','2024-04-09 11:33:04',NULL),(43,1290,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:34:01','2024-04-09 11:34:01',NULL),(44,377,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:34:22','2024-04-09 11:34:22',NULL),(45,823,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:34:55','2024-04-09 11:34:55',NULL),(46,708,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:35:24','2024-04-09 11:35:24',NULL),(47,779,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:39:19','2024-04-09 11:39:19',NULL),(48,339,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:40:13','2024-04-09 11:40:13',NULL),(49,946,2,7,7,'2024-02-08','2024-12-13','2024-04-09 11:40:45','2024-04-12 13:46:17','2024-04-12 13:46:17'),(50,205,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:41:14','2024-04-09 11:41:14',NULL),(51,764,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:43:02','2024-04-09 11:43:02',NULL),(52,1086,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:43:34','2024-04-09 11:43:34',NULL),(53,812,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:44:22','2024-04-09 11:44:22',NULL),(54,890,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:45:23','2024-04-09 11:45:23',NULL),(55,461,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:45:58','2024-04-09 11:45:58',NULL),(56,529,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:46:53','2024-04-09 11:46:53',NULL),(57,427,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:47:58','2024-04-09 11:47:58',NULL),(58,697,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:49:09','2024-04-09 11:49:09',NULL),(59,49,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:49:38','2024-04-09 11:49:38',NULL),(60,212,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:50:33','2024-04-09 11:50:33',NULL),(61,262,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:51:34','2024-04-09 11:51:34',NULL),(62,1176,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:52:13','2024-04-09 11:52:13',NULL),(63,405,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:52:43','2024-04-09 11:52:43',NULL),(64,1264,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 11:53:33','2024-04-09 11:53:33',NULL),(65,399,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:17:07','2024-04-09 12:17:07',NULL),(66,830,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:17:32','2024-04-09 12:17:32',NULL),(67,741,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:18:00','2024-04-09 12:18:00',NULL),(68,410,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:18:27','2024-04-09 12:18:27',NULL),(69,1153,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:18:56','2024-04-09 12:18:56',NULL),(70,1202,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:41:19','2024-04-09 12:41:19',NULL),(71,1283,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:41:47','2024-04-09 12:41:47',NULL),(72,234,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:42:07','2024-04-09 12:42:07',NULL),(73,795,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:42:27','2024-04-09 12:42:27',NULL),(74,582,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:43:16','2024-04-09 12:43:16',NULL),(75,688,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:44:09','2024-04-09 12:44:09',NULL),(76,966,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:44:48','2024-04-09 12:44:48',NULL),(77,389,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:45:14','2024-04-09 12:45:14',NULL),(78,392,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:45:36','2024-04-09 12:45:36',NULL),(79,935,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:46:02','2024-04-09 12:46:02',NULL),(80,413,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:46:29','2024-04-09 12:46:29',NULL),(81,991,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:46:59','2024-04-09 12:46:59',NULL),(82,631,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:47:31','2024-04-09 12:47:31',NULL),(83,110,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:47:55','2024-04-09 12:47:55',NULL),(84,847,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:48:16','2024-04-09 12:48:16',NULL),(85,172,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:48:50','2024-04-09 12:48:50',NULL),(86,975,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:49:10','2024-04-09 12:49:10',NULL),(87,530,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:49:35','2024-04-09 12:49:35',NULL),(88,16,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:50:03','2024-04-09 12:50:03',NULL),(89,312,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:50:41','2024-04-09 12:50:41',NULL),(90,932,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:51:09','2024-04-09 12:51:09',NULL),(91,165,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:51:33','2024-04-09 12:51:33',NULL),(92,182,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:52:02','2024-04-09 12:52:02',NULL),(93,734,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:55:18','2024-04-09 12:55:18',NULL),(94,729,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:55:40','2024-04-09 12:55:40',NULL),(95,1061,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:56:05','2024-04-09 12:56:05',NULL),(96,988,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:56:31','2024-04-09 12:56:31',NULL),(97,404,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:57:21','2024-04-09 12:57:21',NULL),(98,876,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:57:43','2024-04-09 12:57:43',NULL),(99,575,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 12:58:07','2024-04-09 12:58:07',NULL),(100,617,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 13:02:56','2024-04-09 13:02:56',NULL),(101,395,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 13:03:48','2024-04-09 13:03:48',NULL),(102,743,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 13:04:17','2024-04-09 13:04:17',NULL),(103,55,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 13:19:37','2024-04-09 13:19:37',NULL),(104,56,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 13:20:05','2024-04-09 13:20:05',NULL),(105,1031,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 13:20:54','2024-04-09 13:20:54',NULL),(106,714,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 13:24:44','2024-04-09 13:24:44',NULL),(107,846,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 14:36:59','2024-04-09 14:36:59',NULL),(108,1131,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 15:06:39','2024-04-09 15:06:39',NULL),(109,1132,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 15:08:29','2024-04-09 15:08:29',NULL),(110,1060,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:07:38','2024-04-09 18:07:38',NULL),(111,994,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:08:07','2024-04-09 18:08:07',NULL),(112,318,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:08:28','2024-04-09 18:08:28',NULL),(113,258,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:08:54','2024-04-09 18:08:54',NULL),(114,589,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:09:34','2024-04-09 18:09:34',NULL),(115,424,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:10:06','2024-04-09 18:10:06',NULL),(116,1185,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:10:33','2024-04-09 18:10:33',NULL),(117,288,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:29:05','2024-04-09 18:29:05',NULL),(118,981,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:39:47','2024-04-09 18:39:47',NULL),(119,322,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:40:23','2024-04-09 18:40:23',NULL),(120,250,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:40:49','2024-04-09 18:40:49',NULL),(121,772,2,7,NULL,'2024-02-08','2024-12-13','2024-04-09 18:41:17','2024-04-09 18:41:17',NULL),(122,720,2,7,NULL,'2024-02-08','2024-12-13','2024-04-10 11:46:23','2024-04-10 11:46:23',NULL),(123,705,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 11:47:52','2024-04-10 11:47:52',NULL),(124,107,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 11:52:39','2024-04-10 11:52:39',NULL),(125,862,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 11:53:42','2024-04-10 11:53:42',NULL),(126,800,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 11:55:02','2024-04-10 11:55:02',NULL),(127,1179,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 11:56:16','2024-04-10 11:56:16',NULL),(128,1091,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 11:57:24','2024-04-10 11:57:24',NULL),(129,189,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 11:59:01','2024-04-10 11:59:01',NULL),(130,131,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:00:04','2024-04-10 12:00:04',NULL),(131,886,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:00:59','2024-04-10 12:00:59',NULL),(132,691,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:02:03','2024-04-10 12:02:03',NULL),(133,663,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:05:00','2024-04-10 12:05:00',NULL),(134,702,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:06:09','2024-04-10 12:06:09',NULL),(135,819,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:07:34','2024-04-10 12:07:34',NULL),(136,1141,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:08:29','2024-04-10 12:08:29',NULL),(137,548,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:09:31','2024-04-10 12:09:31',NULL),(138,489,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:10:47','2024-04-10 12:10:47',NULL),(139,123,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:11:56','2024-04-10 12:11:56',NULL),(140,240,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:13:55','2024-04-10 12:13:55',NULL),(141,500,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:14:52','2024-04-10 12:14:52',NULL),(142,550,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:16:49','2024-04-10 12:16:49',NULL),(143,161,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:19:02','2024-04-10 12:19:02',NULL),(144,229,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:21:25','2024-04-10 12:21:25',NULL),(145,109,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:22:23','2024-04-10 12:22:23',NULL),(146,1043,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:23:24','2024-04-10 12:23:24',NULL),(147,1055,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:24:45','2024-04-10 12:24:45',NULL),(148,1269,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:30:51','2024-04-10 12:30:51',NULL),(149,843,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:32:06','2024-04-10 12:32:06',NULL),(150,325,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:32:56','2024-04-10 12:32:56',NULL),(151,769,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:34:21','2024-04-10 12:34:21',NULL),(152,187,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:35:14','2024-04-10 12:35:14',NULL),(153,947,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:36:28','2024-04-10 12:36:28',NULL),(154,464,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:38:40','2024-04-10 12:38:40',NULL),(155,1189,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 12:39:35','2024-04-10 12:39:35',NULL),(156,992,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 13:35:36','2024-04-10 13:35:36',NULL),(157,668,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 13:38:15','2024-04-10 13:38:15',NULL),(158,1073,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 13:39:28','2024-04-10 13:39:28',NULL),(159,110,1,6,NULL,'2024-04-09','2024-12-03','2024-04-10 13:40:59','2024-04-10 13:40:59',NULL),(160,1130,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 13:42:46','2024-04-10 13:42:46',NULL),(161,587,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 13:43:56','2024-04-10 13:43:56',NULL),(162,545,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 13:44:49','2024-04-10 13:44:49',NULL),(163,334,1,6,NULL,'2024-04-09','2024-12-03','2024-04-10 13:46:30','2024-04-10 13:46:30',NULL),(164,565,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:11:55','2024-04-10 14:11:55',NULL),(165,1022,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:12:58','2024-04-10 14:12:58',NULL),(166,982,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:28:55','2024-04-10 14:28:55',NULL),(167,719,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:29:36','2024-04-10 14:29:36',NULL),(168,610,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:30:18','2024-04-10 14:30:18',NULL),(169,951,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:30:22','2024-04-10 14:30:22',NULL),(170,1142,1,7,7,'2024-02-08','2024-12-13','2024-04-10 14:30:53','2024-05-27 11:11:47','2024-05-27 11:11:47'),(171,1296,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:31:25','2024-04-10 14:31:25',NULL),(172,774,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:32:09','2024-04-10 14:32:09',NULL),(173,1215,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:32:34','2024-04-10 14:32:34',NULL),(174,756,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:32:53','2024-04-10 14:32:53',NULL),(175,1199,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:33:21','2024-04-10 14:33:21',NULL),(176,491,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:33:57','2024-04-10 14:33:57',NULL),(177,633,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:34:33','2024-04-10 14:34:33',NULL),(178,1093,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:35:06','2024-04-10 14:35:06',NULL),(179,413,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:35:36','2024-04-10 14:35:36',NULL),(180,1060,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:36:11','2024-04-10 14:36:11',NULL),(181,748,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:36:44','2024-04-10 14:36:44',NULL),(182,856,1,7,7,'2024-02-08','2024-12-13','2024-04-10 14:36:47','2024-04-12 14:28:52','2024-04-12 14:28:52'),(183,146,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:37:18','2024-04-10 14:37:18',NULL),(184,689,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:37:45','2024-04-10 14:37:45',NULL),(185,1011,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:37:49','2024-04-10 14:37:49',NULL),(186,435,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:38:25','2024-04-10 14:38:25',NULL),(187,806,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:38:44','2024-04-10 14:38:44',NULL),(188,451,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:38:59','2024-04-10 14:38:59',NULL),(189,890,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:39:41','2024-04-10 14:39:41',NULL),(190,1028,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:40:13','2024-04-10 14:40:13',NULL),(191,705,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:40:36','2024-04-10 14:40:36',NULL),(192,9,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:40:43','2024-04-10 14:40:43',NULL),(193,180,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:41:12','2024-04-10 14:41:12',NULL),(194,833,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:41:41','2024-04-10 14:41:41',NULL),(195,1066,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:41:42','2024-04-10 14:41:42',NULL),(196,243,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:42:16','2024-04-10 14:42:16',NULL),(197,1129,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:42:45','2024-04-10 14:42:45',NULL),(198,1261,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:42:51','2024-04-10 14:42:51',NULL),(199,363,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:43:27','2024-04-10 14:43:27',NULL),(200,38,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:44:21','2024-04-10 14:44:21',NULL),(201,716,1,6,7,'2024-04-09','2024-12-13','2024-04-10 14:45:46','2024-04-12 13:30:18','2024-04-12 13:30:18'),(202,812,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:46:40','2024-04-10 14:46:40',NULL),(203,1217,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:48:03','2024-04-10 14:48:03',NULL),(204,602,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:49:37','2024-04-10 14:49:37',NULL),(205,426,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:56:46','2024-04-10 14:56:46',NULL),(206,384,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:57:31','2024-04-10 14:57:31',NULL),(207,1087,2,6,7,'2024-04-09','2024-12-13','2024-04-10 14:57:43','2024-04-12 14:17:24','2024-04-12 14:17:24'),(208,418,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:58:04','2024-04-10 14:58:04',NULL),(209,975,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 14:58:44','2024-04-10 14:58:44',NULL),(210,1301,1,6,NULL,'2024-04-09','2024-12-13','2024-04-10 14:59:32','2024-04-10 14:59:32',NULL),(211,190,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:00:22','2024-04-10 15:00:22',NULL),(212,209,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:02:17','2024-04-10 15:02:17',NULL),(213,629,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:02:55','2024-04-10 15:02:55',NULL),(214,1019,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:03:27','2024-04-10 15:03:27',NULL),(215,818,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:04:05','2024-04-10 15:04:05',NULL),(216,419,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:04:41','2024-04-10 15:04:41',NULL),(217,510,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:05:40','2024-04-10 15:05:40',NULL),(218,403,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:11:40','2024-04-10 15:11:40',NULL),(219,41,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:12:15','2024-04-10 15:12:15',NULL),(220,300,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:12:50','2024-04-10 15:12:50',NULL),(221,810,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:13:25','2024-04-10 15:13:25',NULL),(222,1170,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:13:57','2024-04-10 15:13:57',NULL),(223,504,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:14:42','2024-04-10 15:14:42',NULL),(224,299,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:16:32','2024-04-10 15:16:32',NULL),(225,721,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:18:23','2024-04-10 15:18:23',NULL),(226,393,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:19:29','2024-04-10 15:19:29',NULL),(227,1294,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:20:00','2024-04-10 15:20:00',NULL),(228,197,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:20:36','2024-04-10 15:20:36',NULL),(229,800,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:21:12','2024-04-10 15:21:12',NULL),(230,36,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:21:43','2024-04-10 15:21:43',NULL),(231,377,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:22:19','2024-04-10 15:22:19',NULL),(232,993,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:22:55','2024-04-10 15:22:55',NULL),(233,1243,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:23:26','2024-04-10 15:23:26',NULL),(234,291,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:24:03','2024-04-10 15:24:03',NULL),(235,454,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:24:37','2024-04-10 15:24:37',NULL),(236,735,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:25:05','2024-04-10 15:25:05',NULL),(237,408,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:25:45','2024-04-10 15:25:45',NULL),(238,326,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:26:14','2024-04-10 15:26:14',NULL),(239,224,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:26:53','2024-04-10 15:26:53',NULL),(240,1030,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:29:52','2024-04-10 15:29:52',NULL),(241,90,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:30:29','2024-04-10 15:30:29',NULL),(242,309,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:31:00','2024-04-10 15:31:00',NULL),(243,157,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:31:41','2024-04-10 15:31:41',NULL),(244,925,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:32:14','2024-04-10 15:32:14',NULL),(245,1114,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:32:43','2024-04-10 15:32:43',NULL),(246,390,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:33:16','2024-04-10 15:33:16',NULL),(247,666,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:33:57','2024-04-10 15:33:57',NULL),(248,1131,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:35:10','2024-04-10 15:35:10',NULL),(249,1152,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:35:41','2024-04-10 15:35:41',NULL),(250,1013,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:36:19','2024-04-10 15:36:19',NULL),(251,775,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:37:04','2024-04-10 15:37:04',NULL),(252,1295,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:37:42','2024-04-10 15:37:42',NULL),(253,936,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:38:24','2024-04-10 15:38:24',NULL),(254,543,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:38:54','2024-04-10 15:38:54',NULL),(255,762,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:39:25','2024-04-10 15:39:25',NULL),(256,329,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:39:56','2024-04-10 15:39:56',NULL),(257,194,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:47:26','2024-04-10 15:47:26',NULL),(258,128,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:47:59','2024-04-10 15:47:59',NULL),(259,1025,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:48:28','2024-04-10 15:48:28',NULL),(260,181,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:48:56','2024-04-10 15:48:56',NULL),(261,15,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:49:22','2024-04-10 15:49:22',NULL),(262,930,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:49:52','2024-04-10 15:49:52',NULL),(263,1075,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:50:30','2024-04-10 15:50:30',NULL),(264,28,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:50:58','2024-04-10 15:50:58',NULL),(265,1230,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:51:30','2024-04-10 15:51:30',NULL),(266,1202,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:52:03','2024-04-10 15:52:03',NULL),(267,1155,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:52:42','2024-04-10 15:52:42',NULL),(268,476,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:53:31','2024-04-10 15:53:31',NULL),(269,447,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:54:35','2024-04-10 15:54:35',NULL),(270,1145,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:55:05','2024-04-10 15:55:05',NULL),(271,1077,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:55:32','2024-04-10 15:55:32',NULL),(272,200,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:56:08','2024-04-10 15:56:08',NULL),(273,516,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:56:43','2024-04-10 15:56:43',NULL),(274,1169,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:57:17','2024-04-10 15:57:17',NULL),(275,340,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:58:21','2024-04-10 15:58:21',NULL),(276,561,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:59:07','2024-04-10 15:59:07',NULL),(277,195,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 15:59:34','2024-04-10 15:59:34',NULL),(278,496,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:00:23','2024-04-10 16:00:23',NULL),(279,290,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:03:21','2024-04-10 16:03:21',NULL),(280,319,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:05:11','2024-04-10 16:05:11',NULL),(281,1021,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:06:03','2024-04-10 16:06:03',NULL),(282,1289,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:06:36','2024-04-10 16:06:36',NULL),(283,981,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:07:09','2024-04-10 16:07:09',NULL),(284,513,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:07:41','2024-04-10 16:07:41',NULL),(285,1149,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:08:16','2024-04-10 16:08:16',NULL),(286,1265,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:08:48','2024-04-10 16:08:48',NULL),(287,481,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:09:20','2024-04-10 16:09:20',NULL),(288,518,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:09:50','2024-04-10 16:09:50',NULL),(289,485,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:10:35','2024-04-10 16:10:35',NULL),(290,19,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:11:04','2024-04-10 16:11:04',NULL),(291,551,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:11:32','2024-04-10 16:11:32',NULL),(292,517,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:12:06','2024-04-10 16:12:06',NULL),(293,164,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:12:55','2024-04-10 16:12:55',NULL),(294,507,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:13:25','2024-04-10 16:13:25',NULL),(295,91,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:14:02','2024-04-10 16:14:02',NULL),(296,455,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:14:37','2024-04-10 16:14:37',NULL),(297,1252,1,7,7,'2024-02-08','2024-12-13','2024-04-10 16:15:10','2024-05-27 11:11:30','2024-05-27 11:11:30'),(298,467,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:15:48','2024-04-10 16:15:48',NULL),(299,142,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:16:12','2024-04-10 16:16:12',NULL),(300,720,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:22:50','2024-04-10 16:22:50',NULL),(301,29,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:23:21','2024-04-10 16:23:21',NULL),(302,288,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:24:03','2024-04-10 16:24:03',NULL),(303,123,1,6,6,'2024-02-08','2024-12-13','2024-04-10 16:24:04','2024-04-10 16:27:55','2024-04-10 16:27:55'),(304,886,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:24:34','2024-04-10 16:24:34',NULL),(305,116,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:25:10','2024-04-10 16:25:10',NULL),(306,150,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:26:00','2024-04-10 16:26:00',NULL),(307,1031,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 16:26:31','2024-04-10 16:26:31',NULL),(308,779,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:06:29','2024-04-10 17:06:29',NULL),(309,44,1,6,NULL,'2024-08-10','2024-12-13','2024-04-10 17:09:29','2024-04-10 17:09:29',NULL),(310,655,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:09:39','2024-04-10 17:09:39',NULL),(311,584,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:10:31','2024-04-10 17:10:31',NULL),(312,1003,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:11:27','2024-04-10 17:11:27',NULL),(313,237,1,6,NULL,'2004-02-08','2024-12-13','2024-04-10 17:11:47','2024-04-10 17:11:47',NULL),(314,1082,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:12:14','2024-04-10 17:12:14',NULL),(315,328,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:12:59','2024-04-10 17:12:59',NULL),(316,1290,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:13:39','2024-04-10 17:13:39',NULL),(317,569,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:13:45','2024-04-10 17:13:45',NULL),(318,1144,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:14:10','2024-04-10 17:14:10',NULL),(319,994,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:14:20','2024-04-10 17:14:20',NULL),(320,140,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:14:45','2024-04-10 17:14:45',NULL),(321,82,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:14:51','2024-04-10 17:14:51',NULL),(322,453,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:15:23','2024-04-10 17:15:23',NULL),(323,817,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:15:44','2024-04-10 17:15:44',NULL),(324,144,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:15:44','2024-04-10 17:15:44',NULL),(325,525,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:16:00','2024-04-10 17:16:00',NULL),(326,333,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:16:35','2024-04-10 17:16:35',NULL),(327,787,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:16:42','2024-04-10 17:16:42',NULL),(328,976,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:17:29','2024-04-10 17:17:29',NULL),(329,824,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:17:48','2024-04-10 17:17:48',NULL),(330,1018,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:18:36','2024-04-10 17:18:36',NULL),(331,696,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:18:59','2024-04-10 17:18:59',NULL),(332,1216,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:19:11','2024-04-10 17:19:11',NULL),(333,771,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:19:40','2024-04-10 17:19:40',NULL),(334,660,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:20:17','2024-04-10 17:20:17',NULL),(335,1092,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:20:30','2024-04-10 17:20:30',NULL),(336,353,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:20:55','2024-04-10 17:20:55',NULL),(337,380,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:21:03','2024-04-10 17:21:03',NULL),(338,421,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:21:22','2024-04-10 17:21:22',NULL),(339,1026,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:21:34','2024-04-10 17:21:34',NULL),(340,336,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:21:53','2024-04-10 17:21:53',NULL),(341,1232,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:22:09','2024-04-10 17:22:09',NULL),(342,341,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:22:38','2024-04-10 17:22:38',NULL),(343,417,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:22:51','2024-04-10 17:22:51',NULL),(344,211,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:23:32','2024-04-10 17:23:32',NULL),(345,261,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:23:52','2024-04-10 17:23:52',NULL),(346,822,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:23:55','2024-04-10 17:23:55',NULL),(347,999,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:24:55','2024-04-10 17:24:55',NULL),(348,8,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:24:58','2024-04-10 17:24:58',NULL),(349,73,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:25:24','2024-04-10 17:25:24',NULL),(350,637,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:25:53','2024-04-10 17:25:53',NULL),(351,7,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:26:04','2024-04-10 17:26:04',NULL),(352,272,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:26:12','2024-04-10 17:26:12',NULL),(353,1176,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:26:41','2024-04-10 17:26:41',NULL),(354,24,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:27:09','2024-04-10 17:27:09',NULL),(355,610,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:27:10','2024-04-10 17:27:10',NULL),(356,97,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:27:37','2024-04-10 17:27:37',NULL),(357,205,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:28:09','2024-04-10 17:28:09',NULL),(358,229,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:28:40','2024-04-10 17:28:40',NULL),(359,585,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:28:51','2024-04-10 17:28:51',NULL),(360,167,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:29:10','2024-04-10 17:29:10',NULL),(361,881,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:29:38','2024-04-10 17:29:38',NULL),(362,145,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:29:41','2024-04-10 17:29:41',NULL),(363,783,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:30:11','2024-04-10 17:30:11',NULL),(364,374,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:30:16','2024-04-10 17:30:16',NULL),(365,216,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:30:49','2024-04-10 17:30:49',NULL),(366,154,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:31:23','2024-04-10 17:31:23',NULL),(367,1052,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:31:30','2024-04-10 17:31:30',NULL),(368,245,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:31:53','2024-04-10 17:31:53',NULL),(369,253,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:32:22','2024-04-10 17:32:22',NULL),(370,1088,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:32:27','2024-04-10 17:32:27',NULL),(371,420,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:32:54','2024-04-10 17:32:54',NULL),(372,996,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:32:59','2024-04-10 17:32:59',NULL),(373,980,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:33:26','2024-04-10 17:33:26',NULL),(374,1084,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:33:30','2024-04-10 17:33:30',NULL),(375,3,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:33:49','2024-04-10 17:33:49',NULL),(376,1222,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:34:20','2024-04-10 17:34:20',NULL),(377,763,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:34:27','2024-04-10 17:34:27',NULL),(378,582,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:34:47','2024-04-10 17:34:47',NULL),(379,151,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:35:17','2024-04-10 17:35:17',NULL),(380,902,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:35:26','2024-04-10 17:35:26',NULL),(381,1147,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:35:48','2024-04-10 17:35:48',NULL),(382,331,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:36:17','2024-04-10 17:36:17',NULL),(383,855,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:36:33','2024-04-10 17:36:33',NULL),(384,452,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:36:58','2024-04-10 17:36:58',NULL),(385,579,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:37:32','2024-04-10 17:37:32',NULL),(386,917,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:37:56','2024-04-10 17:37:56',NULL),(387,665,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:38:02','2024-04-10 17:38:02',NULL),(388,387,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:38:11','2024-04-10 17:38:11',NULL),(389,515,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:38:40','2024-04-10 17:38:40',NULL),(390,681,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:38:56','2024-04-10 17:38:56',NULL),(391,145,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:39:11','2024-04-10 17:39:11',NULL),(392,412,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:39:13','2024-04-10 17:39:13',NULL),(393,922,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:40:08','2024-04-10 17:40:08',NULL),(394,532,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:40:19','2024-04-10 17:40:19',NULL),(395,559,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:40:32','2024-04-10 17:40:32',NULL),(396,986,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:40:47','2024-04-10 17:40:47',NULL),(397,694,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:41:06','2024-04-10 17:41:06',NULL),(398,359,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:41:21','2024-04-10 17:41:21',NULL),(399,1070,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:41:31','2024-04-10 17:41:31',NULL),(400,347,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:41:51','2024-04-10 17:41:51',NULL),(401,1229,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:42:23','2024-04-10 17:42:23',NULL),(402,1197,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:42:31','2024-04-10 17:42:31',NULL),(403,1089,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:43:05','2024-04-10 17:43:05',NULL),(404,1134,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:43:38','2024-04-10 17:43:38',NULL),(405,1196,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:43:45','2024-04-10 17:43:45',NULL),(406,1157,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:44:16','2024-04-10 17:44:16',NULL),(407,1121,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:45:00','2024-04-10 17:45:00',NULL),(408,541,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:45:15','2024-04-10 17:45:15',NULL),(409,383,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:45:26','2024-04-10 17:45:26',NULL),(410,645,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:45:59','2024-04-10 17:45:59',NULL),(411,971,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:46:14','2024-04-10 17:46:14',NULL),(412,79,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:47:06','2024-04-10 17:47:06',NULL),(413,369,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:47:06','2024-04-10 17:47:06',NULL),(414,754,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:47:29','2024-04-10 17:47:29',NULL),(415,364,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:47:57','2024-04-10 17:47:57',NULL),(416,715,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:48:16','2024-04-10 17:48:16',NULL),(417,310,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:48:29','2024-04-10 17:48:29',NULL),(418,665,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:48:29','2024-04-10 17:48:29',NULL),(419,868,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:49:02','2024-04-10 17:49:02',NULL),(420,1051,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:49:39','2024-04-10 17:49:39',NULL),(421,605,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:50:20','2024-04-10 17:50:20',NULL),(422,594,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:50:50','2024-04-10 17:50:50',NULL),(423,207,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:51:31','2024-04-10 17:51:31',NULL),(424,679,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:52:07','2024-04-10 17:52:07',NULL),(425,1249,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:52:18','2024-04-10 17:52:18',NULL),(426,252,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:52:47','2024-04-10 17:52:47',NULL),(427,897,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:54:03','2024-04-10 17:54:03',NULL),(428,550,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:54:58','2024-04-10 17:54:58',NULL),(429,900,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:55:18','2024-04-10 17:55:18',NULL),(430,783,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:55:42','2024-04-10 17:55:42',NULL),(431,283,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:56:25','2024-04-10 17:56:25',NULL),(432,386,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:56:51','2024-04-10 17:56:51',NULL),(433,590,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 17:57:06','2024-04-10 17:57:06',NULL),(434,280,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:57:49','2024-04-10 17:57:49',NULL),(435,238,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:57:50','2024-04-10 17:57:50',NULL),(436,586,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 17:58:11','2024-04-10 17:58:11',NULL),(437,423,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:58:26','2024-04-10 17:58:26',NULL),(438,675,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 17:58:41','2024-04-10 17:58:41',NULL),(439,108,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 17:59:10','2024-04-10 17:59:10',NULL),(440,358,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 17:59:46','2024-04-10 17:59:46',NULL),(441,718,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 17:59:59','2024-04-10 17:59:59',NULL),(442,514,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:00:11','2024-04-10 18:00:11',NULL),(443,1046,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:00:48','2024-04-10 18:00:48',NULL),(444,973,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:01:01','2024-04-10 18:01:01',NULL),(445,320,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:01:09','2024-04-10 18:01:09',NULL),(446,948,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:01:13','2024-04-10 18:01:13',NULL),(447,278,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:02:11','2024-04-10 18:02:11',NULL),(448,215,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:02:16','2024-04-10 18:02:16',NULL),(449,264,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:03:03','2024-04-10 18:03:03',NULL),(450,92,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:03:27','2024-04-10 18:03:27',NULL),(451,1262,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:03:30','2024-04-10 18:03:30',NULL),(452,733,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:03:48','2024-04-10 18:03:48',NULL),(453,1220,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:04:30','2024-04-10 18:04:30',NULL),(454,1066,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:04:42','2024-04-10 18:04:42',NULL),(455,132,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:05:06','2024-04-10 18:05:06',NULL),(456,326,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:05:29','2024-04-10 18:05:29',NULL),(457,877,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:05:33','2024-04-10 18:05:33',NULL),(458,563,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:06:12','2024-04-10 18:06:12',NULL),(459,993,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:06:25','2024-04-10 18:06:25',NULL),(460,717,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:06:36','2024-04-10 18:06:36',NULL),(461,787,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:07:09','2024-04-10 18:07:09',NULL),(462,223,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:07:14','2024-04-10 18:07:14',NULL),(463,127,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:07:16','2024-04-10 18:07:16',NULL),(464,753,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:07:35','2024-04-10 18:07:35',NULL),(465,589,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:08:06','2024-04-10 18:08:06',NULL),(466,707,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:09:34','2024-04-10 18:09:34',NULL),(467,595,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:09:39','2024-04-10 18:09:39',NULL),(468,69,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:10:10','2024-04-10 18:10:10',NULL),(469,477,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:10:31','2024-04-10 18:10:31',NULL),(470,513,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:11:15','2024-04-10 18:11:15',NULL),(471,456,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:11:38','2024-04-10 18:11:38',NULL),(472,54,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:12:12','2024-04-10 18:12:12',NULL),(473,1260,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:12:58','2024-04-10 18:12:58',NULL),(474,776,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:13:06','2024-04-10 18:13:06',NULL),(475,605,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:14:02','2024-04-10 18:14:02',NULL),(476,1123,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:14:14','2024-04-10 18:14:14',NULL),(477,900,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:15:00','2024-04-10 18:15:00',NULL),(478,374,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:15:51','2024-04-10 18:15:51',NULL),(479,80,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:16:05','2024-04-10 18:16:05',NULL),(480,563,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:16:52','2024-04-10 18:16:52',NULL),(481,258,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:17:08','2024-04-10 18:17:08',NULL),(482,618,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:17:47','2024-04-10 18:17:47',NULL),(483,1000,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:18:15','2024-04-10 18:18:15',NULL),(484,126,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:18:29','2024-04-10 18:18:29',NULL),(485,499,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:19:18','2024-04-10 18:19:18',NULL),(486,798,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:19:32','2024-04-10 18:19:32',NULL),(487,138,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:20:10','2024-04-10 18:20:10',NULL),(488,991,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:20:54','2024-04-10 18:20:54',NULL),(489,552,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:21:06','2024-04-10 18:21:06',NULL),(490,23,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:21:38','2024-04-10 18:21:38',NULL),(491,843,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:22:11','2024-04-10 18:22:11',NULL),(492,255,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:22:23','2024-04-10 18:22:23',NULL),(493,10,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:22:39','2024-04-10 18:22:39',NULL),(494,47,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:23:11','2024-04-10 18:23:11',NULL),(495,398,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:23:21','2024-04-10 18:23:21',NULL),(496,46,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:24:10','2024-04-10 18:24:10',NULL),(497,277,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:24:30','2024-04-10 18:24:30',NULL),(498,1174,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:24:41','2024-04-10 18:24:41',NULL),(499,948,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:24:46','2024-04-10 18:24:46',NULL),(500,1194,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:25:21','2024-04-10 18:25:21',NULL),(501,231,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:25:31','2024-04-10 18:25:31',NULL),(502,1177,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:25:34','2024-04-10 18:25:34',NULL),(503,271,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:26:04','2024-04-10 18:26:04',NULL),(504,277,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:26:09','2024-04-10 18:26:09',NULL),(505,965,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:26:35','2024-04-10 18:26:35',NULL),(506,906,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:26:43','2024-04-10 18:26:43',NULL),(507,171,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:26:49','2024-04-10 18:26:49',NULL),(508,351,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:27:24','2024-04-10 18:27:24',NULL),(509,1125,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:27:27','2024-04-10 18:27:27',NULL),(510,1189,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:27:30','2024-04-10 18:27:30',NULL),(511,676,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:27:38','2024-04-10 18:27:38',NULL),(512,1188,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:27:54','2024-04-10 18:27:54',NULL),(513,1124,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:28:26','2024-04-10 18:28:26',NULL),(514,1006,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:28:34','2024-04-10 18:28:34',NULL),(515,168,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:29:07','2024-04-10 18:29:07',NULL),(516,662,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:29:22','2024-04-10 18:29:22',NULL),(517,155,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:29:25','2024-04-10 18:29:25',NULL),(518,1012,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:30:18','2024-04-10 18:30:18',NULL),(519,471,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:30:35','2024-04-10 18:30:35',NULL),(520,428,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:30:45','2024-04-10 18:30:45',NULL),(521,219,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:30:51','2024-04-10 18:30:51',NULL),(522,547,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:31:18','2024-04-10 18:31:18',NULL),(523,1039,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:31:26','2024-04-10 18:31:26',NULL),(524,1180,1,23,7,'2024-02-08','2024-12-13','2024-04-10 18:31:52','2024-05-27 11:10:07','2024-05-27 11:10:07'),(525,160,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:31:58','2024-04-10 18:31:58',NULL),(526,469,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:32:06','2024-04-10 18:32:06',NULL),(527,93,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:32:25','2024-04-10 18:32:25',NULL),(528,1165,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:32:48','2024-04-10 18:32:48',NULL),(529,208,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:32:54','2024-04-10 18:32:54',NULL),(530,21,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:33:21','2024-04-10 18:33:21',NULL),(531,86,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:33:39','2024-04-10 18:33:39',NULL),(532,651,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:34:24','2024-04-10 18:34:24',NULL),(533,345,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:34:46','2024-04-10 18:34:46',NULL),(534,1154,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:35:13','2024-04-10 18:35:13',NULL),(535,109,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:35:37','2024-04-10 18:35:37',NULL),(536,574,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:36:12','2024-04-10 18:36:12',NULL),(537,990,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:36:26','2024-04-10 18:36:26',NULL),(538,144,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:36:26','2024-04-10 18:36:26',NULL),(539,1098,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:36:30','2024-04-10 18:36:30',NULL),(540,313,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:36:59','2024-04-10 18:36:59',NULL),(541,238,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:37:15','2024-04-10 18:37:15',NULL),(542,988,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:37:45','2024-04-10 18:37:45',NULL),(543,494,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:37:48','2024-04-10 18:37:48',NULL),(544,574,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:37:52','2024-04-10 18:37:52',NULL),(545,1032,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:38:38','2024-04-10 18:38:38',NULL),(546,583,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:38:41','2024-04-10 18:38:41',NULL),(547,71,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:38:54','2024-04-10 18:38:54',NULL),(548,315,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:39:13','2024-04-10 18:39:13',NULL),(549,1004,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:39:41','2024-04-10 18:39:41',NULL),(550,1187,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:39:44','2024-04-10 18:39:44',NULL),(551,72,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:39:44','2024-04-10 18:39:44',NULL),(552,281,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:40:08','2024-04-10 18:40:08',NULL),(553,367,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:40:38','2024-04-10 18:40:38',NULL),(554,1106,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:40:49','2024-04-10 18:40:49',NULL),(555,133,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:40:50','2024-04-10 18:40:50',NULL),(556,82,2,30,NULL,'2024-02-08','2024-12-13','2024-04-10 18:41:52','2024-04-10 18:41:52',NULL),(557,745,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:42:09','2024-04-10 18:42:09',NULL),(558,493,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:42:15','2024-04-10 18:42:15',NULL),(559,512,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:42:30','2024-04-10 18:42:30',NULL),(560,1139,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:43:10','2024-04-10 18:43:10',NULL),(561,389,1,6,7,'2024-02-08','2024-12-13','2024-04-10 18:43:21','2024-05-27 13:12:36','2024-05-27 13:12:36'),(562,537,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:43:42','2024-04-10 18:43:42',NULL),(563,134,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:44:16','2024-04-10 18:44:16',NULL),(564,549,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:44:46','2024-04-10 18:44:46',NULL),(565,302,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:45:22','2024-04-10 18:45:22',NULL),(566,1264,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:45:54','2024-04-10 18:45:54',NULL),(567,498,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:46:32','2024-04-10 18:46:32',NULL),(568,352,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:47:03','2024-04-10 18:47:03',NULL),(569,443,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:47:40','2024-04-10 18:47:40',NULL),(570,995,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:47:47','2024-04-10 18:47:47',NULL),(571,103,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:48:05','2024-04-10 18:48:05',NULL),(572,371,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:48:44','2024-04-10 18:48:44',NULL),(573,6,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:48:50','2024-04-10 18:48:50',NULL),(574,1227,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:49:25','2024-04-10 18:49:25',NULL),(575,826,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:49:47','2024-04-10 18:49:47',NULL),(576,789,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:49:58','2024-04-10 18:49:58',NULL),(577,1107,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:50:20','2024-04-10 18:50:20',NULL),(578,1223,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:50:31','2024-04-10 18:50:31',NULL),(579,677,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:51:13','2024-04-10 18:51:13',NULL),(580,1221,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:51:25','2024-04-10 18:51:25',NULL),(581,1120,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:52:03','2024-04-10 18:52:03',NULL),(582,1127,1,6,NULL,'2024-02-08','2024-12-13','2024-04-10 18:53:29','2024-04-10 18:53:29',NULL),(583,42,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:53:44','2024-04-10 18:53:44',NULL),(584,427,1,23,NULL,'2024-02-08','2024-12-13','2024-04-10 18:54:27','2024-04-10 18:54:27',NULL),(585,478,1,7,NULL,'2024-02-08','2024-12-13','2024-04-10 18:54:27','2024-04-10 18:54:27',NULL),(586,520,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 11:47:20','2024-04-11 11:47:20',NULL),(587,1297,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 11:48:21','2024-04-11 11:48:21',NULL),(588,931,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 11:50:15','2024-04-11 11:50:15',NULL),(589,392,1,6,7,'2024-02-08','2024-12-13','2024-04-11 11:51:11','2024-05-27 13:13:31','2024-05-27 13:13:31'),(590,813,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 11:56:23','2024-04-11 11:56:23',NULL),(591,225,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 11:58:20','2024-04-11 11:58:20',NULL),(592,1271,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:01:26','2024-04-11 12:01:26',NULL),(593,425,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:02:15','2024-04-11 12:02:15',NULL),(594,521,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:03:30','2024-04-11 12:03:30',NULL),(595,558,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:04:13','2024-04-11 12:04:13',NULL),(596,1006,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:06:37','2024-04-11 12:06:37',NULL),(597,768,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:11:11','2024-04-11 12:11:11',NULL),(598,458,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:14:14','2024-04-11 12:14:14',NULL),(599,1233,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:17:44','2024-04-11 12:17:44',NULL),(600,544,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:18:39','2024-04-11 12:18:39',NULL),(601,965,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:19:30','2024-04-11 12:19:30',NULL),(602,861,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:21:01','2024-04-11 12:21:01',NULL),(603,837,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:23:06','2024-04-11 12:23:06',NULL),(604,876,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:25:03','2024-04-11 12:25:03',NULL),(605,737,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 12:27:11','2024-04-11 12:27:11',NULL),(606,642,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 13:21:59','2024-04-11 13:21:59',NULL),(607,989,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 13:23:32','2024-04-11 13:23:32',NULL),(608,893,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 13:27:22','2024-04-11 13:27:22',NULL),(609,915,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 13:53:56','2024-04-11 13:53:56',NULL),(610,786,1,6,NULL,'2024-02-08','2024-12-13','2024-04-11 14:08:46','2024-04-11 14:08:46',NULL),(611,224,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 12:58:40','2024-04-12 12:58:40',NULL),(612,672,2,7,7,'2024-04-12','2024-04-12','2024-04-12 13:19:19','2024-04-12 13:28:21','2024-04-12 13:28:21'),(613,269,2,7,7,'2024-04-12','2024-04-12','2024-04-12 13:20:10','2024-04-12 13:29:32','2024-04-12 13:29:32'),(614,472,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:21:51','2024-04-12 13:21:51',NULL),(615,716,2,7,7,'2024-04-12','2024-04-12','2024-04-12 13:22:51','2024-04-12 13:30:24','2024-04-12 13:30:24'),(616,1214,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:23:34','2024-04-12 13:23:34',NULL),(617,883,2,7,7,'2024-04-12','2024-04-12','2024-04-12 13:23:39','2024-04-12 13:30:59','2024-04-12 13:30:59'),(618,367,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:24:27','2024-04-12 13:24:27',NULL),(619,129,2,7,7,'2024-04-12','2024-04-12','2024-04-12 13:24:29','2024-04-12 13:32:01','2024-04-12 13:32:01'),(620,1037,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:25:22','2024-04-12 13:25:22',NULL),(621,829,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:27:06','2024-04-12 13:27:06',NULL),(622,502,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:27:24','2024-04-12 13:27:24',NULL),(623,154,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:27:25','2024-04-12 13:27:25',NULL),(624,556,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:28:14','2024-04-12 13:28:14',NULL),(625,416,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:28:29','2024-04-12 13:28:29',NULL),(626,672,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:29:09','2024-04-12 13:29:09',NULL),(627,101,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:29:16','2024-04-12 13:29:16',NULL),(628,531,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:29:37','2024-04-12 13:29:37',NULL),(629,269,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:29:52','2024-04-12 13:29:52',NULL),(630,1140,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:30:29','2024-04-12 13:30:29',NULL),(631,716,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:30:40','2024-04-12 13:30:40',NULL),(632,1088,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:30:50','2024-04-12 13:30:50',NULL),(633,883,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:31:18','2024-04-12 13:31:18',NULL),(634,1024,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:31:24','2024-04-12 13:31:24',NULL),(635,150,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:31:59','2024-04-12 13:31:59',NULL),(636,129,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:32:22','2024-04-12 13:32:22',NULL),(637,1069,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:32:41','2024-04-12 13:32:41',NULL),(638,453,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:32:55','2024-04-12 13:32:55',NULL),(639,1191,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:33:13','2024-04-12 13:33:13',NULL),(640,943,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:33:45','2024-04-12 13:33:45',NULL),(641,825,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:33:53','2024-04-12 13:33:53',NULL),(642,791,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:33:53','2024-04-12 13:33:53',NULL),(643,976,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:34:31','2024-04-12 13:34:31',NULL),(644,753,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:34:35','2024-04-12 13:34:35',NULL),(645,1210,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:34:56','2024-04-12 13:34:56',NULL),(646,344,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:35:11','2024-04-12 13:35:11',NULL),(647,2,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:35:46','2024-04-12 13:35:46',NULL),(648,1018,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:35:49','2024-04-12 13:35:49',NULL),(649,510,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:36:31','2024-04-12 13:36:31',NULL),(650,14,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:36:44','2024-04-12 13:36:44',NULL),(651,929,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:36:52','2024-04-12 13:36:52',NULL),(652,968,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:37:39','2024-04-12 13:37:39',NULL),(653,1262,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:37:49','2024-04-12 13:37:49',NULL),(654,833,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:37:51','2024-04-12 13:37:51',NULL),(655,973,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:38:32','2024-04-12 13:38:32',NULL),(656,1092,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:38:40','2024-04-12 13:38:40',NULL),(657,270,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:39:18','2024-04-12 13:39:18',NULL),(658,1277,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:39:19','2024-04-12 13:39:19',NULL),(659,1109,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:39:23','2024-04-12 13:39:23',NULL),(660,1284,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:40:04','2024-04-12 13:40:04',NULL),(661,509,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:40:11','2024-04-12 13:40:11',NULL),(662,525,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:40:21','2024-04-12 13:40:21',NULL),(663,1276,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:40:45','2024-04-12 13:40:45',NULL),(664,832,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:41:04','2024-04-12 13:41:04',NULL),(665,1183,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:41:17','2024-04-12 13:41:17',NULL),(666,429,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:41:28','2024-04-12 13:41:28',NULL),(667,1265,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:41:57','2024-04-12 13:41:57',NULL),(668,721,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:42:12','2024-04-12 13:42:12',NULL),(669,877,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:42:14','2024-04-12 13:42:14',NULL),(670,1013,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:42:54','2024-04-12 13:42:54',NULL),(671,402,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:43:02','2024-04-12 13:43:02',NULL),(672,176,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:43:04','2024-04-12 13:43:04',NULL),(673,707,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:43:47','2024-04-12 13:43:47',NULL),(674,1200,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:43:50','2024-04-12 13:43:50',NULL),(675,207,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:44:44','2024-04-12 13:44:44',NULL),(676,166,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:44:49','2024-04-12 13:44:49',NULL),(677,586,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:45:03','2024-04-12 13:45:03',NULL),(678,216,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:45:19','2024-04-12 13:45:19',NULL),(679,90,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:45:47','2024-04-12 13:45:47',NULL),(680,113,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:45:49','2024-04-12 13:45:49',NULL),(681,946,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:46:38','2024-04-12 13:46:38',NULL),(682,415,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:46:48','2024-04-12 13:46:48',NULL),(683,676,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:47:15','2024-04-12 13:47:15',NULL),(684,1084,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:47:24','2024-04-12 13:47:24',NULL),(685,211,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:48:04','2024-04-12 13:48:04',NULL),(686,804,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:48:42','2024-04-12 13:48:42',NULL),(687,1130,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:49:09','2024-04-12 13:49:09',NULL),(688,431,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:49:09','2024-04-12 13:49:09',NULL),(689,936,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:49:31','2024-04-12 13:49:31',NULL),(690,299,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:49:48','2024-04-12 13:49:48',NULL),(691,315,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:50:04','2024-04-12 13:50:04',NULL),(692,802,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:50:06','2024-04-12 13:50:06',NULL),(693,434,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:50:21','2024-04-12 13:50:21',NULL),(694,778,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:50:43','2024-04-12 13:50:43',NULL),(695,673,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:50:55','2024-04-12 13:50:55',NULL),(696,343,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:51:27','2024-04-12 13:51:27',NULL),(697,1143,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:52:32','2024-04-12 13:52:32',NULL),(698,611,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:52:38','2024-04-12 13:52:38',NULL),(699,112,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:53:06','2024-04-12 13:53:06',NULL),(700,1261,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:53:20','2024-04-12 13:53:20',NULL),(701,1072,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:54:00','2024-04-12 13:54:00',NULL),(702,160,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:54:00','2024-04-12 13:54:00',NULL),(703,24,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:54:29','2024-04-12 13:54:29',NULL),(704,98,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:54:47','2024-04-12 13:54:47',NULL),(705,780,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:54:56','2024-04-12 13:54:56',NULL),(706,97,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:55:26','2024-04-12 13:55:26',NULL),(707,612,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:55:28','2024-04-12 13:55:28',NULL),(708,1158,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:56:04','2024-04-12 13:56:04',NULL),(709,428,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:56:46','2024-04-12 13:56:46',NULL),(710,111,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:57:07','2024-04-12 13:57:07',NULL),(711,992,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:57:25','2024-04-12 13:57:25',NULL),(712,775,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:57:42','2024-04-12 13:57:42',NULL),(713,535,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:58:12','2024-04-12 13:58:12',NULL),(714,882,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:58:19','2024-04-12 13:58:19',NULL),(715,32,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:58:41','2024-04-12 13:58:41',NULL),(716,323,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:58:56','2024-04-12 13:58:56',NULL),(717,280,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:59:31','2024-04-12 13:59:31',NULL),(718,342,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 13:59:41','2024-04-12 13:59:41',NULL),(719,1137,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:00:08','2024-04-12 14:00:08',NULL),(720,699,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:00:08','2024-04-12 14:00:08',NULL),(721,114,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:00:49','2024-04-12 14:00:49',NULL),(722,706,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:01:27','2024-04-12 14:01:27',NULL),(723,1083,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:01:32','2024-04-12 14:01:32',NULL),(724,746,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:02:02','2024-04-12 14:02:02',NULL),(725,814,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:02:15','2024-04-12 14:02:15',NULL),(726,68,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:02:31','2024-04-12 14:02:31',NULL),(727,1239,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:03:00','2024-04-12 14:03:00',NULL),(728,679,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:03:00','2024-04-12 14:03:00',NULL),(729,481,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:03:30','2024-04-12 14:03:30',NULL),(730,425,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:03:46','2024-04-12 14:03:46',NULL),(731,1028,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:03:57','2024-04-12 14:03:57',NULL),(732,364,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:04:25','2024-04-12 14:04:25',NULL),(733,583,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:04:32','2024-04-12 14:04:32',NULL),(734,333,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:04:54','2024-04-12 14:04:54',NULL),(735,639,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:05:04','2024-04-12 14:05:04',NULL),(736,1216,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:05:37','2024-04-12 14:05:37',NULL),(737,242,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:05:57','2024-04-12 14:05:57',NULL),(738,615,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:06:13','2024-04-12 14:06:13',NULL),(739,283,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:06:25','2024-04-12 14:06:25',NULL),(740,118,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:06:57','2024-04-12 14:06:57',NULL),(741,358,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:07:07','2024-04-12 14:07:07',NULL),(742,1205,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:07:19','2024-04-12 14:07:19',NULL),(743,518,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:08:19','2024-04-12 14:08:19',NULL),(744,19,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:08:35','2024-04-12 14:08:35',NULL),(745,23,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:08:46','2024-04-12 14:08:46',NULL),(746,1217,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:09:43','2024-04-12 14:09:43',NULL),(747,1138,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:09:57','2024-04-12 14:09:57',NULL),(748,346,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:10:03','2024-04-12 14:10:03',NULL),(749,999,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:10:40','2024-04-12 14:10:40',NULL),(750,974,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:10:42','2024-04-12 14:10:42',NULL),(751,78,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:11:11','2024-04-12 14:11:11',NULL),(752,273,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:11:20','2024-04-12 14:11:20',NULL),(753,485,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:11:40','2024-04-12 14:11:40',NULL),(754,749,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:12:05','2024-04-12 14:12:05',NULL),(755,614,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:12:06','2024-04-12 14:12:06',NULL),(756,493,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:12:42','2024-04-12 14:12:42',NULL),(757,423,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:12:43','2024-04-12 14:12:43',NULL),(758,159,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:13:03','2024-04-12 14:13:03',NULL),(759,652,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:13:12','2024-04-12 14:13:12',NULL),(760,1129,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:13:28','2024-04-12 14:13:28',NULL),(761,385,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:13:40','2024-04-12 14:13:40',NULL),(762,728,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:13:42','2024-04-12 14:13:42',NULL),(763,703,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:14:15','2024-04-12 14:14:15',NULL),(764,357,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:14:21','2024-04-12 14:14:21',NULL),(765,506,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:14:46','2024-04-12 14:14:46',NULL),(766,809,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:15:09','2024-04-12 14:15:09',NULL),(767,709,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:15:22','2024-04-12 14:15:22',NULL),(768,237,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:15:37','2024-04-12 14:15:37',NULL),(769,1171,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:15:38','2024-04-12 14:15:38',NULL),(770,628,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:16:12','2024-04-12 14:16:12',NULL),(771,241,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:16:25','2024-04-12 14:16:25',NULL),(772,316,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:16:28','2024-04-12 14:16:28',NULL),(773,1039,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:17:04','2024-04-12 14:17:04',NULL),(774,711,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:17:40','2024-04-12 14:17:40',NULL),(775,29,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:17:41','2024-04-12 14:17:41',NULL),(776,1087,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:17:45','2024-04-12 14:17:45',NULL),(777,667,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:18:11','2024-04-12 14:18:11',NULL),(778,276,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:18:18','2024-04-12 14:18:18',NULL),(779,561,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:18:22','2024-04-12 14:18:22',NULL),(780,888,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:18:44','2024-04-12 14:18:44',NULL),(781,771,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:19:05','2024-04-12 14:19:05',NULL),(782,924,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:19:09','2024-04-12 14:19:09',NULL),(783,551,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:19:09','2024-04-12 14:19:09',NULL),(784,1251,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:19:40','2024-04-12 14:19:40',NULL),(785,1008,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:19:50','2024-04-12 14:19:50',NULL),(786,254,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:19:56','2024-04-12 14:19:56',NULL),(787,967,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:20:17','2024-04-12 14:20:17',NULL),(788,1256,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:20:41','2024-04-12 14:20:41',NULL),(789,475,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:20:41','2024-04-12 14:20:41',NULL),(790,136,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:20:46','2024-04-12 14:20:46',NULL),(791,1236,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:21:10','2024-04-12 14:21:10',NULL),(792,1180,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:21:20','2024-04-12 14:21:20',NULL),(793,898,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:21:36','2024-04-12 14:21:36',NULL),(794,1016,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:21:42','2024-04-12 14:21:42',NULL),(795,108,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:22:11','2024-04-12 14:22:11',NULL),(796,232,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:22:18','2024-04-12 14:22:18',NULL),(797,1115,2,7,NULL,'2024-03-08','2024-12-12','2024-04-12 14:22:47','2024-04-12 14:22:47',NULL),(798,18,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:23:18','2024-04-12 14:23:18',NULL),(799,477,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:23:34','2024-04-12 14:23:34',NULL),(800,609,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:23:46','2024-04-12 14:23:46',NULL),(801,185,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:24:40','2024-04-12 14:24:40',NULL),(802,1164,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:24:45','2024-04-12 14:24:45',NULL),(803,777,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:24:49','2024-04-12 14:24:49',NULL),(804,41,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:25:14','2024-04-12 14:25:14',NULL),(805,911,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:25:45','2024-04-12 14:25:45',NULL),(806,1032,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:25:45','2024-04-12 14:25:45',NULL),(807,1279,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:25:49','2024-04-12 14:25:49',NULL),(808,1051,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:26:25','2024-04-12 14:26:25',NULL),(809,871,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:26:27','2024-04-12 14:26:27',NULL),(810,990,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:26:35','2024-04-12 14:26:35',NULL),(811,1121,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:26:54','2024-04-12 14:26:54',NULL),(812,875,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:27:10','2024-04-12 14:27:10',NULL),(813,1098,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:27:27','2024-04-12 14:27:27',NULL),(814,600,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:27:52','2024-04-12 14:27:52',NULL),(815,421,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:27:58','2024-04-12 14:27:58',NULL),(816,856,2,7,7,'2024-02-08','2024-12-12','2024-04-12 14:28:06','2024-04-12 14:28:49','2024-04-12 14:28:49'),(817,1188,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:28:33','2024-04-12 14:28:33',NULL),(818,874,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:29:12','2024-04-12 14:29:12',NULL),(819,856,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:29:14','2024-04-12 14:29:14',NULL),(820,879,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:29:45','2024-04-12 14:29:45',NULL),(821,406,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:29:50','2024-04-12 14:29:50',NULL),(822,1241,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:30:18','2024-04-12 14:30:18',NULL),(823,684,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:30:51','2024-04-12 14:30:51',NULL),(824,274,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:31:26','2024-04-12 14:31:26',NULL),(825,403,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:31:49','2024-04-12 14:31:49',NULL),(826,164,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:31:52','2024-04-12 14:31:52',NULL),(827,295,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:32:22','2024-04-12 14:32:22',NULL),(828,348,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:32:33','2024-04-12 14:32:33',NULL),(829,514,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:33:01','2024-04-12 14:33:01',NULL),(830,93,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:33:35','2024-04-12 14:33:35',NULL),(831,626,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:34:15','2024-04-12 14:34:15',NULL),(832,987,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:34:48','2024-04-12 14:34:48',NULL),(833,630,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:35:28','2024-04-12 14:35:28',NULL),(834,917,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:35:36','2024-04-12 14:35:36',NULL),(835,557,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:37:02','2024-04-12 14:37:02',NULL),(836,462,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:37:32','2024-04-12 14:37:32',NULL),(837,1285,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:38:01','2024-04-12 14:38:01',NULL),(838,852,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:38:34','2024-04-12 14:38:34',NULL),(839,854,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:39:50','2024-04-12 14:39:50',NULL),(840,175,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:40:21','2024-04-12 14:40:21',NULL),(841,599,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:40:47','2024-04-12 14:40:47',NULL),(842,540,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:41:13','2024-04-12 14:41:13',NULL),(843,511,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:42:28','2024-04-12 14:42:28',NULL),(844,47,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:43:13','2024-04-12 14:43:13',NULL),(845,1014,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:43:15','2024-04-12 14:43:15',NULL),(846,1030,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:44:14','2024-04-12 14:44:14',NULL),(847,46,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:44:25','2024-04-12 14:44:25',NULL),(848,755,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:45:02','2024-04-12 14:45:02',NULL),(849,895,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:45:16','2024-04-12 14:45:16',NULL),(850,430,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:45:24','2024-04-12 14:45:24',NULL),(851,969,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:45:55','2024-04-12 14:45:55',NULL),(852,805,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:45:56','2024-04-12 14:45:56',NULL),(853,914,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:46:38','2024-04-12 14:46:38',NULL),(854,1155,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:46:41','2024-04-12 14:46:41',NULL),(855,1076,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:46:47','2024-04-12 14:46:47',NULL),(856,146,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:47:19','2024-04-12 14:47:19',NULL),(857,1036,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:47:28','2024-04-12 14:47:28',NULL),(858,1123,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:47:34','2024-04-12 14:47:34',NULL),(859,938,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:47:47','2024-04-12 14:47:47',NULL),(860,1173,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:48:14','2024-04-12 14:48:14',NULL),(861,517,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:48:29','2024-04-12 14:48:29',NULL),(862,476,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:48:34','2024-04-12 14:48:34',NULL),(863,641,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:49:10','2024-04-12 14:49:10',NULL),(864,861,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:49:36','2024-04-12 14:49:36',NULL),(865,218,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:49:53','2024-04-12 14:49:53',NULL),(866,951,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:50:17','2024-04-12 14:50:17',NULL),(867,179,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:50:23','2024-04-12 14:50:23',NULL),(868,195,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:50:44','2024-04-12 14:50:44',NULL),(869,360,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:51:13','2024-04-12 14:51:13',NULL),(870,815,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:51:17','2024-04-12 14:51:17',NULL),(871,726,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:51:30','2024-04-12 14:51:30',NULL),(872,1142,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:51:57','2024-04-12 14:51:57',NULL),(873,745,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:52:39','2024-04-12 14:52:39',NULL),(874,278,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:53:03','2024-04-12 14:53:03',NULL),(875,458,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:53:26','2024-04-12 14:53:26',NULL),(876,768,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:53:28','2024-04-12 14:53:28',NULL),(877,1128,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:53:55','2024-04-12 14:53:55',NULL),(878,931,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:54:18','2024-04-12 14:54:18',NULL),(879,538,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:54:22','2024-04-12 14:54:22',NULL),(880,468,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:54:50','2024-04-12 14:54:50',NULL),(881,203,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:55:06','2024-04-12 14:55:06',NULL),(882,1112,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:55:15','2024-04-12 14:55:15',NULL),(883,622,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:55:38','2024-04-12 14:55:38',NULL),(884,790,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:56:06','2024-04-12 14:56:06',NULL),(885,257,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:56:36','2024-04-12 14:56:36',NULL),(886,901,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:57:02','2024-04-12 14:57:02',NULL),(887,1004,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 14:59:27','2024-04-12 14:59:27',NULL),(888,245,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:03:11','2024-04-12 15:03:11',NULL),(889,497,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:05:43','2024-04-12 15:05:43',NULL),(890,247,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:06:18','2024-04-12 15:06:18',NULL),(891,447,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:07:41','2024-04-12 15:07:41',NULL),(892,543,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:08:11','2024-04-12 15:08:11',NULL),(893,70,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:08:42','2024-04-12 15:08:42',NULL),(894,637,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:09:10','2024-04-12 15:09:10',NULL),(895,1145,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:09:38','2024-04-12 15:09:38',NULL),(896,304,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:09:41','2024-04-12 15:09:41',NULL),(897,334,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:10:08','2024-04-12 15:10:08',NULL),(898,324,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:11:07','2024-04-12 15:11:07',NULL),(899,767,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:11:58','2024-04-12 15:11:58',NULL),(900,671,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:12:18','2024-04-12 15:12:18',NULL),(901,984,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:12:58','2024-04-12 15:12:58',NULL),(902,997,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:13:02','2024-04-12 15:13:02',NULL),(903,15,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:13:30','2024-04-12 15:13:30',NULL),(904,995,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:14:02','2024-04-12 15:14:02',NULL),(905,1063,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:14:07','2024-04-12 15:14:07',NULL),(906,1000,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:14:33','2024-04-12 15:14:33',NULL),(907,520,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:14:57','2024-04-12 15:14:57',NULL),(908,1111,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:15:07','2024-04-12 15:15:07',NULL),(909,863,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:15:35','2024-04-12 15:15:35',NULL),(910,337,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:15:52','2024-04-12 15:15:52',NULL),(911,96,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:16:03','2024-04-12 15:16:03',NULL),(912,1174,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:16:29','2024-04-12 15:16:29',NULL),(913,9,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:16:33','2024-04-12 15:16:33',NULL),(914,1025,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:17:11','2024-04-12 15:17:11',NULL),(915,982,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:17:39','2024-04-12 15:17:39',NULL),(916,526,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:18:03','2024-04-12 15:18:03',NULL),(917,1002,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:18:09','2024-04-12 15:18:09',NULL),(918,1192,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:18:29','2024-04-12 15:18:29',NULL),(919,149,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:22:14','2024-04-12 15:22:14',NULL),(920,727,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:24:55','2024-04-12 15:24:55',NULL),(921,1215,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:25:54','2024-04-12 15:25:54',NULL),(922,73,2,7,NULL,'2024-04-08','2024-12-12','2024-04-12 15:38:50','2024-04-12 15:38:50',NULL),(923,762,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:39:20','2024-04-12 15:39:20',NULL),(924,320,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:41:08','2024-04-12 15:41:08',NULL),(925,534,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:41:54','2024-04-12 15:41:54',NULL),(926,842,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:42:40','2024-04-12 15:42:40',NULL),(927,926,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:43:29','2024-04-12 15:43:29',NULL),(928,1146,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:43:35','2024-04-12 15:43:35',NULL),(929,281,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:44:05','2024-04-12 15:44:05',NULL),(930,446,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:44:19','2024-04-12 15:44:19',NULL),(931,754,2,7,NULL,'2024-02-09','2024-12-12','2024-04-12 15:44:34','2024-04-12 15:44:34',NULL),(932,1299,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:44:53','2024-04-12 15:44:53',NULL),(933,598,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:45:03','2024-04-12 15:45:03',NULL),(934,177,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:45:30','2024-04-12 15:45:30',NULL),(935,1077,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:45:37','2024-04-12 15:45:37',NULL),(936,971,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:46:21','2024-04-12 15:46:21',NULL),(937,329,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:46:51','2024-04-12 15:46:51',NULL),(938,621,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:47:22','2024-04-12 15:47:22',NULL),(939,287,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:47:51','2024-04-12 15:47:51',NULL),(940,813,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:51:00','2024-04-12 15:51:00',NULL),(941,1250,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:52:21','2024-04-12 15:52:21',NULL),(942,371,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:52:48','2024-04-12 15:52:48',NULL),(943,311,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:53:20','2024-04-12 15:53:20',NULL),(944,889,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:55:14','2024-04-12 15:55:14',NULL),(945,327,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:55:52','2024-04-12 15:55:52',NULL),(946,158,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:56:20','2024-04-12 15:56:20',NULL),(947,680,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:56:49','2024-04-12 15:56:49',NULL),(948,867,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:57:19','2024-04-12 15:57:19',NULL),(949,210,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:57:50','2024-04-12 15:57:50',NULL),(950,1162,2,7,NULL,'2024-12-08','2024-12-12','2024-04-12 15:58:21','2024-04-12 15:58:21',NULL),(951,773,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:58:51','2024-04-12 15:58:51',NULL),(952,272,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:59:23','2024-04-12 15:59:23',NULL),(953,774,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 15:59:51','2024-04-12 15:59:51',NULL),(954,456,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:01:15','2024-04-12 16:01:15',NULL),(955,887,2,7,NULL,'2024-03-08','2024-12-12','2024-04-12 16:01:57','2024-04-12 16:01:57',NULL),(956,580,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:02:24','2024-04-12 16:02:24',NULL),(957,132,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:03:59','2024-04-12 16:03:59',NULL),(958,878,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:05:02','2024-04-12 16:05:02',NULL),(959,751,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:05:47','2024-04-12 16:05:47',NULL),(960,1022,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:06:33','2024-04-12 16:06:33',NULL),(961,578,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:06:34','2024-04-12 16:06:34',NULL),(962,1033,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:07:00','2024-04-12 16:07:00',NULL),(963,668,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:07:31','2024-04-12 16:07:31',NULL),(964,555,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:07:39','2024-04-12 16:07:39',NULL),(965,328,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:08:11','2024-04-12 16:08:11',NULL),(966,407,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:08:52','2024-04-12 16:08:52',NULL),(967,690,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:09:30','2024-04-12 16:09:30',NULL),(968,564,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:09:41','2024-04-12 16:09:41',NULL),(969,625,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:10:14','2024-04-12 16:10:14',NULL),(970,632,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:10:42','2024-04-12 16:10:42',NULL),(971,763,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:10:59','2024-04-12 16:10:59',NULL),(972,1206,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:11:19','2024-04-12 16:11:19',NULL),(973,656,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:11:46','2024-04-12 16:11:46',NULL),(974,803,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:11:48','2024-04-12 16:11:48',NULL),(975,133,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:12:54','2024-04-12 16:12:54',NULL),(976,922,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:12:58','2024-04-12 16:12:58',NULL),(977,81,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:13:18','2024-04-12 16:13:18',NULL),(978,844,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:13:46','2024-04-12 16:13:46',NULL),(979,369,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:13:57','2024-04-12 16:13:57',NULL),(980,92,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:14:28','2024-04-12 16:14:28',NULL),(981,996,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:14:39','2024-04-12 16:14:39',NULL),(982,512,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:15:37','2024-04-12 16:15:37',NULL),(983,65,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:17:50','2024-04-12 16:17:50',NULL),(984,64,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:18:59','2024-04-12 16:18:59',NULL),(985,225,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:19:54','2024-04-12 16:19:54',NULL),(986,644,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:20:37','2024-04-12 16:20:37',NULL),(987,603,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:20:50','2024-04-12 16:20:50',NULL),(988,142,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:21:05','2024-04-12 16:21:05',NULL),(989,979,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:21:31','2024-04-12 16:21:31',NULL),(990,577,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:21:55','2024-04-12 16:21:55',NULL),(991,380,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:22:01','2024-04-12 16:22:01',NULL),(992,347,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:23:09','2024-04-12 16:23:09',NULL),(993,567,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:24:10','2024-04-12 16:24:10',NULL),(994,303,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:24:43','2024-04-12 16:24:43',NULL),(995,1229,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:25:20','2024-04-12 16:25:20',NULL),(996,80,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:28:32','2024-04-12 16:28:32',NULL),(997,934,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:29:15','2024-04-12 16:29:15',NULL),(998,120,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:30:18','2024-04-12 16:30:18',NULL),(999,916,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:30:49','2024-04-12 16:30:49',NULL),(1000,21,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:31:19','2024-04-12 16:31:19',NULL),(1001,450,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:31:44','2024-04-12 16:31:44',NULL),(1002,593,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:31:48','2024-04-12 16:31:48',NULL),(1003,124,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:32:15','2024-04-12 16:32:15',NULL),(1004,40,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:32:37','2024-04-12 16:32:37',NULL),(1005,687,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:32:54','2024-04-12 16:32:54',NULL),(1006,414,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:33:02','2024-04-12 16:33:02',NULL),(1007,757,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:34:03','2024-04-12 16:34:03',NULL),(1008,268,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:34:13','2024-04-12 16:34:13',NULL),(1009,300,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:34:31','2024-04-12 16:34:31',NULL),(1010,200,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:35:04','2024-04-12 16:35:04',NULL),(1011,806,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:35:23','2024-04-12 16:35:23',NULL),(1012,99,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:35:37','2024-04-12 16:35:37',NULL),(1013,141,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:36:05','2024-04-12 16:36:05',NULL),(1014,681,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:36:35','2024-04-12 16:36:35',NULL),(1015,100,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:36:39','2024-04-12 16:36:39',NULL),(1016,694,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:37:02','2024-04-12 16:37:02',NULL),(1017,1117,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:37:29','2024-04-12 16:37:29',NULL),(1018,682,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:37:53','2024-04-12 16:37:53',NULL),(1019,197,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:38:22','2024-04-12 16:38:22',NULL),(1020,13,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:38:47','2024-04-12 16:38:47',NULL),(1021,756,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:39:21','2024-04-12 16:39:21',NULL),(1022,1293,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:41:00','2024-04-12 16:41:00',NULL),(1023,449,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:42:04','2024-04-12 16:42:04',NULL),(1024,1139,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:42:12','2024-04-12 16:42:12',NULL),(1025,692,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:42:42','2024-04-12 16:42:42',NULL),(1026,139,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:43:28','2024-04-12 16:43:28',NULL),(1027,770,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:44:07','2024-04-12 16:44:07',NULL),(1028,42,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:44:36','2024-04-12 16:44:36',NULL),(1029,440,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:45:00','2024-04-12 16:45:00',NULL),(1030,658,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:45:14','2024-04-12 16:45:14',NULL),(1031,521,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:45:42','2024-04-12 16:45:42',NULL),(1032,989,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:46:10','2024-04-12 16:46:10',NULL),(1033,785,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:46:16','2024-04-12 16:46:16',NULL),(1034,678,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:46:47','2024-04-12 16:46:47',NULL),(1035,168,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:47:21','2024-04-12 16:47:21',NULL),(1036,271,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:47:37','2024-04-12 16:47:37',NULL),(1037,376,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:47:45','2024-04-12 16:47:45',NULL),(1038,106,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:48:17','2024-04-12 16:48:17',NULL),(1039,1199,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:48:38','2024-04-12 16:48:38',NULL),(1040,1113,2,7,NULL,'2024-02-08','2024-04-12','2024-04-12 16:48:52','2024-04-12 16:48:52',NULL),(1041,202,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:49:16','2024-04-12 16:49:16',NULL),(1042,1089,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:49:21','2024-04-12 16:49:21',NULL),(1043,723,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:49:36','2024-04-12 16:49:36',NULL),(1044,1133,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:49:50','2024-04-12 16:49:50',NULL),(1045,1107,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:50:17','2024-04-12 16:50:17',NULL),(1046,826,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:50:19','2024-04-12 16:50:19',NULL),(1047,797,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 16:50:41','2024-04-12 16:50:41',NULL),(1048,859,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:08:15','2024-04-12 17:08:15',NULL),(1049,6,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:08:43','2024-04-12 17:08:43',NULL),(1050,1042,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:08:50','2024-04-12 17:08:50',NULL),(1051,588,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:09:14','2024-04-12 17:09:14',NULL),(1052,689,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:09:41','2024-04-12 17:09:41',NULL),(1053,1011,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:10:00','2024-04-12 17:10:00',NULL),(1054,1071,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:10:16','2024-04-12 17:10:16',NULL),(1055,359,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:10:47','2024-04-12 17:10:47',NULL),(1056,1227,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:10:48','2024-04-12 17:10:48',NULL),(1057,831,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:11:15','2024-04-12 17:11:15',NULL),(1058,912,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:11:42','2024-04-12 17:11:42',NULL),(1059,157,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:11:56','2024-04-12 17:11:56',NULL),(1060,171,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:12:44','2024-04-12 17:12:44',NULL),(1061,1266,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:13:43','2024-04-12 17:13:43',NULL),(1062,1267,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:14:35','2024-04-12 17:14:35',NULL),(1063,251,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:15:16','2024-04-12 17:15:16',NULL),(1064,363,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:15:18','2024-04-12 17:15:18',NULL),(1065,1118,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:16:09','2024-04-12 17:16:09',NULL),(1066,1134,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:16:15','2024-04-12 17:16:15',NULL),(1067,894,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:16:44','2024-04-12 17:16:44',NULL),(1068,401,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:17:14','2024-04-12 17:17:14',NULL),(1069,290,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:17:38','2024-04-12 17:17:38',NULL),(1070,794,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:17:51','2024-04-12 17:17:51',NULL),(1071,937,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:18:02','2024-04-12 17:18:02',NULL),(1072,643,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:18:33','2024-04-12 17:18:33',NULL),(1073,412,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:19:05','2024-04-12 17:19:05',NULL),(1074,570,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:19:31','2024-04-12 17:19:31',NULL),(1075,712,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:19:58','2024-04-12 17:19:58',NULL),(1076,373,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:20:29','2024-04-12 17:20:29',NULL),(1077,501,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:20:55','2024-04-12 17:20:55',NULL),(1078,1255,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:21:00','2024-04-12 17:21:00',NULL),(1079,233,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:21:23','2024-04-12 17:21:23',NULL),(1080,817,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:21:52','2024-04-12 17:21:52',NULL),(1081,597,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:21:55','2024-04-12 17:21:55',NULL),(1082,532,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:22:23','2024-04-12 17:22:23',NULL),(1083,650,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:22:48','2024-04-12 17:22:48',NULL),(1084,839,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:22:52','2024-04-12 17:22:52',NULL),(1085,1223,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:23:06','2024-04-12 17:23:06',NULL),(1086,115,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:23:17','2024-04-12 17:23:17',NULL),(1087,558,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:23:45','2024-04-12 17:23:45',NULL),(1088,635,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:23:46','2024-04-12 17:23:46',NULL),(1089,1012,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:23:59','2024-04-12 17:23:59',NULL),(1090,246,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:24:06','2024-04-12 17:24:06',NULL),(1091,1108,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:24:30','2024-04-12 17:24:30',NULL),(1092,909,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:24:44','2024-04-12 17:24:44',NULL),(1093,1156,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:25:02','2024-04-12 17:25:02',NULL),(1094,117,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:25:30','2024-04-12 17:25:30',NULL),(1095,710,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:25:41','2024-04-12 17:25:41',NULL),(1096,105,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:25:47','2024-04-12 17:25:47',NULL),(1097,330,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:26:01','2024-04-12 17:26:01',NULL),(1098,1062,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:26:30','2024-04-12 17:26:30',NULL),(1099,58,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:26:33','2024-04-12 17:26:33',NULL),(1100,801,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:27:01','2024-04-12 17:27:01',NULL),(1101,761,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:27:20','2024-04-12 17:27:20',NULL),(1102,925,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:27:24','2024-04-12 17:27:24',NULL),(1103,291,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:27:25','2024-04-12 17:27:25',NULL),(1104,562,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:27:51','2024-04-12 17:27:51',NULL),(1105,576,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:28:04','2024-04-12 17:28:04',NULL),(1106,724,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:28:19','2024-04-12 17:28:19',NULL),(1107,962,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:28:46','2024-04-12 17:28:46',NULL),(1108,985,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:28:49','2024-04-12 17:28:49',NULL),(1109,739,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:29:10','2024-04-12 17:29:10',NULL),(1110,963,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:29:13','2024-04-12 17:29:13',NULL),(1111,1144,2,7,7,'2024-02-08','2024-04-12','2024-04-12 17:29:43','2024-04-12 17:29:49','2024-04-12 17:29:49'),(1112,789,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:29:44','2024-04-12 17:29:44',NULL),(1113,657,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:30:13','2024-04-12 17:30:13',NULL),(1114,1144,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:30:13','2024-04-12 17:30:13',NULL),(1115,748,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:31:19','2024-04-12 17:31:19',NULL),(1116,537,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:31:31','2024-04-12 17:31:31',NULL),(1117,372,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:32:02','2024-04-12 17:32:02',NULL),(1118,1221,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:32:46','2024-04-12 17:32:46',NULL),(1119,696,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:33:27','2024-04-12 17:33:27',NULL),(1120,1294,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:34:04','2024-04-12 17:34:04',NULL),(1121,10,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:34:51','2024-04-12 17:34:51',NULL),(1122,851,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:34:57','2024-04-12 17:34:57',NULL),(1123,566,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:36:02','2024-04-12 17:36:02',NULL),(1124,1120,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:36:02','2024-04-12 17:36:02',NULL),(1125,623,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:36:33','2024-04-12 17:36:33',NULL),(1126,451,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:36:55','2024-04-12 17:36:55',NULL),(1127,629,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:37:02','2024-04-12 17:37:02',NULL),(1128,1157,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:37:28','2024-04-12 17:37:28',NULL),(1129,810,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:37:35','2024-04-12 17:37:35',NULL),(1130,435,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:37:40','2024-04-12 17:37:40',NULL),(1131,1170,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:38:06','2024-04-12 17:38:06',NULL),(1132,183,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:38:28','2024-04-12 17:38:28',NULL),(1133,1225,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:38:32','2024-04-12 17:38:32',NULL),(1134,620,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:38:46','2024-04-12 17:38:46',NULL),(1135,308,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:39:01','2024-04-12 17:39:01',NULL),(1136,784,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:39:15','2024-04-12 17:39:15',NULL),(1137,816,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:39:28','2024-04-12 17:39:28',NULL),(1138,808,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:39:30','2024-04-12 17:39:30',NULL),(1139,3,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:39:57','2024-04-12 17:39:57',NULL),(1140,319,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:40:08','2024-04-12 17:40:08',NULL),(1141,445,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:40:20','2024-04-12 17:40:20',NULL),(1142,864,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:40:27','2024-04-12 17:40:27',NULL),(1143,897,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:40:53','2024-04-12 17:40:53',NULL),(1144,1258,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:40:54','2024-04-12 17:40:54',NULL),(1145,387,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:41:19','2024-04-12 17:41:19',NULL),(1146,950,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:41:42','2024-04-12 17:41:42',NULL),(1147,841,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:41:56','2024-04-12 17:41:56',NULL),(1148,1056,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:42:21','2024-04-12 17:42:21',NULL),(1149,601,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:42:32','2024-04-12 17:42:32',NULL),(1150,1041,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:42:35','2024-04-12 17:42:35',NULL),(1151,478,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:43:00','2024-04-12 17:43:00',NULL),(1152,1288,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:43:08','2024-04-12 17:43:08',NULL),(1153,645,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:43:43','2024-04-12 17:43:43',NULL),(1154,1038,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:43:43','2024-04-12 17:43:43',NULL),(1155,443,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:44:13','2024-04-12 17:44:13',NULL),(1156,396,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:44:26','2024-04-12 17:44:26',NULL),(1157,1097,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:44:29','2024-04-12 17:44:29',NULL),(1158,491,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:45:03','2024-04-12 17:45:03',NULL),(1159,180,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:45:17','2024-04-12 17:45:17',NULL),(1160,103,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:45:37','2024-04-12 17:45:37',NULL),(1161,980,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:45:49','2024-04-12 17:45:49',NULL),(1162,915,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:46:02','2024-04-12 17:46:02',NULL),(1163,248,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:46:21','2024-04-12 17:46:21',NULL),(1164,693,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:46:30','2024-04-12 17:46:30',NULL),(1165,838,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:46:31','2024-04-12 17:46:31',NULL),(1166,516,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:47:01','2024-04-12 17:47:01',NULL),(1167,134,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:47:11','2024-04-12 17:47:11',NULL),(1168,648,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:47:27','2024-04-12 17:47:27',NULL),(1169,796,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:47:47','2024-04-12 17:47:47',NULL),(1170,855,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:47:54','2024-04-12 17:47:54',NULL),(1171,236,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:47:59','2024-04-12 17:47:59',NULL),(1172,1114,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:48:38','2024-04-12 17:48:38',NULL),(1173,571,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:48:56','2024-04-12 17:48:56',NULL),(1174,824,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:49:15','2024-04-12 17:49:15',NULL),(1175,95,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:50:09','2024-04-12 17:50:09',NULL),(1176,1124,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:50:21','2024-04-12 17:50:21',NULL),(1177,956,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:50:26','2024-04-12 17:50:26',NULL),(1178,986,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:50:48','2024-04-12 17:50:48',NULL),(1179,954,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:50:58','2024-04-12 17:50:58',NULL),(1180,1052,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:51:14','2024-04-12 17:51:14',NULL),(1181,1078,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:51:28','2024-04-12 17:51:28',NULL),(1182,902,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:51:42','2024-04-12 17:51:42',NULL),(1183,542,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:52:02','2024-04-12 17:52:02',NULL),(1184,454,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:52:25','2024-04-12 17:52:25',NULL),(1185,860,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:52:41','2024-04-12 17:52:41',NULL),(1186,1253,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:52:53','2024-04-12 17:52:53',NULL),(1187,147,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:52:59','2024-04-12 17:52:59',NULL),(1188,486,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:53:31','2024-04-12 17:53:31',NULL),(1189,683,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:53:32','2024-04-12 17:53:32',NULL),(1190,1182,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:53:51','2024-04-12 17:53:51',NULL),(1191,939,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:54:05','2024-04-12 17:54:05',NULL),(1192,351,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:54:06','2024-04-12 17:54:06',NULL),(1193,523,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:54:33','2024-04-12 17:54:33',NULL),(1194,659,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:54:33','2024-04-12 17:54:33',NULL),(1195,960,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:54:38','2024-04-12 17:54:38',NULL),(1196,677,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:55:14','2024-04-12 17:55:14',NULL),(1197,674,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:55:23','2024-04-12 17:55:23',NULL),(1198,759,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:55:36','2024-04-12 17:55:36',NULL),(1199,199,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:55:55','2024-04-12 17:55:55',NULL),(1200,352,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:56:15','2024-04-12 17:56:15',NULL),(1201,1278,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:56:39','2024-04-12 17:56:39',NULL),(1202,498,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:58:12','2024-04-12 17:58:12',NULL),(1203,760,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:58:47','2024-04-12 17:58:47',NULL),(1204,25,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:58:53','2024-04-12 17:58:53',NULL),(1205,758,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:59:25','2024-04-12 17:59:25',NULL),(1206,1168,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 17:59:50','2024-04-12 17:59:50',NULL),(1207,381,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:00:17','2024-04-12 18:00:17',NULL),(1208,958,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:00:49','2024-04-12 18:00:49',NULL),(1209,930,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:00:54','2024-04-12 18:00:54',NULL),(1210,1169,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:01:15','2024-04-12 18:01:15',NULL),(1211,1252,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:01:43','2024-04-12 18:01:43',NULL),(1212,515,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:01:44','2024-04-12 18:01:44',NULL),(1213,633,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:02:09','2024-04-12 18:02:09',NULL),(1214,496,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:05:02','2024-04-12 18:05:02',NULL),(1215,17,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:05:26','2024-04-12 18:05:26',NULL),(1216,184,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:05:56','2024-04-12 18:05:56',NULL),(1217,545,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:06:09','2024-04-12 18:06:09',NULL),(1218,467,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:06:34','2024-04-12 18:06:34',NULL),(1219,1232,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:06:59','2024-04-12 18:06:59',NULL),(1220,820,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:07:05','2024-04-12 18:07:05',NULL),(1221,579,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:07:36','2024-04-12 18:07:36',NULL),(1222,507,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:08:23','2024-04-12 18:08:23',NULL),(1223,1207,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:08:54','2024-04-12 18:08:54',NULL),(1224,1064,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:09:23','2024-04-12 18:09:23',NULL),(1225,581,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:09:52','2024-04-12 18:09:52',NULL),(1226,591,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:10:59','2024-04-12 18:10:59',NULL),(1227,1116,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:11:03','2024-04-12 18:11:03',NULL),(1228,26,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:11:25','2024-04-12 18:11:25',NULL),(1229,1254,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:12:01','2024-04-12 18:12:01',NULL),(1230,698,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:12:25','2024-04-12 18:12:25',NULL),(1231,355,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:12:27','2024-04-12 18:12:27',NULL),(1232,544,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:12:49','2024-04-12 18:12:49',NULL),(1233,331,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:13:36','2024-04-12 18:13:36',NULL),(1234,382,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:13:38','2024-04-12 18:13:38',NULL),(1235,616,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:14:09','2024-04-12 18:14:09',NULL),(1236,1187,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:14:49','2024-04-12 18:14:49',NULL),(1237,717,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:15:11','2024-04-12 18:15:11',NULL),(1238,873,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:15:26','2024-04-12 18:15:26',NULL),(1239,84,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:16:00','2024-04-12 18:16:00',NULL),(1240,63,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:16:00','2024-04-12 18:16:00',NULL),(1241,349,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:16:33','2024-04-12 18:16:33',NULL),(1242,417,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:17:04','2024-04-12 18:17:04',NULL),(1243,522,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:17:39','2024-04-12 18:17:39',NULL),(1244,604,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:18:14','2024-04-12 18:18:14',NULL),(1245,433,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:20:37','2024-04-12 18:20:37',NULL),(1246,437,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:21:13','2024-04-12 18:21:13',NULL),(1247,718,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:21:40','2024-04-12 18:21:40',NULL),(1248,227,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:22:11','2024-04-12 18:22:11',NULL),(1249,91,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:22:13','2024-04-12 18:22:13',NULL),(1250,439,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:22:38','2024-04-12 18:22:38',NULL),(1251,627,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:22:46','2024-04-12 18:22:46',NULL),(1252,441,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:23:07','2024-04-12 18:23:07',NULL),(1253,896,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:23:21','2024-04-12 18:23:21',NULL),(1254,409,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:23:35','2024-04-12 18:23:35',NULL),(1255,1147,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:23:53','2024-04-12 18:23:53',NULL),(1256,700,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:24:06','2024-04-12 18:24:06',NULL),(1257,213,2,7,NULL,'2024-02-08','2024-12-12','2024-04-12 18:24:41','2024-04-12 18:24:41',NULL),(1258,903,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:26:52','2024-04-16 12:26:52',NULL),(1259,910,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:27:23','2024-04-16 12:27:23',NULL),(1260,191,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:27:47','2024-04-16 12:27:47',NULL),(1261,452,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:28:10','2024-04-16 12:28:10',NULL),(1262,419,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:28:38','2024-04-16 12:28:38',NULL),(1263,393,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:29:01','2024-04-16 12:29:01',NULL),(1264,194,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:29:26','2024-04-16 12:29:26',NULL),(1265,504,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:29:48','2024-04-16 12:29:48',NULL),(1266,1044,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:30:13','2024-04-16 12:30:13',NULL),(1267,256,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:31:27','2024-04-16 12:31:27',NULL),(1268,1049,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:31:49','2024-04-16 12:31:49',NULL),(1269,845,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:37:30','2024-04-16 12:37:30',NULL),(1270,1048,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:38:27','2024-04-16 12:38:27',NULL),(1271,750,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:38:48','2024-04-16 12:38:48',NULL),(1272,321,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:39:14','2024-04-16 12:39:14',NULL),(1273,128,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:40:08','2024-04-16 12:40:08',NULL),(1274,67,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:40:36','2024-04-16 12:40:36',NULL),(1275,457,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:41:01','2024-04-16 12:41:01',NULL),(1276,701,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:41:50','2024-04-16 12:41:50',NULL),(1277,178,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:48:04','2024-04-16 12:48:04',NULL),(1278,36,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:48:38','2024-04-16 12:48:38',NULL),(1279,43,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:49:32','2024-04-16 12:49:32',NULL),(1280,1275,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:49:55','2024-04-16 12:49:55',NULL),(1281,208,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 12:50:16','2024-04-16 12:50:16',NULL),(1282,480,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:01:13','2024-04-16 13:01:13',NULL),(1283,484,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:24:50','2024-04-16 13:24:50',NULL),(1284,1074,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:25:54','2024-04-16 13:25:54',NULL),(1285,1300,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:26:35','2024-04-16 13:26:35',NULL),(1286,638,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:27:11','2024-04-16 13:27:11',NULL),(1287,495,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:27:49','2024-04-16 13:27:49',NULL),(1288,455,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:29:28','2024-04-16 13:29:28',NULL),(1289,1297,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:29:55','2024-04-16 13:29:55',NULL),(1290,479,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:30:20','2024-04-16 13:30:20',NULL),(1291,857,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:30:50','2024-04-16 13:30:50',NULL),(1292,366,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:32:11','2024-04-16 13:32:11',NULL),(1293,244,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:32:35','2024-04-16 13:32:35',NULL),(1294,459,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:38:09','2024-04-16 13:38:09',NULL),(1295,119,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:38:49','2024-04-16 13:38:49',NULL),(1296,130,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:39:27','2024-04-16 13:39:27',NULL),(1297,624,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:39:57','2024-04-16 13:39:57',NULL),(1298,59,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:41:16','2024-04-16 13:41:16',NULL),(1299,309,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:44:41','2024-04-16 13:44:41',NULL),(1300,396,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 13:46:17','2024-04-16 13:46:17',NULL),(1301,602,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 13:55:33','2024-04-16 13:55:33',NULL),(1302,1266,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:03:15','2024-04-16 14:03:15',NULL),(1303,1267,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:08:44','2024-04-16 14:08:44',NULL),(1304,554,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:10:08','2024-04-16 14:10:08',NULL),(1305,1301,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:11:27','2024-04-16 14:11:27',NULL),(1306,1286,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:12:56','2024-04-16 14:12:56',NULL),(1307,601,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:18:21','2024-04-16 14:18:21',NULL),(1308,122,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:23:21','2024-04-16 14:23:21',NULL),(1309,788,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:23:58','2024-04-16 14:23:58',NULL),(1310,1135,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:25:05','2024-04-16 14:25:05',NULL),(1311,482,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:25:32','2024-04-16 14:25:32',NULL),(1312,782,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:25:53','2024-04-16 14:25:53',NULL),(1313,786,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:26:26','2024-04-16 14:26:26',NULL),(1314,314,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:26:48','2024-04-16 14:26:48',NULL),(1315,406,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:26:51','2024-04-16 14:26:51',NULL),(1316,881,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:27:13','2024-04-16 14:27:13',NULL),(1317,636,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:27:53','2024-04-16 14:27:53',NULL),(1318,578,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:27:57','2024-04-16 14:27:57',NULL),(1319,50,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:28:44','2024-04-16 14:28:44',NULL),(1320,1295,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:29:24','2024-04-16 14:29:24',NULL),(1321,565,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:29:46','2024-04-16 14:29:46',NULL),(1322,1292,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:30:10','2024-04-16 14:30:10',NULL),(1323,1302,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:30:37','2024-04-16 14:30:37',NULL),(1324,38,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:31:00','2024-04-16 14:31:00',NULL),(1325,553,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:31:33','2024-04-16 14:31:33',NULL),(1326,35,2,7,NULL,'2024-02-08','2024-12-13','2024-04-16 14:31:56','2024-04-16 14:31:56',NULL),(1327,343,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:32:02','2024-04-16 14:32:02',NULL),(1328,1096,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:45:08','2024-04-16 14:45:08',NULL),(1329,136,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:46:33','2024-04-16 14:46:33',NULL),(1330,460,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:47:56','2024-04-16 14:47:56',NULL),(1331,43,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 14:52:55','2024-04-16 14:52:55',NULL),(1332,32,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 15:06:28','2024-04-16 15:06:28',NULL),(1333,342,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 15:07:19','2024-04-16 15:07:19',NULL),(1334,344,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 15:08:51','2024-04-16 15:08:51',NULL),(1335,778,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 15:20:51','2024-04-16 15:20:51',NULL),(1336,530,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 15:23:15','2024-04-16 15:23:15',NULL),(1337,1035,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:16:16','2024-04-16 16:16:16',NULL),(1338,353,1,6,NULL,'2024-08-02','2024-12-13','2024-04-16 16:17:33','2024-04-16 16:17:33',NULL),(1339,1177,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:18:26','2024-04-16 16:18:26',NULL),(1340,494,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:19:30','2024-04-16 16:19:30',NULL),(1341,1190,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:20:48','2024-04-16 16:20:48',NULL),(1342,442,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:21:41','2024-04-16 16:21:41',NULL),(1343,395,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:22:45','2024-04-16 16:22:45',NULL),(1344,240,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:24:09','2024-04-16 16:24:09',NULL),(1345,127,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:24:56','2024-04-16 16:24:56',NULL),(1346,499,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:25:45','2024-04-16 16:25:45',NULL),(1347,1137,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:26:37','2024-04-16 16:26:37',NULL),(1348,254,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:28:56','2024-04-16 16:28:56',NULL),(1349,1192,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:32:07','2024-04-16 16:32:07',NULL),(1350,1258,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:33:30','2024-04-16 16:33:30',NULL),(1351,591,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:34:26','2024-04-16 16:34:26',NULL),(1352,360,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:35:48','2024-04-16 16:35:48',NULL),(1353,875,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:36:41','2024-04-16 16:36:41',NULL),(1354,823,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:39:39','2024-04-16 16:39:39',NULL),(1355,827,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:40:49','2024-04-16 16:40:49',NULL),(1356,764,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:43:25','2024-04-16 16:43:25',NULL),(1357,935,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:46:51','2024-04-16 16:46:51',NULL),(1358,317,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:47:06','2024-04-16 16:47:06',NULL),(1359,743,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:48:10','2024-04-16 16:48:10',NULL),(1360,1224,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:48:14','2024-04-16 16:48:14',NULL),(1361,400,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:49:19','2024-04-16 16:49:19',NULL),(1362,368,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:49:51','2024-04-16 16:49:51',NULL),(1363,250,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:50:28','2024-04-16 16:50:28',NULL),(1364,313,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:50:59','2024-04-16 16:50:59',NULL),(1365,1048,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:52:12','2024-04-16 16:52:12',NULL),(1366,87,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:52:51','2024-04-16 16:52:51',NULL),(1367,1043,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:53:38','2024-04-16 16:53:38',NULL),(1368,963,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:53:42','2024-04-16 16:53:42',NULL),(1369,1255,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:54:16','2024-04-16 16:54:16',NULL),(1370,1055,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:54:51','2024-04-16 16:54:51',NULL),(1371,571,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:55:08','2024-04-16 16:55:08',NULL),(1372,1118,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:55:47','2024-04-16 16:55:47',NULL),(1373,570,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:56:37','2024-04-16 16:56:37',NULL),(1374,1269,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:56:57','2024-04-16 16:56:57',NULL),(1375,538,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:57:15','2024-04-16 16:57:15',NULL),(1376,869,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:57:54','2024-04-16 16:57:54',NULL),(1377,655,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 16:58:06','2024-04-16 16:58:06',NULL),(1378,1117,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:59:14','2024-04-16 16:59:14',NULL),(1379,376,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 16:59:59','2024-04-16 16:59:59',NULL),(1380,1024,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:00:36','2024-04-16 17:00:36',NULL),(1381,415,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:01:06','2024-04-16 17:01:06',NULL),(1382,337,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:01:40','2024-04-16 17:01:40',NULL),(1383,1146,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:02:09','2024-04-16 17:02:09',NULL),(1384,845,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:02:13','2024-04-16 17:02:13',NULL),(1385,375,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:02:46','2024-04-16 17:02:46',NULL),(1386,357,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:03:40','2024-04-16 17:03:40',NULL),(1387,910,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:03:54','2024-04-16 17:03:54',NULL),(1388,968,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:05:39','2024-04-16 17:05:39',NULL),(1389,1140,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:07:03','2024-04-16 17:07:03',NULL),(1390,606,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:07:52','2024-04-16 17:07:52',NULL),(1391,541,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:08:47','2024-04-16 17:08:47',NULL),(1392,227,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:09:48','2024-04-16 17:09:48',NULL),(1393,873,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:11:05','2024-04-16 17:11:05',NULL),(1394,820,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:12:26','2024-04-16 17:12:26',NULL),(1395,1154,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:13:01','2024-04-16 17:13:01',NULL),(1396,958,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:13:15','2024-04-16 17:13:15',NULL),(1397,1014,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:13:43','2024-04-16 17:13:43',NULL),(1398,1100,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:14:14','2024-04-16 17:14:14',NULL),(1399,348,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:14:45','2024-04-16 17:14:45',NULL),(1400,1071,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:15:30','2024-04-16 17:15:30',NULL),(1401,1033,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:16:13','2024-04-16 17:16:13',NULL),(1402,566,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:16:43','2024-04-16 17:16:43',NULL),(1403,831,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:16:56','2024-04-16 17:16:56',NULL),(1404,246,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:17:16','2024-04-16 17:17:16',NULL),(1405,115,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:17:46','2024-04-16 17:17:46',NULL),(1406,1108,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:18:06','2024-04-16 17:18:06',NULL),(1407,117,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:19:17','2024-04-16 17:19:17',NULL),(1408,490,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:19:46','2024-04-16 17:19:46',NULL),(1409,635,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:20:03','2024-04-16 17:20:03',NULL),(1410,956,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:20:37','2024-04-16 17:20:37',NULL),(1411,657,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:21:52','2024-04-16 17:21:52',NULL),(1412,1151,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:22:44','2024-04-16 17:22:44',NULL),(1413,851,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:22:59','2024-04-16 17:22:59',NULL),(1414,54,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:23:16','2024-04-16 17:23:16',NULL),(1415,166,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:24:28','2024-04-16 17:24:28',NULL),(1416,950,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:25:46','2024-04-16 17:25:46',NULL),(1417,267,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:25:49','2024-04-16 17:25:49',NULL),(1418,308,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:26:23','2024-04-16 17:26:23',NULL),(1419,147,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:27:28','2024-04-16 17:27:28',NULL),(1420,1056,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:27:38','2024-04-16 17:27:38',NULL),(1421,230,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:28:03','2024-04-16 17:28:03',NULL),(1422,1038,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:28:53','2024-04-16 17:28:53',NULL),(1423,1212,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:29:08','2024-04-16 17:29:08',NULL),(1424,404,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:29:53','2024-04-16 17:29:53',NULL),(1425,864,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:30:01','2024-04-16 17:30:01',NULL),(1426,102,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:30:25','2024-04-16 17:30:25',NULL),(1427,488,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:30:49','2024-04-16 17:30:49',NULL),(1428,386,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:30:59','2024-04-16 17:30:59',NULL),(1429,1150,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:31:37','2024-04-16 17:31:37',NULL),(1430,33,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:32:03','2024-04-16 17:32:03',NULL),(1431,111,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:32:05','2024-04-16 17:32:05',NULL),(1432,176,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:32:39','2024-04-16 17:32:39',NULL),(1433,809,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:32:56','2024-04-16 17:32:56',NULL),(1434,276,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:33:07','2024-04-16 17:33:07',NULL),(1435,232,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:33:40','2024-04-16 17:33:40',NULL),(1436,1171,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:33:58','2024-04-16 17:33:58',NULL),(1437,556,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:34:20','2024-04-16 17:34:20',NULL),(1438,101,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:34:50','2024-04-16 17:34:50',NULL),(1439,883,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:35:17','2024-04-16 17:35:17',NULL),(1440,1069,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:35:20','2024-04-16 17:35:20',NULL),(1441,479,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:35:50','2024-04-16 17:35:50',NULL),(1442,373,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:36:22','2024-04-16 17:36:22',NULL),(1443,162,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:36:50','2024-04-16 17:36:50',NULL),(1444,553,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:37:22','2024-04-16 17:37:22',NULL),(1445,35,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:37:50','2024-04-16 17:37:50',NULL),(1446,954,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:38:29','2024-04-16 17:38:29',NULL),(1447,1168,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:39:00','2024-04-16 17:39:00',NULL),(1448,275,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:39:33','2024-04-16 17:39:33',NULL),(1449,1086,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:41:29','2024-04-16 17:41:29',NULL),(1450,438,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:42:00','2024-04-16 17:42:00',NULL),(1451,312,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:42:59','2024-04-16 17:42:59',NULL),(1452,946,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:43:11','2024-04-16 17:43:11',NULL),(1453,182,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:43:35','2024-04-16 17:43:35',NULL),(1454,55,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:44:45','2024-04-16 17:44:45',NULL),(1455,1141,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:45:22','2024-04-16 17:45:22',NULL),(1456,1197,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:46:11','2024-04-16 17:46:11',NULL),(1457,1196,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:46:53','2024-04-16 17:46:53',NULL),(1458,1183,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:47:32','2024-04-16 17:47:32',NULL),(1459,22,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:47:44','2024-04-16 17:47:44',NULL),(1460,57,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:48:03','2024-04-16 17:48:03',NULL),(1461,984,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:48:33','2024-04-16 17:48:33',NULL),(1462,1164,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:49:02','2024-04-16 17:49:02',NULL),(1463,879,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:49:34','2024-04-16 17:49:34',NULL),(1464,612,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:50:00','2024-04-16 17:50:00',NULL),(1465,316,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:50:50','2024-04-16 17:50:50',NULL),(1466,540,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:51:20','2024-04-16 17:51:20',NULL),(1467,567,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:51:55','2024-04-16 17:51:55',NULL),(1468,623,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:52:04','2024-04-16 17:52:04',NULL),(1469,523,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:52:31','2024-04-16 17:52:31',NULL),(1470,236,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:53:17','2024-04-16 17:53:17',NULL),(1471,218,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:53:20','2024-04-16 17:53:20',NULL),(1472,588,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:54:03','2024-04-16 17:54:03',NULL),(1473,1234,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:55:32','2024-04-16 17:55:32',NULL),(1474,639,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:58:02','2024-04-16 17:58:02',NULL),(1475,796,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:58:44','2024-04-16 17:58:44',NULL),(1476,202,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:59:25','2024-04-16 17:59:25',NULL),(1477,1209,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 17:59:56','2024-04-16 17:59:56',NULL),(1478,670,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 17:59:59','2024-04-16 17:59:59',NULL),(1479,924,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:00:45','2024-04-16 18:00:45',NULL),(1480,126,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:00:45','2024-04-16 18:00:45',NULL),(1481,141,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:01:16','2024-04-16 18:01:16',NULL),(1482,106,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:01:46','2024-04-16 18:01:46',NULL),(1483,874,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:02:15','2024-04-16 18:02:15',NULL),(1484,99,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:02:18','2024-04-16 18:02:18',NULL),(1485,183,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:02:44','2024-04-16 18:02:44',NULL),(1486,626,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:03:10','2024-04-16 18:03:10',NULL),(1487,1110,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:03:16','2024-04-16 18:03:16',NULL),(1488,273,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:03:43','2024-04-16 18:03:43',NULL),(1489,14,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:04:14','2024-04-16 18:04:14',NULL),(1490,557,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:04:15','2024-04-16 18:04:15',NULL),(1491,67,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:04:57','2024-04-16 18:04:57',NULL),(1492,257,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:05:30','2024-04-16 18:05:30',NULL),(1493,25,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:05:53','2024-04-16 18:05:53',NULL),(1494,105,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:06:20','2024-04-16 18:06:20',NULL),(1495,188,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:06:48','2024-04-16 18:06:48',NULL),(1496,40,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:07:17','2024-04-16 18:07:17',NULL),(1497,1285,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:07:27','2024-04-16 18:07:27',NULL),(1498,859,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:11:57','2024-04-16 18:11:57',NULL),(1499,391,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:12:52','2024-04-16 18:12:52',NULL),(1500,885,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:13:50','2024-04-16 18:13:50',NULL),(1501,797,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:15:14','2024-04-16 18:15:14',NULL),(1502,682,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:16:38','2024-04-16 18:16:38',NULL),(1503,619,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:17:12','2024-04-16 18:17:12',NULL),(1504,692,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:17:49','2024-04-16 18:17:49',NULL),(1505,482,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:17:52','2024-04-16 18:17:52',NULL),(1506,366,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:18:28','2024-04-16 18:18:28',NULL),(1507,678,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:18:51','2024-04-16 18:18:51',NULL),(1508,741,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:19:05','2024-04-16 18:19:05',NULL),(1509,932,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:19:39','2024-04-16 18:19:39',NULL),(1510,739,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:20:30','2024-04-16 18:20:30',NULL),(1511,734,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:21:55','2024-04-16 18:21:55',NULL),(1512,729,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:22:27','2024-04-16 18:22:27',NULL),(1513,56,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:22:53','2024-04-16 18:22:53',NULL),(1514,620,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:23:11','2024-04-16 18:23:11',NULL),(1515,769,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:23:24','2024-04-16 18:23:24',NULL),(1516,63,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:23:59','2024-04-16 18:23:59',NULL),(1517,508,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:24:03','2024-04-16 18:24:03',NULL),(1518,854,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:25:05','2024-04-16 18:25:05',NULL),(1519,852,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:26:18','2024-04-16 18:26:18',NULL),(1520,903,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:26:33','2024-04-16 18:26:33',NULL),(1521,698,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:27:02','2024-04-16 18:27:02',NULL),(1522,1207,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:27:37','2024-04-16 18:27:37',NULL),(1523,758,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:28:06','2024-04-16 18:28:06',NULL),(1524,1111,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:28:40','2024-04-16 18:28:40',NULL),(1525,760,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:28:43','2024-04-16 18:28:43',NULL),(1526,1160,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:29:35','2024-04-16 18:29:35',NULL),(1527,683,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:30:05','2024-04-16 18:30:05',NULL),(1528,1082,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:30:37','2024-04-16 18:30:37',NULL),(1529,863,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:30:56','2024-04-16 18:30:56',NULL),(1530,1213,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:31:26','2024-04-16 18:31:26',NULL),(1531,887,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:31:45','2024-04-16 18:31:45',NULL),(1532,1095,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:32:03','2024-04-16 18:32:03',NULL),(1533,650,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:33:19','2024-04-16 18:33:19',NULL),(1534,1156,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:33:52','2024-04-16 18:33:52',NULL),(1535,724,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:34:43','2024-04-16 18:34:43',NULL),(1536,580,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:35:10','2024-04-16 18:35:10',NULL),(1537,710,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:36:14','2024-04-16 18:36:14',NULL),(1538,1062,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:36:46','2024-04-16 18:36:46',NULL),(1539,939,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:37:25','2024-04-16 18:37:25',NULL),(1540,564,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:37:29','2024-04-16 18:37:29',NULL),(1541,841,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:37:53','2024-04-16 18:37:53',NULL),(1542,838,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:38:42','2024-04-16 18:38:42',NULL),(1543,585,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:39:20','2024-04-16 18:39:20',NULL),(1544,632,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:40:06','2024-04-16 18:40:06',NULL),(1545,420,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:40:16','2024-04-16 18:40:16',NULL),(1546,776,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:40:53','2024-04-16 18:40:53',NULL),(1547,751,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:41:23','2024-04-16 18:41:23',NULL),(1548,552,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:41:31','2024-04-16 18:41:31',NULL),(1549,829,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:42:25','2024-04-16 18:42:25',NULL),(1550,690,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:42:26','2024-04-16 18:42:26',NULL),(1551,699,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:42:57','2024-04-16 18:42:57',NULL),(1552,652,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:43:28','2024-04-16 18:43:28',NULL),(1553,83,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:43:36','2024-04-16 18:43:36',NULL),(1554,1277,1,7,6,'2024-02-08','2024-12-13','2024-04-16 18:43:58','2024-05-28 14:42:18','2024-05-28 14:42:18'),(1555,1284,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:44:27','2024-04-16 18:44:27',NULL),(1556,949,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:44:31','2024-04-16 18:44:31',NULL),(1557,1276,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:45:03','2024-04-16 18:45:03',NULL),(1558,1007,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:45:25','2024-04-16 18:45:25',NULL),(1559,804,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:45:36','2024-04-16 18:45:36',NULL),(1560,802,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:46:14','2024-04-16 18:46:14',NULL),(1561,733,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:46:21','2024-04-16 18:46:21',NULL),(1562,945,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:46:51','2024-04-16 18:46:51',NULL),(1563,646,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:47:32','2024-04-16 18:47:32',NULL),(1564,1275,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:47:39','2024-04-16 18:47:39',NULL),(1565,1068,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:48:03','2024-04-16 18:48:03',NULL),(1566,1298,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:48:32','2024-04-16 18:48:32',NULL),(1567,2,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:48:56','2024-04-16 18:48:56',NULL),(1568,703,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:49:25','2024-04-16 18:49:25',NULL),(1569,618,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:49:41','2024-04-16 18:49:41',NULL),(1570,233,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:49:56','2024-04-16 18:49:56',NULL),(1571,899,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:50:29','2024-04-16 18:50:29',NULL),(1572,712,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:50:29','2024-04-16 18:50:29',NULL),(1573,622,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:50:59','2024-04-16 18:50:59',NULL),(1574,113,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:51:13','2024-04-16 18:51:13',NULL),(1575,926,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:51:37','2024-04-16 18:51:37',NULL),(1576,1072,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:52:00','2024-04-16 18:52:00',NULL),(1577,1206,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:52:51','2024-04-16 18:52:51',NULL),(1578,780,1,6,NULL,'2024-02-08','2024-12-13','2024-04-16 18:53:07','2024-04-16 18:53:07',NULL),(1579,687,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:53:29','2024-04-16 18:53:29',NULL),(1580,1293,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:53:56','2024-04-16 18:53:56',NULL),(1581,624,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 18:54:35','2024-04-16 18:54:35',NULL),(1582,1133,1,7,NULL,'2024-02-08','2024-12-13','2024-04-16 19:00:26','2024-04-16 19:00:26',NULL),(1583,709,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 10:58:24','2024-04-17 10:58:24',NULL),(1584,777,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 10:58:53','2024-04-17 10:58:53',NULL),(1585,1279,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 10:59:50','2024-04-17 10:59:50',NULL),(1586,755,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:02:35','2024-04-17 11:02:35',NULL),(1587,179,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:03:04','2024-04-17 11:03:04',NULL),(1588,726,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:04:06','2024-04-17 11:04:06',NULL),(1589,534,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:04:33','2024-04-17 11:04:33',NULL),(1590,711,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:04:53','2024-04-17 11:04:53',NULL),(1591,987,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:05:13','2024-04-17 11:05:13',NULL),(1592,895,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:05:47','2024-04-17 11:05:47',NULL),(1593,140,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:07:44','2024-04-17 11:07:44',NULL),(1594,153,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:09:35','2024-04-17 11:09:35',NULL),(1595,355,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:10:03','2024-04-17 11:10:03',NULL),(1596,524,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:10:28','2024-04-17 11:10:28',NULL),(1597,483,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:10:33','2024-04-17 11:10:33',NULL),(1598,248,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:10:54','2024-04-17 11:10:54',NULL),(1599,305,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:11:16','2024-04-17 11:11:16',NULL),(1600,86,1,6,NULL,'2024-02-08','2024-12-17','2024-04-17 11:11:31','2024-04-17 11:11:31',NULL),(1601,462,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:11:41','2024-04-17 11:11:41',NULL),(1602,466,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:12:05','2024-04-17 11:12:05',NULL),(1603,59,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:12:30','2024-04-17 11:12:30',NULL),(1604,339,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:12:36','2024-04-17 11:12:36',NULL),(1605,584,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:12:58','2024-04-17 11:12:58',NULL),(1606,325,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:13:27','2024-04-17 11:13:27',NULL),(1607,788,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:13:31','2024-04-17 11:13:31',NULL),(1608,1003,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:14:35','2024-04-17 11:14:35',NULL),(1609,336,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:14:55','2024-04-17 11:14:55',NULL),(1610,1143,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:15:36','2024-04-17 11:15:36',NULL),(1611,1253,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:15:58','2024-04-17 11:15:58',NULL),(1612,372,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:16:20','2024-04-17 11:16:20',NULL),(1613,593,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:16:45','2024-04-17 11:16:45',NULL),(1614,785,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:17:07','2024-04-17 11:17:07',NULL),(1615,1135,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:17:35','2024-04-17 11:17:35',NULL),(1616,226,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:17:56','2024-04-17 11:17:56',NULL),(1617,1182,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:18:29','2024-04-17 11:18:29',NULL),(1618,1165,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:19:52','2024-04-17 11:19:52',NULL),(1619,573,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:19:53','2024-04-17 11:19:53',NULL),(1620,118,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:21:04','2024-04-17 11:21:04',NULL),(1621,974,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:21:51','2024-04-17 11:21:51',NULL),(1622,1200,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:22:17','2024-04-17 11:22:17',NULL),(1623,98,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:22:21','2024-04-17 11:22:21',NULL),(1624,1241,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:23:13','2024-04-17 11:23:13',NULL),(1625,294,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:27:10','2024-04-17 11:27:10',NULL),(1626,402,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:30:25','2024-04-17 11:30:25',NULL),(1627,318,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:32:14','2024-04-17 11:32:14',NULL),(1628,346,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:34:31','2024-04-17 11:34:31',NULL),(1629,1191,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:35:37','2024-04-17 11:35:37',NULL),(1630,327,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:35:50','2024-04-17 11:35:50',NULL),(1631,529,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:36:26','2024-04-17 11:36:26',NULL),(1632,49,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:37:14','2024-04-17 11:37:14',NULL),(1633,385,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:37:14','2024-04-17 11:37:14',NULL),(1634,1283,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:37:57','2024-04-17 11:37:57',NULL),(1635,130,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:38:26','2024-04-17 11:38:26',NULL),(1636,341,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:38:27','2024-04-17 11:38:27',NULL),(1637,138,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:39:03','2024-04-17 11:39:03',NULL),(1638,120,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:39:16','2024-04-17 11:39:16',NULL),(1639,970,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:39:45','2024-04-17 11:39:45',NULL),(1640,1091,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:40:21','2024-04-17 11:40:21',NULL),(1641,139,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:40:40','2024-04-17 11:40:40',NULL),(1642,1125,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:41:42','2024-04-17 11:41:42',NULL),(1643,12,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:41:55','2024-04-17 11:41:55',NULL),(1644,1287,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:45:03','2024-04-17 11:45:03',NULL),(1645,177,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:48:23','2024-04-17 11:48:23',NULL),(1646,84,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:49:28','2024-04-17 11:49:28',NULL),(1647,1064,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:50:05','2024-04-17 11:50:05',NULL),(1648,143,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:50:50','2024-04-17 11:50:50',NULL),(1649,1268,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:52:28','2024-04-17 11:52:28',NULL),(1650,405,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:53:20','2024-04-17 11:53:20',NULL),(1651,119,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:53:49','2024-04-17 11:53:49',NULL),(1652,274,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:54:35','2024-04-17 11:54:35',NULL),(1653,95,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:55:05','2024-04-17 11:55:05',NULL),(1654,1254,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:55:35','2024-04-17 11:55:35',NULL),(1655,575,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:56:05','2024-04-17 11:56:05',NULL),(1656,424,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:56:39','2024-04-17 11:56:39',NULL),(1657,509,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:56:55','2024-04-17 11:56:55',NULL),(1658,1179,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:57:11','2024-04-17 11:57:11',NULL),(1659,1016,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:57:49','2024-04-17 11:57:49',NULL),(1660,1109,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:57:55','2024-04-17 11:57:55',NULL),(1661,1299,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 11:58:56','2024-04-17 11:58:56',NULL),(1662,1128,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 11:59:35','2024-04-17 11:59:35',NULL),(1663,210,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 12:00:04','2024-04-17 12:00:04',NULL),(1664,1225,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 12:00:50','2024-04-17 12:00:50',NULL),(1665,178,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:02:30','2024-04-17 12:02:30',NULL),(1666,625,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:03:44','2024-04-17 12:03:44',NULL),(1667,81,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:04:34','2024-04-17 12:04:34',NULL),(1668,314,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:05:22','2024-04-17 12:05:22',NULL),(1669,303,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:06:20','2024-04-17 12:06:20',NULL),(1670,13,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:07:13','2024-04-17 12:07:13',NULL),(1671,985,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 12:07:51','2024-04-17 12:07:51',NULL),(1672,1097,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:07:53','2024-04-17 12:07:53',NULL),(1673,17,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:08:37','2024-04-17 12:08:37',NULL),(1674,562,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:09:14','2024-04-17 12:09:14',NULL),(1675,603,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 12:09:37','2024-04-17 12:09:37',NULL),(1676,26,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:09:52','2024-04-17 12:09:52',NULL),(1677,658,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 12:10:26','2024-04-17 12:10:26',NULL),(1678,20,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:10:31','2024-04-17 12:10:31',NULL),(1679,888,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:11:17','2024-04-17 12:11:17',NULL),(1680,69,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:11:58','2024-04-17 12:11:58',NULL),(1681,16,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:12:30','2024-04-17 12:12:30',NULL),(1682,647,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 12:12:41','2024-04-17 12:12:41',NULL),(1683,107,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:13:04','2024-04-17 12:13:04',NULL),(1684,187,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:13:57','2024-04-17 12:13:57',NULL),(1685,161,1,6,6,'2024-02-08','2024-04-01','2024-04-17 12:14:34','2024-04-17 12:15:16','2024-04-17 12:15:16'),(1686,161,1,6,NULL,'2024-02-08','2024-12-13','2024-04-17 12:15:29','2024-04-17 12:15:29',NULL),(1687,839,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 12:15:51','2024-04-17 12:15:51',NULL),(1688,967,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 12:19:56','2024-04-17 12:19:56',NULL),(1689,1256,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 12:20:48','2024-04-17 12:20:48',NULL),(1690,815,1,7,NULL,'2024-02-08','2024-12-13','2024-04-17 12:21:48','2024-04-17 12:21:48',NULL),(1691,1287,2,23,NULL,'2024-02-08','2024-12-13','2024-04-17 13:40:37','2024-04-17 13:40:37',NULL),(1692,1096,2,6,NULL,'2024-02-08','2024-12-13','2024-05-02 12:10:29','2024-05-02 12:10:29',NULL),(1693,209,2,23,NULL,'2024-02-08','2024-12-13','2024-05-13 15:17:05','2024-05-13 15:17:05',NULL),(1694,383,2,23,NULL,'2024-02-08','2024-05-14','2024-05-14 13:59:36','2024-05-14 13:59:36',NULL),(1695,116,2,7,NULL,'2024-02-09','2024-12-13','2024-05-15 17:43:30','2024-05-15 17:43:30',NULL),(1696,201,2,7,NULL,'2024-02-08','2024-12-14','2024-05-15 17:58:18','2024-05-15 17:58:18',NULL),(1697,868,2,6,NULL,'2024-02-08','2024-12-13','2024-05-16 11:48:26','2024-05-16 11:48:26',NULL),(1698,872,2,6,NULL,'2024-02-08','2024-12-13','2024-05-16 11:49:33','2024-05-16 11:49:33',NULL),(1699,223,2,6,NULL,'2024-02-08','2024-12-13','2024-05-16 11:52:22','2024-05-16 11:52:22',NULL),(1700,1023,2,6,NULL,'2024-02-08','2024-12-13','2024-05-16 11:53:16','2024-05-16 11:53:16',NULL),(1701,137,2,7,NULL,'2024-02-08','2024-12-13','2024-05-20 13:25:06','2024-05-20 13:25:06',NULL),(1702,955,2,23,NULL,'2024-02-08','2024-12-13','2024-05-21 12:25:44','2024-05-21 12:25:44',NULL),(1703,736,2,6,NULL,'2024-02-08','2024-12-13','2024-05-22 14:18:40','2024-05-22 14:18:40',NULL),(1704,282,2,7,NULL,'2024-02-08','2024-12-13','2024-05-22 15:11:02','2024-05-22 15:11:02',NULL),(1705,1286,2,7,NULL,'2024-02-08','2024-12-13','2024-05-22 15:22:56','2024-05-22 15:22:56',NULL),(1706,704,2,7,NULL,'2024-02-08','2024-12-13','2024-05-23 12:55:30','2024-05-23 12:55:30',NULL),(1707,294,2,7,NULL,'2024-02-08','2024-12-13','2024-05-23 15:09:06','2024-05-23 15:09:06',NULL),(1708,267,2,7,NULL,'2024-02-08','2024-12-13','2024-05-23 16:10:23','2024-05-23 16:10:23',NULL),(1709,1208,2,7,NULL,'2024-02-08','2024-12-13','2024-05-24 14:13:59','2024-05-24 14:13:59',NULL),(1710,685,2,7,NULL,'2024-02-08','2024-12-13','2024-05-24 14:27:59','2024-05-24 14:27:59',NULL),(1711,1257,2,23,NULL,'2024-02-08','2024-12-13','2024-05-24 14:49:17','2024-05-24 14:49:17',NULL),(1712,695,2,23,NULL,'2024-02-08','2024-12-13','2024-05-24 14:50:15','2024-05-24 14:50:15',NULL),(1713,928,2,23,NULL,'2024-02-08','2024-12-13','2024-05-24 14:52:02','2024-05-24 14:52:02',NULL),(1714,123,1,7,NULL,'2024-02-08','2024-12-13','2024-05-24 15:00:06','2024-05-24 15:00:06',NULL),(1715,630,1,7,NULL,'2024-02-08','2024-12-13','2024-05-24 15:19:58','2024-05-24 15:19:58',NULL),(1716,929,1,7,NULL,'2024-02-08','2024-12-13','2024-05-24 15:31:08','2024-05-24 15:31:08',NULL),(1717,885,2,6,NULL,'2024-02-08','2024-12-13','2024-05-27 12:46:22','2024-05-27 12:46:22',NULL),(1718,1273,1,6,NULL,'2024-02-08','2024-12-13','2024-05-28 14:42:59','2024-05-28 14:42:59',NULL),(1719,1273,2,6,NULL,'2024-02-08','2024-12-13','2024-05-28 14:44:04','2024-05-28 14:44:04',NULL),(1720,204,2,23,NULL,'2024-02-08','2024-12-13','2024-05-29 11:52:06','2024-05-29 11:52:06',NULL),(1721,1303,2,23,NULL,'2024-02-08','2024-12-13','2024-05-30 13:08:47','2024-05-30 13:08:47',NULL),(1722,1296,2,23,NULL,'2024-02-08','2024-12-12','2024-05-30 13:14:36','2024-05-30 13:14:36',NULL),(1723,533,2,23,23,'2024-02-08','2024-12-12','2024-05-30 13:15:32','2024-05-30 13:15:39','2024-05-30 13:15:39'),(1724,533,2,23,NULL,'2024-02-08','2024-12-13','2024-05-30 13:20:39','2024-05-30 13:20:39',NULL),(1725,1035,2,23,NULL,'2024-02-08','2024-12-13','2024-05-30 17:52:08','2024-05-30 17:52:08',NULL),(1726,1065,2,23,NULL,'2024-02-08','2024-12-13','2024-06-04 14:32:10','2024-06-04 14:32:10',NULL),(1727,940,2,23,NULL,'2024-02-08','2024-12-13','2024-06-04 14:33:14','2024-06-04 14:33:14',NULL),(1728,391,2,6,NULL,'2024-02-08','2024-12-13','2024-06-04 15:24:53','2024-06-04 15:24:53',NULL),(1729,1304,2,7,NULL,'2024-02-08','2024-12-13','2024-06-04 15:37:32','2024-06-04 15:37:32',NULL),(1730,660,2,7,NULL,'2024-02-08','2024-12-13','2024-06-06 12:25:45','2024-06-06 12:25:45',NULL),(1731,1122,2,23,NULL,'2024-02-08','2024-12-13','2024-06-06 14:03:14','2024-06-06 14:03:14',NULL),(1732,921,1,6,NULL,'2024-02-08','2024-12-13','2024-06-10 14:29:30','2024-06-10 14:29:30',NULL),(1733,1310,2,7,NULL,'2024-02-08','2024-12-13','2024-06-13 12:07:26','2024-06-13 12:07:26',NULL),(1734,693,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:00:01','2024-06-26 12:00:01',NULL),(1735,189,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:00:27','2024-06-26 12:00:27',NULL),(1736,614,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:00:51','2024-06-26 12:00:51',NULL),(1737,621,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:01:18','2024-06-26 12:01:18',NULL),(1738,746,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:01:43','2024-06-26 12:01:43',NULL),(1739,611,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:02:05','2024-06-26 12:02:05',NULL),(1740,790,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:02:31','2024-06-26 12:02:31',NULL),(1741,234,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:04:13','2024-06-26 12:04:13',NULL),(1742,828,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:05:34','2024-06-26 12:05:34',NULL),(1743,889,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:53:42','2024-06-26 12:53:42',NULL),(1744,714,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:56:08','2024-06-26 12:56:08',NULL),(1745,684,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 12:56:36','2024-06-26 12:56:36',NULL),(1746,1236,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:02:50','2024-06-26 13:02:50',NULL),(1747,1002,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:04:00','2024-06-26 13:04:00',NULL),(1748,489,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:04:30','2024-06-26 13:04:30',NULL),(1749,731,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:04:58','2024-06-26 13:04:58',NULL),(1750,1210,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:05:34','2024-06-26 13:05:34',NULL),(1751,430,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:06:20','2024-06-26 13:06:20',NULL),(1752,401,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:06:50','2024-06-26 13:06:50',NULL),(1753,577,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:07:17','2024-06-26 13:07:17',NULL),(1754,1005,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:09:17','2024-06-26 13:09:17',NULL),(1755,628,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:10:13','2024-06-26 13:10:13',NULL),(1756,671,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:10:54','2024-06-26 13:10:54',NULL),(1757,909,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:13:26','2024-06-26 13:13:26',NULL),(1758,522,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:14:05','2024-06-26 13:14:05',NULL),(1759,322,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 13:14:32','2024-06-26 13:14:32',NULL),(1760,1240,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 14:11:41','2024-06-26 14:11:41',NULL),(1761,1037,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 14:12:20','2024-06-26 14:12:20',NULL),(1762,814,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 14:12:51','2024-06-26 14:12:51',NULL),(1763,901,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 14:13:33','2024-06-26 14:13:33',NULL),(1764,640,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 14:14:04','2024-06-26 14:14:04',NULL),(1765,943,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 14:14:45','2024-06-26 14:14:45',NULL),(1766,1282,1,7,NULL,'2024-06-17','2024-12-13','2024-06-26 14:15:29','2024-06-26 14:15:29',NULL),(1767,524,2,7,NULL,'2024-02-08','2024-12-13','2024-07-16 17:29:31','2024-07-16 17:29:31',NULL),(1768,1029,2,7,NULL,'2024-07-17','2024-12-13','2024-07-17 14:37:53','2024-07-17 14:37:53',NULL),(1769,378,2,23,NULL,'2024-02-08','2024-12-13','2024-07-18 12:05:22','2024-07-18 12:05:22',NULL),(1770,1152,2,7,NULL,'2024-07-18','2024-12-13','2024-07-18 15:23:29','2024-07-18 15:23:29',NULL);
/*!40000 ALTER TABLE `estudiante_becas` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `estudiantes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `estudiantes` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nombre` varchar(255) NOT NULL,
  `primer_apellido` varchar(255) NOT NULL,
  `segundo_apellido` varchar(255) DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `tipo_identificacion_id` bigint(20) unsigned NOT NULL,
  `identificacion` varchar(255) NOT NULL,
  `tipo_nacionalidad_id` bigint(20) unsigned NOT NULL DEFAULT 1,
  `tipo_sexo_id` bigint(20) unsigned NOT NULL,
  `nacimiento` date NOT NULL,
  `telefono` varchar(255) DEFAULT NULL,
  `celular` varchar(255) DEFAULT NULL,
  `correo` varchar(255) NOT NULL,
  `direccion` varchar(255) DEFAULT NULL,
  `ruta_id` bigint(20) unsigned NOT NULL DEFAULT 1,
  `primer_curso_lectivo` int(11) DEFAULT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password_reset_token` varchar(255) DEFAULT NULL,
  `token_created_at` timestamp NULL DEFAULT NULL,
  `creado_por` tinyint(4) DEFAULT NULL,
  `validado` tinyint(4) NOT NULL DEFAULT 0,
  `uso_registro_civil` tinyint(4) NOT NULL DEFAULT 0,
  `foto` varchar(255) DEFAULT NULL,
  `fecha_validado` tinyint(4) DEFAULT NULL,
  `trasladado` tinyint(4) NOT NULL DEFAULT 0,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `estudiantes_identificacion_unique` (`identificacion`),
  KEY `estudiantes_tipo_identificacion_id_foreign` (`tipo_identificacion_id`),
  KEY `estudiantes_tipo_nacionalidad_id_foreign` (`tipo_nacionalidad_id`),
  KEY `estudiantes_tipo_sexo_id_foreign` (`tipo_sexo_id`),
  KEY `estudiantes_ruta_id_foreign` (`ruta_id`),
  CONSTRAINT `estudiantes_ruta_id_foreign` FOREIGN KEY (`ruta_id`) REFERENCES `rutas` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `estudiantes_tipo_identificacion_id_foreign` FOREIGN KEY (`tipo_identificacion_id`) REFERENCES `tipos_identificaciones` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `estudiantes_tipo_nacionalidad_id_foreign` FOREIGN KEY (`tipo_nacionalidad_id`) REFERENCES `tipos_nacionalidades` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `estudiantes_tipo_sexo_id_foreign` FOREIGN KEY (`tipo_sexo_id`) REFERENCES `tipos_sexos` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1323 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `estudiantes` WRITE;
/*!40000 ALTER TABLE `estudiantes` DISABLE KEYS */;
INSERT INTO `estudiantes` VALUES (1,'joseph','Rodriguez','Roman','$2y$10$zYdB7SSArYzy/L5wHZLxDOYUJf8RP0ztwZN4QotbqM3Sy93/LD7bC',1,'402160653',1,1,'1992-11-08',NULL,'86345839','jrodriguez081192@gmail.com','Sarapiqui',1,2018,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-11-30 13:04:07','2023-11-30 13:04:07',NULL),(2,'FIORELA DENIS','HERRERA','LOPEZ','$2y$10$1BrHMnRrO8WUENT.A1GM8unFII16aMCULZ8w2b92kqwGJPtzLRjyS',1,'402760055',1,2,'2007-05-26','86628550','86628550','fiorelaherreralopez86@gmail.com','150 METROS AL SURESTE DEL BANCO NACIONAL, CASA MANO IZQUIERDA JUNTO TAPIA COMUNAL.',2,2024,NULL,NULL,NULL,NULL,0,1,'402760055.png',NULL,0,NULL,'2023-11-30 14:57:48','2024-04-30 14:37:30',NULL),(3,'MARIANA','ULATE','SABORIO','$2y$10$OfpLPGJHtfy5qi4w9vosReovyeuCHgxEAiU3tAe/wnFpczw6A6ghC',1,'209090571',1,2,'2008-09-26','86526916','86526916','marulsaborio@gmail.com','3 KILÓMETROS DEL LICEO RÍO FRÍO',9,2024,NULL,NULL,NULL,NULL,0,1,'209090571.png',NULL,0,NULL,'2023-11-30 15:15:06','2024-03-14 14:15:38',NULL),(4,'ERICKA GEANNINE','MUÑOZ','SALMERON','$2y$10$bD.TKrlVy73e1BCKSkWsX.gRxgMCkOFVOqjmo5rtiQ0KMS8TwTdN2',1,'504060265',1,2,'1995-08-28','61103940','61103940','www.erickasalmeron2808@gmail.com','Finca 10 150 metros sur de la pulpería el parque casa en obra gris',1,1,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-11-30 15:26:17','2023-11-30 15:28:15',NULL),(5,'ANA GABRIELA','BENAVIDES','NAVARRO','$2y$10$HHSNS46PzFf7.dKrfdbih.NdlEPNCabbRvyLFh4w7SUsgZPSMAsRW',1,'111580830',1,2,'1983-01-01','85461182','86248072','anagbenavides34@gmail.com','Finca 11',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-11-30 15:27:20','2023-11-30 15:30:03',NULL),(6,'EVONNY ANYELINA','SAENZ','RODRIGUEZ','$2y$10$/y9f1UNkidDWs70sqHAKweLMbWyeLqd93kQHPxZTIqcSaUGkhlsxC',1,'703510004',1,2,'2009-12-25','61113169','61113169','703510004@est.mep.go.cr','HORQUETAS FRENTE A LICORERA CHARRAS',3,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-11-30 15:38:21','2024-04-10 18:48:30',NULL),(7,'HEFSIBA JOHANA','CASTRO','BENAVIDES','$2y$10$FwH7q5BNtHAcDyAPVlPa2.cNGAn5/ajRjoT18vhowY2j06E603X6y',1,'703420046',1,2,'2008-08-15',NULL,'61056481','castrohefsiba@gmail.com','finca 11',1,2021,NULL,NULL,NULL,NULL,0,1,'703420046.png',NULL,0,NULL,'2023-11-30 15:49:52','2024-03-07 09:52:26',NULL),(8,'BENJAMIN JOSEPH','CASTRO','BENAVIDES','$2y$10$czzBw78RbKuN4ynnYveN2OIlzOqNPNr8XyeIpOwjs7EHoWMIHbGtS',1,'402890604',1,1,'2010-10-20','86248072','88549019','anaphj1@hotmail.com','Finca 11',1,2023,NULL,NULL,NULL,NULL,0,1,'402890604.png',NULL,0,NULL,'2023-11-30 15:53:25','2024-03-07 10:15:19',NULL),(9,'ALLISON NICOLE','MARIN','CORTES','$2y$10$I5xw.JRYmLrCPXrDWLQIMOB2HuqNKUjX6kZ1klBaOUawCNUXZ3uVC',1,'703340847',1,2,'2007-10-21','62677497','62677497','allisonmarincortes@gmail.com','200 METROS NORTE, DE LA EMPACADORA DE PLÁTANOS DON MARIANO',8,2024,NULL,NULL,NULL,NULL,0,1,'703340847.png',NULL,0,NULL,'2023-11-30 16:22:33','2024-03-22 11:36:07',NULL),(10,'BRITANY HAJAIRA','RODRIGUEZ','ROJAS','$2y$10$c//tdTUrRMmoov3pR18b5e71gvIS..m1p4.dZn7NGp4XIIViPpCjK',1,'703330256',1,2,'2007-08-10','61113169','61108250','703330256@est.mep.go.c','HORQUETAS, SOBRE LA PISTA AL FRENTE DE LA LICORERA CHARRAS',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-11-30 16:34:46','2023-12-04 12:02:37',NULL),(11,'TATIANA DE LOS ANGELES','UGALDE','RODRIGUEZ','$2y$10$Og.JU5NBOFyVHpc9KmIJWOEm/G8FXuoCa./WZm5tJELIQ.cWlke/a',1,'402000003',1,2,'1988-02-14',NULL,NULL,'tatiana.ugalde@hotmail.es',NULL,1,NULL,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-11-30 17:02:39','2023-11-30 17:02:39',NULL),(12,'NALLELY ROXANA','SOLIS','UGALDE','$2y$10$4jUkmEVVbnTTzM.wWx9h.eoai/C1zzKtuHdAz9ZIZMsvAsBSc7LVa',1,'402820181',1,2,'2008-12-30','86764288','83902608','nallelysolisu08@gmail.com','FINCA 11 RÍO FRIO, HORQUETAS SARAPIQUI',3,2022,NULL,NULL,NULL,NULL,0,1,'402820181.png',NULL,1,NULL,'2023-11-30 17:05:44','2024-05-10 18:23:36',NULL),(13,'MARIA JOSE','RAMIREZ','ROJAS','$2y$10$Lxo6HC4Ng37qB7NOYk0WeOP5mpO6SKDetW.RgWEY7QSmegn7vkihS',1,'402810955',1,2,'2009-01-30','27643801','84027231','402810955@est.mep.go.cr','HORQUETAS  FRENTE BAR MAPACHE',3,2024,NULL,NULL,NULL,NULL,0,1,'402810955.png',NULL,0,NULL,'2023-11-30 17:32:01','2024-04-17 12:06:58',NULL),(14,'YINGER CAMILA','HERRERA','VIALES','$2y$10$FEZlG5eyqQTVInpv.RAQW.MxSUtDJqksVwj37uOHpBq0aIX0y5Vsa',1,'402740242',1,2,'2007-01-04','62390465','62390465','herreravialesyinger@gmail.com','FINCA 4, 300 M OESTE DE LA IGLESIA CATÓLICA',2,2024,NULL,NULL,NULL,NULL,0,1,'402740242.png',NULL,0,NULL,'2023-11-30 17:57:07','2024-04-16 18:03:58',NULL),(15,'KEYLER JAVIER','MORALES','TORRES','$2y$10$cEvOoiSxCOWgZ.MAjNjDBONruucvyxh1TYNtqsbPhSrj/IFSfJ8AC',1,'402740452',1,1,'2007-01-16',NULL,'63358499','jm456036@gmail.com','25M OESTE A LA ESCUELA FINCA 10',4,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-11-30 17:57:18','2023-12-04 10:57:58',NULL),(16,'MICHAEL GEOVANNY','BARQUERO','SOLIS','$2y$10$O6g5XAYPuIQtKpA/YKYwPOFIs0o5P/IE4PpIc5sBB2KaGYmQBCCvi',1,'703340797',1,1,'2007-10-08',NULL,'63878959','maikolbarquero3@gmail.com','HORQUETAS, 450 M NORTE Y 50 OESTE DE LA GASOLINERA GUTI',3,2024,NULL,NULL,NULL,NULL,0,1,'703340797.png',NULL,0,NULL,'2023-11-30 20:59:08','2024-03-21 10:53:28',NULL),(17,'ANDY ESTEBAN','VARGAS','RODRIGUEZ','$2y$10$0HYTmAHIdaWb7AsleBtIPOs4bfW/7W6O59nTyIIru0rBkl7vuKhOq',1,'402820253',1,1,'2009-01-06','83711880','62809604','andyv6298@gmail.com','HORQUETAS',3,2024,NULL,NULL,NULL,NULL,0,1,'402820253.png',NULL,0,NULL,'2023-12-01 07:39:47','2024-04-17 12:08:16',NULL),(18,'MELANY FABIOLA','MEDINA','RUIZ','$2y$10$r.BkmxwJ7kXrJy4Hn5a.JO6ajxiO/QQKgA.PMdRXgHOsxgX1g5YwK',1,'703340731',1,2,'2007-09-15','62296495','62296495','fabiolamelany092@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO 1, PRIMERA ENTRADA MANO IZQUIERDA CASA D13',9,2024,NULL,NULL,NULL,NULL,0,1,'703340731.png',NULL,0,NULL,'2023-12-01 08:53:26','2024-03-21 13:06:04',NULL),(19,'BRAYAN JOSUE','GONZALEZ','RODRIGUEZ','$2y$10$o6.O27vprfKGA0lPhm/I/OhtjLA0R2MrRfMlIb7FbTtha1VSLTS8y',1,'703510744',1,1,'2010-02-11','61335413','70351074','bg627353@gmail.com','SAN BERNARDINO',4,2024,NULL,NULL,NULL,NULL,0,1,'703510744.png',NULL,0,NULL,'2023-12-01 10:26:26','2024-03-01 11:28:26',NULL),(20,'YURIDIA JIMENA','AGUILAR','SOLIS','$2y$10$au9Y4es2FOIN6XpmIQGPkuypEImoSDonswcxT9tZe7SpEFG6TEsGG',1,'703210091',1,2,'2005-12-22','84723175','60679747','Yuridiajimenaaguilarsolis@gmail.com','CUATRO ESQUINAS AL FRENTE DEL GIMNASIO',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-01 10:35:33','2023-12-04 14:01:30',NULL),(21,'NATHALIE JULIANA','QUIROS','BARQUERO','$2y$10$A0UTweRAe71/QJtcxh/OEOqDobrzzlkd8ZIU3xvixs8Un5D1WMLpa',1,'402760039',1,2,'2007-05-15','83530445','83530445','nathyquiros15@gmail.com','ENTRADA DE TICARI 200 METROS AL ESTE CASA AZUL',3,2024,NULL,NULL,NULL,NULL,0,1,'402760039.png',NULL,0,NULL,'2023-12-01 10:40:29','2024-03-21 13:32:00',NULL),(22,'ANGELA MAHOMI','GOMEZ','MELENDEZ','$2y$10$mo7vYfxro0/VXqRfBgal4uQrTrOWFxJFDuLsqZ3Np3k6RxGFxzNnG',1,'402740928',1,2,'2007-02-28','27644740','64794902','mahomigomez28@gmail.com','HORQUETAS, 100 M SUR Y 200 ESTE DE LA BOMBA GUTI',3,2024,NULL,NULL,NULL,NULL,0,1,'402740928.png',NULL,0,NULL,'2023-12-01 13:10:22','2024-03-22 12:27:56',NULL),(23,'SAMUEL','FAJARDO','FERNANDEZ','$2y$10$5hYf2rI2vlIcdwMEf2b4d.VG0IMID7on2KkdQvGZnSywt1R/fnhf.',1,'703310416',1,1,'2007-05-02',NULL,'70834663','samufajafer@gmail.com','Frente a Frogs Heaven, Horquetqs',3,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-01 13:11:40','2023-12-01 13:18:22',NULL),(24,'JOSHUA','DURAN','DUARTE','$2y$10$IqrJAm9RoBUdvYKLFpNgnegpeamyumrf9P6yQ2W8wNwsMTUWU3u32',1,'703300428',1,1,'2007-03-24',NULL,'86921663','703300428@est.mep.go.cr','LA VICTORIA, 400M ESTE Y 25M SUR DE LA ESCUELA JUAN SANTAMARIA',9,2024,NULL,NULL,NULL,NULL,0,1,'703300428.png',NULL,0,NULL,'2023-12-01 13:21:34','2024-03-22 13:08:29',NULL),(25,'ANGIE TATIANA','RUGAMA','JIRON','$2y$10$vpG5329X4xFNCleug1f6De3MLUiSLfLAQgmiUxSsLTAH25AlbgnLu',1,'703320220',1,2,'2007-06-19','86181147','86181147','reinajirona90@gmail.com','DEL CICLO CARLOS PÉREZ A MANO IZQUIERDA SEGUNDA CASA VERDE AGUA',2,2024,NULL,NULL,NULL,NULL,0,1,'703320220.png',NULL,0,NULL,'2023-12-01 13:26:48','2024-03-22 13:11:32',NULL),(26,'YIRETH VANESSA','VEGA','ABELLA','$2y$10$GOPta0JwyFYbBOAjw/6WAOutNt6PiRd.T/VO19OEWPI6AqY054Z46',1,'119900509',1,2,'2007-03-03','60723284','89824037','vyireth07@gmail.com','DE LA ESCUELA BUENOS AIRES 100 METROS NORTE, 175 METROS OESTE PRIMERA ENTRADA CALLE SIN SALIDA',3,2020,NULL,NULL,NULL,NULL,0,1,'119900509.png',NULL,0,NULL,'2023-12-01 13:33:50','2024-04-17 12:09:37',NULL),(27,'BRYAN','CHAVES','URBINA','$2y$10$unFXd2IxqU9oFyShwLYaVupnyIMv8.BN3cdp2COr/uWD4R3lsbtHS',1,'401150383',1,1,'2006-12-26','88195529','63875035','chavesurbinabryan@gmail.com','Horquetas, 400 mts este de quinta mis sueños',3,2020,NULL,NULL,NULL,NULL,0,1,'401150383.png',NULL,0,NULL,'2023-12-01 13:42:03','2024-03-21 11:05:54',NULL),(28,'BRIANNA PAMELA','AGUILAR','COTO','$2y$10$r6VUTw7kupnagJXH7XXtF.ntkQtRWQHM16i/elqWon3z1ikhJ7VFS',1,'305640739',1,2,'2006-03-30','86931260','83519883','briannaaguilar698@gmail.com','200 METROS NORTE DE LA ESCUELA SAN BERNARDINO,100 METROS AL ESTE SOBRE CARRETERA',4,2024,NULL,NULL,NULL,NULL,0,1,'305640739.png',NULL,0,NULL,'2023-12-01 13:44:45','2024-03-19 16:49:41',NULL),(29,'NICOL PAMELA','JUAREZ','ZUMBADO','$2y$10$Brd4/Offl9C70xrIHaruSOsSqnTcM9Q0fM2H8908v34eyGWxA1742',1,'402720412',1,2,'2006-07-06','60022638','63255458','juarezzumbadonicolpamela@gmail.com','San Bernardino De la entrega marisela 800 este 200 norte casa color verde',4,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-01 13:57:03','2023-12-01 14:49:38',NULL),(30,'JEREMY ISAAC','VENEGAS','SANDI','$2y$10$0mqrt6tRkfKGLF8iNBo9WexsOeG3FOszN/SZ6V0zMpZM0UPAVBtw6',1,'119740763',1,1,'2006-08-27',NULL,'64591150','venegasisaac004@gmail.com','EL BAMBÚ 400 ESTE Y 400 SUR DE LA ESCUELA DEL BAMBÚ',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-01 14:09:55','2024-03-07 12:59:23',NULL),(31,'VALERIA ALEJANDRA','FLORES','SANTOS','$2y$10$T6QaXI04Or/QD9o2S41zF.6.MkamfoC.Eh7/nWjr0oM30TGKOSe3m',1,'120050867',1,2,'2007-09-29',NULL,'84942927','valeriaflsantos@gmail.com','RÍO FRÍO, FINCA 4',1,2024,NULL,NULL,NULL,NULL,0,1,'120050867.png',NULL,0,NULL,'2023-12-01 14:12:34','2024-03-22 13:02:58',NULL),(32,'FATIMA','ESPINOZA','BLANDON','$2y$10$PZWHQU5ZcFWree01yt0GYeqy3AaPOQKpgVzhD1didZH5nLMb18bM.',1,'402880965',1,2,'2010-08-21','85269807','88338211','fafa21blandon@gmail.com','HORQUETAS 150 SUR DE CENTRAL DE BATERÍAS DEL NORTE',3,2023,NULL,NULL,NULL,NULL,0,1,'402880965.png',NULL,0,NULL,'2023-12-01 14:19:33','2024-04-16 15:06:12',NULL),(33,'ARYERY','FAJARDO','JIMENEZ','$2y$10$BxXf2wZw9.DxZK71MCeQ9eGkw/vcSJGZ6XkWXkh9uUfpyfi/FQEje',1,'703230046',1,2,'2006-04-02','84007886','85170002','aryerifajardo649@gmail.com','EL BAMBÚ, HORQUETAS, DE LA ESCUELA EL BAMBÚ, 300 METROS AL OESTE Y 300 AL SUR',3,8,NULL,NULL,NULL,NULL,0,1,'703230046.png',NULL,0,NULL,'2023-12-01 14:22:36','2024-04-16 17:31:47',NULL),(34,'MARIEL','LOPEZ','BARRANTES','$2y$10$CSHuJiuz6kbs9AtGxW3IX.lRTYuoUHSGsWs8yt1PQhJdqzqcd4nFS',1,'119980089',1,2,'2007-07-03',NULL,'61923562','maribarrantes0307@gmail.com','100 METROS OESTE DEL BAR KIKE HORQUETAS',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-01 14:25:34','2023-12-04 08:52:07',NULL),(35,'SHIRLEY ANAI','UMAÑA','MORA','$2y$10$cP6DNAQFlD2otejhzNyKKeHavnQztWnUrDOxxIcQfg5LJHHXiw3Fi',1,'119630141',1,2,'2006-03-20','61374523','83579511','119630141@est.mep.go.cr','FINCA 4 DEL CICLO PEREZ DE LA IGLESIA CATÓLICA LA 5 CASA MANO DERECHA CASA CELESTE',2,2024,NULL,NULL,NULL,NULL,0,1,'119630141.png',NULL,0,NULL,'2023-12-01 14:28:10','2024-03-22 13:15:43',NULL),(36,'MERILYN YULIANA','PANIAGUA','GUZMAN','$2y$10$3sMf8Ln1WvVTfGRiP80kbuHaZ9fLKljXr2SUcvqAQ.V6LD4mPDaBy',1,'402770165',1,2,'2007-08-25',NULL,'62812933','yulipg07@gmail.com','COLONIA VILLALOBOS',7,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-01 14:29:03','2023-12-04 09:41:48',NULL),(37,'GRISEL FRANCINI','VARGAS','RIVERA','$2y$10$BA7FK8sjDjKqX358OUIMRuJJjqkrYevpjKcyt6n9QYa7vVu0kN1ke',1,'701880580',1,2,'1988-11-26',NULL,NULL,'chinyvargas.26@gmail.com',NULL,1,NULL,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-01 14:40:57','2023-12-01 14:40:57',NULL),(38,'BIANCA MARIAN','RAMIREZ','VARGAS','$2y$10$ry9YWHo/T9SR95qWBndY4utVqS0Dm3rx3vnEPHWMBYiJB8NjaME8m',1,'119660933',1,2,'2006-06-04','72175136','61539318','biankismarian0604@gmail.com','EL OASIS',4,2023,NULL,NULL,NULL,NULL,0,1,'119660933.png',NULL,0,NULL,'2023-12-01 14:48:31','2024-04-10 14:43:35',NULL),(39,'EMILY','ALVARADO','BLANDON','$2y$10$dPnWLc52oDwfORxQZhvFv.IvE2ITMU5ZNA0xfnuyboFejslCx.MXe',1,'504700415',1,2,'2007-04-09',NULL,'87047126','alvaradoemily60@gmail.com','150 MTS SUR DE LA CENTRAL DE BATERÍAS DEL NORTE',3,2024,NULL,NULL,NULL,NULL,0,1,'504700415.png',NULL,0,NULL,'2023-12-01 15:13:47','2024-03-22 13:13:46',NULL),(40,'ASHLY TATIANA','QUIROS','VARGAS','$2y$10$4OrYHLxPWO98oXdGhpWPyu0LMLOvhmJ4RspX6J/ii3yK47lwhxt12',1,'703280477',1,2,'2006-12-01','71984098','71984098','ashlyquirosvargas12t@gmail.com','FINCA UNO 100 METROS ESTE AL RESTAURANTE LOS AMIGOS',2,2024,NULL,NULL,NULL,NULL,0,1,'703280477.png',NULL,0,NULL,'2023-12-01 15:30:46','2024-03-22 13:01:53',NULL),(41,'JENNIFER ANGELICA','MEJIA','MENA','$2y$10$e3kCXmsH6OlSoPc4IbvBfOw9cKJUy/lWqGV3jvR5TK1OcHBdw0j9G',1,'703520483',1,2,'2010-04-12',NULL,'62935815','jeseniamena29@gmail.com','EN LA COLONIA VILLALOBOS DEL ANTIGUO RANCHO SARA 400 METROS OESTE',7,2023,NULL,NULL,NULL,NULL,0,1,'703520483.png',NULL,0,NULL,'2023-12-01 16:33:48','2024-03-18 14:08:09',NULL),(42,'ESTEBAN','RAMIREZ','TORRES','$2y$10$fgyeRz8fTWvlIR0sboicf.RVMZuVlFDjCxXZX/cHylYT40pGZ9paa',1,'119950501',1,1,'2007-05-07','85653977','85653977','119950501@est.mep.go.cr','COSTADO ESTE DE LA IGLESIA CATÓLICA',10,2024,NULL,NULL,NULL,NULL,0,1,'119950501.png',NULL,0,NULL,'2023-12-01 16:38:01','2024-04-10 18:53:24',NULL),(43,'GERALD JOSUE','JIMENEZ','VILLALOBOS','$2y$10$Yg8Wqc/5/3HsIZxNsmwi8.bNDGTBP6Ivy5zRP5d9J4oLv/t7zsZPa',1,'703340955',1,1,'2007-10-31',NULL,'89496578','geraldvillalobos0645@gmail.com','LA PLATANERA 450 MT DE LA ENTRADA MANO DERECHA CASA COLOR NARANJA',3,2024,NULL,NULL,NULL,NULL,0,1,'703340955.png',NULL,0,NULL,'2023-12-01 16:40:19','2024-03-22 13:25:46',NULL),(44,'MARIPAZ','MONGE','UGALDE','$2y$10$irLn/omof40bX3ewOCbV5OMC/ZyrnBI1Y1ciRQMN1BAIKd7rSNisq',1,'120350903',1,2,'2008-09-27',NULL,'63590161','maripazmongeugalde@gmail.com','FRENTE AL SUPERMECADO MASIS, LA VICTORIA',9,2021,NULL,NULL,NULL,NULL,0,1,'120350903.png',NULL,0,NULL,'2023-12-01 16:53:10','2024-04-24 12:24:26',NULL),(45,'DANNA SOFIA','ESPINOZA','SANCHEZ','$2y$10$NAFr1XVtiAj5xV9tq0M/hu.9w/v6uag7Y9k1KsmZQGvCCbxqg.1Zq',1,'703290701',1,2,'2007-01-07','88586209','89951511','espinozadanna0701@gmail.com','Horquetas, 75 mts Norte y 25 mts este de antiguo correos de CR',3,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-01 17:27:10','2023-12-01 17:55:31',NULL),(46,'KENNETH','LOPEZ','ARRIETA','$2y$10$S4zopRXDaCtfCFl5XH2kWuxgce/LEPvXiBgEA6qt.hm06N9Q7hzpe',1,'402740463',1,1,'2007-01-11','83379203','83379203','402740463@est.mep.go.cr','Horquetas el bambú',3,2020,NULL,NULL,NULL,NULL,0,1,'402740463.png',NULL,0,NULL,'2023-12-01 17:32:11','2024-03-21 14:41:18',NULL),(47,'KENDALL JOSUE','LOPEZ','ARRIETA','$2y$10$cj/vHXZGqmf5qYClmi0k/eZqLWun9b6HuGCCA6Fm9OxY3NSs/TBqa',1,'402740237',1,1,'2007-01-11','87759007','87759007','402740237@est.mep.go.cr','Horquetas El bambú',3,2020,NULL,NULL,NULL,NULL,0,1,'402740237.png',NULL,0,NULL,'2023-12-01 18:10:00','2024-03-21 14:43:03',NULL),(48,'CRISTIAN JARET','CALDERON','ARCE','$2y$10$IqLqlBTMOBGsSsqt3dQQD.MO/D8uOoufBNeeyc7kZwBYOScmfxw7K',1,'402760830',1,1,'2007-08-25','86995006','61996396','calderonarce25@gmail.com','FLAMINIA,DESTRAS DEL SUPER ARCE PRIMERA CASA',3,2024,NULL,NULL,NULL,NULL,0,1,'402760830.png',NULL,0,NULL,'2023-12-01 18:33:17','2024-07-19 14:59:55',NULL),(49,'CAMILA ISABEL','ARCE','ZUÑIGA','$2y$10$qqOqcM3r.8dt0EOzKbdZp.JqBxK.AGIpq0aDrcXvTZ0K3rfcKAUg.',1,'703320918',1,2,'2007-07-25',NULL,'60354768','isabelcamila2007@gmail.com','HORQUETAS, CALLE BAMBÚ ,DEL TALLER BAMBÚ 400 METROS NORTE , FRENTE ABASTECEDOR ARCA',5,2024,NULL,NULL,NULL,NULL,0,1,'703320918.png',NULL,0,NULL,'2023-12-01 18:40:27','2024-04-17 11:37:01',NULL),(50,'ITZEL','GUTIERREZ','BARRANTES','$2y$10$rBhPhY7DQ2SrUyJBHYInrO4TXtUP/tmeBHwDRYvpxqPdvUdLLhDim',1,'703440816',1,2,'2009-02-06','86528641','72311732','703440816@est.mep.go.cr','Horquetas de Sarapiquí, Calle Bombillo',3,2022,NULL,NULL,NULL,NULL,0,1,'703440816.png',NULL,0,NULL,'2023-12-01 18:53:10','2024-03-18 12:23:58',NULL),(51,'SOFIA DE LOS ANGELES','MASIS','GONZALEZ','$2y$10$NZ/OWhZIRqbjYgL.2BInvuOCIxuDqrNqHxQXqRpcmpB/h2v9PJKte',1,'703290531',1,2,'2007-02-12',NULL,'87554926','sofiamasis13@gmail.com','LA VICTORIA',1,2024,NULL,NULL,NULL,NULL,0,1,'703290531.png',NULL,0,NULL,'2023-12-01 20:12:24','2024-03-22 10:57:42',NULL),(52,'MAURICIO','TRAÑA','REYES','$2y$10$X.kejNkSnJIpq/Q2wakkVufy7N8sgQ3uPf7p8Ma5/qcScdWDNOdJW',1,'119880124',1,1,'2007-02-25',NULL,'63794651','tranatrana594@gamil.com','FINCA 11, DEL COLEGIO 100 METROS AL OESTE Y 125 SUR',1,2024,NULL,NULL,NULL,NULL,0,1,'119880124.png',NULL,0,NULL,'2023-12-01 21:27:19','2024-03-22 13:22:04',NULL),(53,'STIVE YOEL','TRAÑA','REYES','$2y$10$9fOrqlgcgrzXVvTB4UU23.er.MhwHMvRHDDj8McHTAmcXtwizYBJi',1,'402800121',1,1,'2008-07-18',NULL,'85329909','402800121@mep.go.cr','DEL COLEGIO 100 METROS AL OESTE Y 125 METROS SUR',1,2020,NULL,NULL,NULL,NULL,0,1,'402800121.png',NULL,0,NULL,'2023-12-01 21:56:00','2024-03-19 16:10:41',NULL),(54,'ANDREW JOEL','CHAMORRO','TREJOS','$2y$10$aatmE4JkOe6DdOrh8WqgbehRLQB/x/Xv4iG2Y4b3h58DJ2uoh/nii',1,'119900156',1,1,'2007-03-08',NULL,'63030861','fortniteandrewgamer@gmail.com','RÍO FRÍO FINCA SEIS 150 METROS SUR DEL PARQUE',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-02 02:09:43','2023-12-04 13:09:25',NULL),(55,'CALEF ALEXANDER','BLANCO','PICADO','$2y$10$3xdXSQZhb7J6J7XyWhEseuTSDKLZthM7P4rxaGpTj/TpWR9dPAgzy',1,'402830856',1,1,'2009-05-21','61867857','61867857','402830856@est.mep.go.cr','DEL PREDIO GUAPILEÑOS 150 AL ESTÁ',2,2022,NULL,NULL,NULL,NULL,0,1,'402830856.png',NULL,0,NULL,'2023-12-02 09:41:18','2024-04-16 17:44:00',NULL),(56,'QUECHSLY SUSETH','BLANCO','PICADO','$2y$10$vU8ro4N6u9GhjBPZaLTVe.nRyIUXY77ykjxCmFXK0B.vWW0iiC6C2',1,'703340934',1,2,'2007-10-20','85741438','62475564','703340934@est.mep.go.cr','Del predio guapileños 150m al este',2,2020,NULL,NULL,NULL,NULL,0,1,'703340934.png',NULL,0,NULL,'2023-12-02 09:41:25','2024-03-22 10:48:52',NULL),(57,'KATHERINE','GUTIERREZ','PICADO','$2y$10$U4YtGlzRhJOtnmUMQMlPreOULiousLdJBT4tKVhtpms09qDNV37Te',1,'402770582',1,2,'2007-10-18',NULL,'71583380','katy95110@gmail.com','FINCA 1,2 KM AL OESTE DE LA IGLESIA CATÓLICA',2,2024,NULL,NULL,NULL,NULL,0,1,'402770582.png',NULL,0,NULL,'2023-12-02 09:57:45','2024-03-22 10:52:03',NULL),(58,'CAROLAIN DAYANNA','SANDI','CAMPOS','$2y$10$PVLr7PAtWhgyXI7ItlPh3eJY5c9AtQzTZcZG1gN6SRjsHo7H7LiGm',1,'402760311',1,2,'2007-07-14','87470982','87470982','402760311@est.mep.go.cr','LA VICTORIA',1,7,NULL,NULL,NULL,NULL,0,1,'402760311.png',NULL,0,NULL,'2023-12-02 10:18:38','2024-03-22 13:18:35',NULL),(59,'ANDREY EDUARDO','PILARTE','VILLEGAS','$2y$10$pIxmElajqV9qsy1wagNjo.KuL/JnJVAClLE/q2CWCi/Jbt.X.KgmK',1,'209090942',1,1,'2008-09-19','85620768','61020664','andreyeduardopilartevillegas@gmail.com','75 METROS NOROESTE DE LA ESCUELA EL CRUCE',3,2021,NULL,NULL,NULL,NULL,0,1,'209090942.png',NULL,0,NULL,'2023-12-02 10:46:26','2024-03-14 14:20:21',NULL),(60,'VALENTINA','SANCHEZ','SALAS','$2y$10$NTqV22ruKzI/M33sdy5TsunU0GaZkxxvHvrquzDpye7N4s6UowEDG',1,'209290893',1,2,'2010-04-05','71669978','88198566','2103danielle0527@gmail.com','Del colegio de Río Frío 200 este y 50 sur, casa color crema a mano izquierda',1,2023,NULL,NULL,NULL,NULL,0,1,'209290893.png',NULL,0,NULL,'2023-12-02 11:45:03','2024-03-11 10:35:14',NULL),(61,'BRAD','ARAYA','SALICETTI','$2y$10$FnbwzJn6EKg/pkqVXx89ouIKeNIvk5RSv6QHyDR7hEnB.zugKuxH6',1,'119940059',1,1,'2007-05-10',NULL,'85321292','119940059@est.mep.go.cr','HORQUETAS,200 METROS ESTE DEL CEMENTERIO',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-02 12:49:11','2023-12-04 13:45:27',NULL),(62,'ASHLEY GISELLE','VEGA','VALERIO','$2y$10$bh6KPqNDFZQi1kkpJheH1e1MilKqDqrfeLjMuW.BHkkLoHC2jjFzO',1,'402760698',1,2,'2007-08-13','86012982','71516031','402760698@est.mep.go.cr','FINCA ONCE, URBANIZACIÓN CAMINO REAL',1,2024,NULL,NULL,NULL,NULL,0,1,'402760698.png',NULL,0,NULL,'2023-12-02 17:08:37','2024-04-30 15:14:05',NULL),(63,'SEBASTIAN','ZAMORA','SALAZAR','$2y$10$2ZztQXoyYNpgBAhhYCluoevyQRJpZrqoZLByf/9iRhG21tB3JRqxS',1,'402920165',1,1,'2011-05-03','89977444','72606338','mariaisabelsalazarbogarin@gmail.com','Rio Frio finca 4 frente a Salan Comunal',2,2024,NULL,NULL,NULL,NULL,0,1,'402920165.png',NULL,0,NULL,'2023-12-02 17:55:50','2024-03-15 14:02:18',NULL),(64,'VIVIANA VANESA','PANIAGUA','RAMIREZ','$2y$10$X0Rv1G7NACPdanMoFEydiOC8xC/Js5xBD.viuRfmVXycIq.lxxtIG',1,'703310798',1,2,'2007-06-01','50070892','63446009','paniaguaramirezvivi@gmail.com','600 noroeste del cementerio de horquetas',1,2020,NULL,NULL,NULL,NULL,0,1,'703310798.png',NULL,0,NULL,'2023-12-02 18:51:55','2024-03-22 13:12:25',NULL),(65,'ISABELLA MIREYA','PANIAGUA','RAMIREZ','$2y$10$TOVgZLDjDkQxzqTo5448Fu1zUQcadxDYN.tRHB4/iiI9lI73f09R.',1,'703530913',1,2,'2010-06-30','50070892','63203628','ramirezseguramauren@gmail.com','600 NOROESTE DE EL CEMENTERIO DE HORQUETAS',3,2023,NULL,NULL,NULL,NULL,0,1,'703530913.png',NULL,0,NULL,'2023-12-02 19:10:49','2024-04-11 14:50:35',NULL),(66,'VIANNEY CATALINa','SOTO','MURILLO','$2y$10$.k7f6UUwoL1XE71Eg.V1ROpetgCyPZTN4T5qHx50KghbvbaWCK67S',1,'401720270',1,2,'1980-03-22','63484363','63484363','sotovianne@gmail.com','100MTRS ESTE DEL PREDIO BUSES GUAPILEÑOS',2,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-02 23:16:23','2023-12-03 07:59:34',NULL),(67,'ANGELO AARON','MARTINEZ','SOTO','$2y$10$/u2CAv5OIqD78mkySTs9qe/3a2N7ISKKqBNByYMPFV1JdtOsVlLxe',1,'305740827',1,1,'2007-10-10','64101667','64101667','angelomartinezsoto@gmail.com','FINCA 4 INDUSTRIAL ENTRADA DEL PREDIO DE LOS BUSES',2,2024,NULL,NULL,NULL,NULL,0,1,'305740827.png',NULL,0,NULL,'2023-12-03 09:39:41','2024-04-16 18:04:40',NULL),(68,'ISMAEL DARIO','ESPINOZA','PICADO','$2y$10$vcdvFZ4oOU4fJgoZ6k15Ru19Tb8SZXeKcX1LxbIobA40yfJbEcgUi',1,'703280972',1,1,'2006-12-08',NULL,'88430368','ismaeldarioep@gmail.com','75 METROS OESTE, 75 METROS SUR DE LA IGLESIA EL SHADDAI',2,2023,NULL,NULL,NULL,NULL,0,1,'703280972.png',NULL,0,NULL,'2023-12-03 13:23:01','2024-05-22 14:22:49',NULL),(69,'NATANAEL','CHACÓN','GUERRERO','$2y$10$NCEEyky.YfoZiD6Ybe92Uub1E/H3tcE5c8u6RSeABIC4rTFVY6c5C',1,'208880777',1,1,'2007-02-20','60081574','60081574','208880777@est.mep.go.cr','URBANIZACIÓN MIRAFLORES HORQUETAS SARAPIQUÍ CASA NÚMERO 18',3,2024,NULL,NULL,NULL,NULL,0,0,'208880777.png',NULL,0,NULL,'2023-12-03 16:35:00','2024-03-21 14:43:43',NULL),(70,'SOPHIA','MORA','VILLAFUERTE','$2y$10$BdG8OgRlpOcZYb5ixx3NFO9cQ8inFy.eH7Zb5go9qRwVfXlSVmUqy',1,'402770009',1,2,'2007-09-24',NULL,'86751403','402770009@est.mep.go.cr','FINCA 11, URB CAMINO REAL CASA E17',1,2024,NULL,NULL,NULL,NULL,0,0,'402770009.png',NULL,0,NULL,'2023-12-03 17:13:26','2024-03-22 13:01:03',NULL),(71,'ANGEL','CORDERO','CUBERO','$2y$10$Q2Q470dQMJmBUY1v2JbNMuDcndeUgRiN2UD1G5i/.uG2u/v.nxIKm',1,'402950851',1,1,'2012-02-28','00000000','86474605','402950851@est.mep.go.cr','CUBUJUQUI',5,2023,NULL,NULL,NULL,NULL,0,0,'402950851.png',NULL,0,NULL,'2023-12-03 18:06:58','2024-03-04 10:51:42',NULL),(72,'NATALIA','CORDERO','POVEDA','$2y$10$07lV6K9ccHbw4GYAlPkDjuCZOWerD9VHetxtMyEhpzH2ep71DyVRi',1,'703600197',1,2,'2011-06-02','60770484','60770484','703600197@est.mep.go.cr','LA CHÁVEZ 2K ESTE DE LA ESCUELA SANTA EDUVIGES',3,2023,NULL,NULL,NULL,NULL,0,0,'703600197.png',NULL,0,NULL,'2023-12-03 18:27:32','2024-03-04 10:59:29',NULL),(73,'GREIDY  ANDRES','MUNGUIA','BARRANTES','$2y$10$5nKy2IjMe81NUWoBa2wxY.SkHotPPiFWNQQ9Z938eHhU8JpVA95sq',1,'402690838',1,1,'2005-10-19',NULL,'84051875','tatyanabarrantes35@gmail.com','LA VICTORIA  URBA BELÉN ANTES PASAR PUENTE MANO IZQUIERDA CASA COLOR AMARILLO CON VERJAS Y PORTONES CAFÉ',9,2024,NULL,NULL,NULL,NULL,0,0,'402690838.png',NULL,0,NULL,'2023-12-03 19:04:05','2024-03-21 10:49:57',NULL),(74,'KATHERINE','SOLANO','ALVAREZ','$2y$10$NS7yC7u770QuIvRJfDluZe862ikLPwofbidy1bq3woOaba2ClHTQi',1,'114020529',1,2,'1989-09-09',NULL,'86743358','solanoka89@gmail.com','HEREDIA HORQUETAS SARAPIQUÍ 300 ESTE 59 SUR 200 ESTE DE LA IGLESIA EVANGÉLICA',2,9,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-03 19:04:09','2023-12-03 19:05:42',NULL),(75,'DIEGO','GONZALEZ','REY','$2y$10$meZe4ceGVuRT7LUPyW9pH.RhDZxJgJqhRIPfOVgO7PQCBroM4in0i',1,'402790426',1,1,'2008-04-20',NULL,'63616872','diegoalrf@gmail.com','DE LA ESCUELA DE LA VILLALOBOS, 1KM AL SUR, 800 METROS OESTE Y 800 METROS AL SUR',1,2021,NULL,NULL,NULL,NULL,0,1,'402790426.png',NULL,0,NULL,'2023-12-04 07:25:20','2024-03-18 11:36:06',NULL),(76,'SOFIA TAMARA','VILLAVERDE','ROJAS','$2y$10$/gHLT2PgkDGnZuXWn.enIuK1fsC/HuTqpC3eYdqv.uOjxRA2yni4i',1,'120020972',1,2,'2007-08-31',NULL,'86867345','120020972@est.mep.go.cr','COLONIA VILLALOBOS',1,2024,NULL,NULL,NULL,NULL,0,1,'120020972.png',NULL,0,NULL,'2023-12-04 07:28:19','2024-03-21 16:26:41',NULL),(77,'VALERY MICHELLE','VIQUEZ','SMITH','$2y$10$cbU4opqSGVBzCubn2WQby.o9PPPq3VULgEUdiRLpDcGEeZCN1bfe.',1,'402780622',1,2,'2007-12-20',NULL,'86602020','pedro.viquez.alfaro@mep.go.cr','50 ESTE, 50 SUR Y 75 ESTE DEL BAR CASA NEGRA, VILLANUEVA, FINCA 6',1,2021,NULL,NULL,NULL,NULL,0,1,'402780622.png',NULL,0,NULL,'2023-12-04 07:38:26','2024-03-20 13:18:13',NULL),(78,'JOSHY HANDRE','FERNANDEZ','JIMENEZ','$2y$10$oR.MSSAwdTLdqNe3YGZ0r.2UghCkMJNasJ6Uax5iOEeX68XTcNB9i',1,'120740144',1,1,'2009-12-07',NULL,'61410238','120740144@est.mep.go.cr','SARAPIQUI',1,2022,NULL,NULL,NULL,NULL,0,0,'120740144.png',NULL,0,NULL,'2023-12-04 07:50:26','2024-07-17 17:58:51',NULL),(79,'SIDNY DALAY','CASTRO','VALERIO','$2y$10$9PX0rVj35G9tPrRNMngFnecilrcMYHEW3IjNQ6ZUIZ5fDtHxx6LFm',1,'119810694',1,2,'2006-12-11',NULL,'86070364','119810694@est.mep.go.cr','FINCA 5, 150 M NORESTE DE LA ESCUELA',1,2024,NULL,NULL,NULL,NULL,0,1,'119810694.png',NULL,0,NULL,'2023-12-04 08:08:04','2024-03-22 11:27:56',NULL),(80,'PATRICK JOEL','ALVAREZ','HERRERA','$2y$10$N7Y.c2WBBWKUCmZvj3gOKeJVWwzXXzCZIkWU8Cn7TsHZjlCLDHeYG',1,'402810800',1,1,'2008-11-05',NULL,'84025946','patrickalvarezherrera@gmail.com','FINCA 5, DE LA IGLESIA ASAMBLEAS DE DIOS 380 METROS OESTE',6,2021,NULL,NULL,NULL,NULL,0,1,'402810800.png',NULL,0,NULL,'2023-12-04 08:15:14','2024-04-10 18:15:40',NULL),(81,'JORGE ANDRES','ORTEGA','JIMENEZ','$2y$10$5MwPSMnX1lNt4nWPxIHz4OeuiXJL.txddKXrAqbRUpc3Nv2EUxK32',1,'402780797',1,1,'2008-03-26',NULL,'61944175','ortegajorge2008@gmail.com','100M OESTE Y 50M NORTE DEL GIMNASIO, CUATRO ESQUINAS, HORQUETAS',3,2021,NULL,NULL,NULL,NULL,0,1,'402780797.png',NULL,0,NULL,'2023-12-04 08:16:01','2024-04-17 12:04:19',NULL),(82,'TYRA SHERLYN','CORRALES','CAMACHO','$2y$10$tFjVNGB54Q.0wKwiyH8N.uMIa8zhazN52kJcMe9gOx671qkUSPDvi',1,'120080434',1,2,'2007-10-28',NULL,'61650573','120080434@est.mep.go.cr','PROYECTO DON SERGIO, LA VICTORIA',9,2024,NULL,NULL,NULL,NULL,0,1,'120080434.png',NULL,0,NULL,'2023-12-04 08:29:00','2024-04-10 17:14:38',NULL),(83,'FRANCINIE ISAMARA','CASTILLO','PEREZ','$2y$10$mbbP6pI51KuiloWDm0.jV.LBllxPPHWL5lJznoApoCnV2GBXAT3Ny',1,'119810981',1,2,'2006-11-28',NULL,'64013831','castilloisamara53@gmail.com','300M ESTE ESTE DE LA PARADA DE BUS, CUATRO ESQUINAS, HORQUETAS, CASA COLOR VERDE, MANO DERECHA.',3,2021,NULL,NULL,NULL,NULL,0,1,'119810981.png',NULL,0,NULL,'2023-12-04 08:31:40','2024-04-16 18:43:20',NULL),(84,'CRISTHOFER LUIS','VENEGAS','BERMUDEZ','$2y$10$XfiUtxmeT.VXhb.qKGwHkefwgKfjDLicmQcQVxJp.VKEZXEQUdPi2',1,'703370329',1,1,'2008-01-09',NULL,'83352282','cristhoferveneberm@gmail.com','100 METROS OESTE DE LE ESCUELA EN LA ESPERANZA',5,2021,NULL,NULL,NULL,NULL,0,1,'703370329.png',NULL,0,NULL,'2023-12-04 08:34:20','2024-04-17 11:49:08',NULL),(85,'EVENY FIORELLA','POMARES','BOLAÑOS','$2y$10$Vox3u9HQv2sz5ptDCMpvUu7jyYAgOzZVjCislvVDJFcLod6opn3m2',1,'703410876',1,2,'2008-09-23',NULL,'72410468','karebm08@gmail.com','COLONIA LA VICTORIA, RESIDENCIAL DON SERGIO, CASA D4',1,2021,NULL,NULL,NULL,NULL,0,1,'703410876.png',NULL,0,NULL,'2023-12-04 08:34:30','2024-04-24 12:25:46',NULL),(86,'ALLISON TATIANA','CONDEGA','SALINAS','$2y$10$N1qbhBYkvi7GtA5D1Ed.HekchGKrA3GemP0Xp07C/fCLpZIksJW1K',1,'402740338',1,2,'2006-12-23',NULL,'60259162','402740338@est.mep.go.cr','CUATRO ESQUINAS 250 MTS OESTE GIMNASIO CASA COLOR TERRACOTA MANO IZQUIERDA',3,2024,NULL,NULL,NULL,NULL,0,1,'402740338.png',NULL,0,NULL,'2023-12-04 08:41:45','2024-05-02 11:39:17',NULL),(87,'JOSHUA NEITAN','SANTANA','ARGUELLO','$2y$10$I8Q5Z1cs6TI/ojt9uNbKZuJEj7fQoR6MrUeUpfAGTEq6wkLy5Feiy',1,'119960917',1,1,'2007-06-13',NULL,'61712662','119960917@est.mep.go.cr','FINCA 4, 50 M NORTE DE LA ESCUELA',2,2024,NULL,NULL,NULL,NULL,0,1,'119960917.png',NULL,0,NULL,'2023-12-04 08:45:34','2024-04-16 16:52:36',NULL),(88,'REBECA','OSEJO','ESPINOZA','$2y$10$4JFnofbk3YcxLQRDfYDg/ueiyTZmClsX6VojcTpRht.HeB.761/jC',1,'402750563',1,2,'2007-04-18',NULL,'63216134','almanzarebeca77@gmail.com','URBANIZACIÓN CAMINO REAL, CASA D14',1,2020,NULL,NULL,NULL,NULL,0,1,'402750563.png',NULL,0,NULL,'2023-12-04 08:45:39','2024-04-30 15:15:03',NULL),(89,'SOFIA','MENDEZ','HERRERA','$2y$10$yqodGE1SrhwBV0jxfOg4aeR4rCLKRki.ivxVBp28qLJ5mT9iTKn6a',1,'119690880',1,2,'2006-07-10',NULL,'63990709','119690880@est.mep.go.cr','FINCA NUEVE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 08:47:07','2023-12-04 08:47:07',NULL),(90,'FABRICIO JOSETH','ILAMA','ZUÑIGA','$2y$10$zwvMAoZiOJW66nRFpLYosOupCGRPAVo9sVayuv999Cc5lK1o5tfdG',1,'120260544',1,1,'2008-05-29',NULL,'61333559','zunigayerlin651@gmail.com','400M SUR Y 25M OESTE DE LA ENTRADA DE LA VILLALOBOS.',7,2021,NULL,NULL,NULL,NULL,0,1,'120260544.png',NULL,0,NULL,'2023-12-04 08:47:25','2024-04-10 15:30:16',NULL),(91,'DEYBER FABRICIO','ZELEDON','RODRIGUEZ','$2y$10$YDTS2H6m1DpCaun5Jmpb2OtfPZwHkYnmDVSkJEbKi2BzskJltsa4m',1,'703400061',1,1,'2008-07-13',NULL,'89205748','erickarodriguezocampo@gmail.com','SAN BERNARDINO, DEL QUEBRADOR DE COMESA 1KM AL NORTE',4,2021,NULL,NULL,NULL,NULL,0,1,'703400061.png',NULL,0,NULL,'2023-12-04 08:48:36','2024-07-19 13:59:03',NULL),(92,'ANA CECILIA','ORTIZ','ALEMAN','$2y$10$y7oAb3FrETyJthxDgnNQau3gNyGpJVapklJFM0c26FtchrqBa77EK',1,'402740312',1,2,'2006-12-31',NULL,'83301601','402740312@est.mep.go.cr','RÍO FRÍO FINCA SEIS, VILLANUEVA, DE LA CALLE PRINCIPAL 300 METROS NORTE',6,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 08:54:45','2024-04-10 18:02:52',NULL),(93,'YEIMY CAROLINA','MEZA','GOMEZ','$2y$10$MZHbDicARbUSrqrZUCx2weVzeUxhqedpRSAXWZNfmqeD4VPxvh6TS',1,'402760106',1,2,'2007-05-18',NULL,'87818023','yeimymeza677@gmail.com','DE LA ESCUELA DE BUENOS AIRES 200 M OESTE.',3,2024,NULL,NULL,NULL,NULL,0,1,'402760106.png',NULL,0,NULL,'2023-12-04 08:55:33','2024-04-10 18:32:12',NULL),(94,'DARIEN ANDRES','CORDERO','QUIROS','$2y$10$4sQpqk4T1/sPLQlO9KJLEufVGqswAvE8YB2YOQQmm4a6rSWBHS55y',1,'703370034',1,1,'2008-01-28',NULL,'84700256','703370034@est.mep.go.cr','DE LA ENTRADA DE TICARI 100 METRO ESTE',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-04 09:00:25','2024-05-10 11:12:41',NULL),(95,'RICARDO JOHAN','SUAREZ','ROCHA','$2y$10$6SCh.hMRmOQAPL7wM4n2iuAYLn9L1TSQUS07dF8Fc73/Jb8xcHZhm',1,'402780773',1,1,'2008-03-06',NULL,'64265869','jorisuar@gmail.com','MONTEVERDE, LA VICTORIA, 500 METROS SUR DE LA IGLESIA METODISTA.',5,2021,NULL,NULL,NULL,NULL,0,1,'402780773.png',NULL,0,NULL,'2023-12-04 09:02:08','2024-04-17 11:54:52',NULL),(96,'NELENEK MAURICIO','MORERA','BARBOZA','$2y$10$w6hNGqVbmXn3foNmmy.L0u1sQJXtnSHMXLbp9rLgtmo.5598qk3qu',1,'120100006',1,1,'2007-11-02',NULL,'83334441','nelenekalibeth@gmail.com','BARRIO LA VUELTA 200 MTS NORTE ESCUELA EL CRUCE HORQUETAS',1,2024,NULL,NULL,NULL,NULL,0,1,'120100006.png',NULL,0,NULL,'2023-12-04 09:05:57','2024-03-22 13:50:48',NULL),(97,'DENISSE','ELIZONDO','AMAYA','$2y$10$GSFUp41X/0y0K/AXFHePxunuxs9kyuXU2vJPYFygPbipr8/m9wqaq',1,'703300478',1,2,'2007-03-18',NULL,'63334082','703300478@est.mep.go.cr','LA VICTORIA, URB DON SERGIO CASA 5',9,2024,NULL,NULL,NULL,NULL,0,1,'703300478.png',NULL,0,NULL,'2023-12-04 09:06:34','2024-04-10 17:27:24',NULL),(98,'KEILYN ZHARICK','GONGORA','ANCHIA','$2y$10$AIjhO8RMiGRPRZhPwM.nVOi.mvuMJ908AKs5gWtkw08ZjAd6m3KsO',1,'703370323',1,2,'2008-01-07',NULL,'84043334','yisanchiag89@hotmail.es','HORQUETAS EL BAMBÚ, DE LA ESCUELA 150 METROS AL ESTE , 400 SUR Y 400 ESTE',3,2021,NULL,NULL,NULL,NULL,0,1,'703370323.png',NULL,0,NULL,'2023-12-04 09:13:01','2024-04-17 11:21:35',NULL),(99,'DEREK ANTONIO','RAMIREZ','CORDERO','$2y$10$r7SdAAXmpxqjOjnkcqpXleCF949dPCsVUGj20y2CLTMkXGADzGE6K',1,'120000065',1,1,'2007-07-20',NULL,'70158123','120000065@est.mep.go.cr','RIO FRIO FINCA UNO, DE LA IGLESIA EVANGÉLICA 50 METROS AL OESTE',2,2024,NULL,NULL,NULL,NULL,0,1,'120000065.png',NULL,0,NULL,'2023-12-04 09:14:56','2024-04-16 18:02:05',NULL),(100,'SHERLYN TATIANA','PAUTH','BUSTOS','$2y$10$qGX4HtY65xCymwyLXdXqoeMH1aT.naPjSIcGzFnTut39741kXkGV2',1,'402800976',1,2,'2008-09-30',NULL,'64719633','402800976@est.mep.go.cr','COLONIA HUETARES, DE LA ESCUELA 100 METROS ESTE',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-04 09:15:09','2024-03-06 14:08:09',NULL),(101,'ANGELA DANIELA','HERNANDEZ','ROMAN','$2y$10$jQTBDpuZ3jO22MjPDt7yNuNeRdGQDhipw0DdIHP8.vFFoXACJ5u.2',1,'120180305',1,2,'2008-02-21',NULL,'64000702','croman1985@hotmail.com','300M OESTE Y 50M SUR DEL CICLO CARLOS PÉREZ, FINCA 4 INDUSTRIAL, CASA COLOR BEIGE #65.',2,2021,NULL,NULL,NULL,NULL,0,1,'120180305.png',NULL,0,NULL,'2023-12-04 09:15:15','2024-04-16 17:34:36',NULL),(102,'DANIEL','CASTRO','SEVILLA','$2y$10$MiFHuGeL3r1VSGs2NeqQyOK5CZL1LqYqrh/OeAVQHgf0tln6hhGGO',1,'208990599',1,1,'2007-12-17',NULL,'86079214','lilianssevilla@gmail.com','FINCA 4, DETRÁS DE LA PLAZA DE DEPORTES',2,2021,NULL,NULL,NULL,NULL,0,1,'208990599.png',NULL,0,NULL,'2023-12-04 09:16:46','2024-04-16 17:30:11',NULL),(103,'LANDON STEVEN','URBINA','JUAREZ','$2y$10$ubeCtq0cJXGKRrLZep6qM.H7k6k.tq43jCiQcfMBfIJGq4dt0ZKM6',1,'402760300',1,1,'2007-07-16',NULL,'61870694','402760300@est.mep.go.cr','HORQUETAS, FRENTE A PIZZERIA TOGO',3,2024,NULL,NULL,NULL,NULL,0,1,'402760300.png',NULL,0,NULL,'2023-12-04 09:17:05','2024-04-24 15:14:54',NULL),(104,'MAGDIEL ZAIR','MORA','VARGAS','$2y$10$H7w2aUOACCRpxP9xG4IRoeGfUd.upLeCT50mLc8.jb5Ghi/ixiOZi',1,'703350537',1,1,'2007-11-08',NULL,'85740482','703350537@est.mep.go.cr','DE LA VICTORIA, DEL CEN SINAI 75M OESTE.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 09:19:04','2023-12-04 09:19:04',NULL),(105,'ROLTHON','RODRIGUEZ','GOMEZ','$2y$10$30gxh4ygw4WKiiMw1rsmUOYgM0Pdw989LRU7vLfy9GUI8y9MU8CzW',1,'402730960',1,1,'2006-12-01',NULL,'72377369','402730960@est.mep.go.cr','FINCA 4, 50 M OESTE DE LA IGLESIA CATÓLICA',2,2024,NULL,NULL,NULL,NULL,0,1,'402730960.png',NULL,0,NULL,'2023-12-04 09:20:01','2024-04-16 18:06:07',NULL),(106,'YERIN','RIOS','CARVAJAL','$2y$10$NNFgQBJqF/jMBV5tEEuo3Os6uXTI.91PfmflkFdxa3UmundFRIq7a',1,'208950701',1,2,'2007-09-24','60364911','70655491','rioscarvajalyerin2022@gmail.com','EL ANTIGUO SUPER REY EN FINCA 2',2,7,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 09:20:34','2024-04-16 18:01:33',NULL),(107,'JUAN ALBERTO','CALDERON','GAITAN','$2y$10$ekbTXW8ORprdePHzWRU.VO7gBrAItCBL3ugivhTqbtradDO9yRCke',1,'402760213',1,1,'2007-06-15',NULL,'63489754','402760213@mep.go.cr','ISLA GRANDE 200 MTS NORTE ENTRADA MINAET',3,2024,NULL,NULL,NULL,NULL,0,1,'402760213.png',NULL,0,NULL,'2023-12-04 09:21:00','2024-04-30 15:20:39',NULL),(108,'JOSE DANIEL','MATARRITA','MURILLO','$2y$10$/7UTriBrr8jlOYJQs4Ih6eOqPbKsn8IHD4HdByiuo8Q5vVzfzvxsm',1,'120120759',1,1,'2007-12-17',NULL,'87328149','ale80mma@gmail.com','AL FRENTE DE LA ESCUELA JUAN SANTA MARÍA, RÍO FRÍO LA VICTORIA',9,2021,NULL,NULL,NULL,NULL,0,1,'120120759.png',NULL,0,NULL,'2023-12-04 09:26:00','2024-07-19 14:06:15',NULL),(109,'MARIANGEL','CARRANZA','ARRIETA','$2y$10$zFbWFyy6xrfJhq0q9Sj09ODn1PCIClv/Trpd8hLbpe2xs6nKgFl/m',1,'703400267',1,2,'2008-07-02',NULL,'71192766','arrietamelissa1@gmail.com','600M NORTE DE LA ESCUELA EL BAMBÚ, CASA MANO IZQUIERDA COLOR ROSADO.',3,2021,NULL,NULL,NULL,NULL,0,1,'703400267.png',NULL,0,NULL,'2023-12-04 09:26:43','2024-04-11 15:06:19',NULL),(110,'HANNY ADYERI','BARBOZA','OROZCO','$2y$10$cpsTyz.lfY0pJ5idP1mEfuU6oMQgtFqtU3MTzWkIGxXmDatE6kxnW',1,'120390570',1,2,'2008-10-20',NULL,'63857720','hanny201008@gmail.com','FINCA 9, SECTOR OASIS, DEL ABASTECEDOR OASIS 150 METROS AL SUR, 25 OESTE.',4,2024,NULL,NULL,NULL,NULL,0,1,'120390570.png',NULL,0,NULL,'2023-12-04 09:28:49','2024-04-10 13:40:37',NULL),(111,'KENAI JARUL','ENRIQUEZ','VENEGAS','$2y$10$6kn35LHYZvBJE5wVf3uiIuN8XrY9we1AFKle/oG3FuKCZGfQOHRwi',1,'703380451',1,1,'2008-03-28',NULL,'70362585','703380451@est.mep.go.cr','RÍO FRÍO, FINCA 4, 1 KILÓMETRO OESTE DEL CICLO CARLOS PÉREZ',2,2021,NULL,NULL,NULL,NULL,0,1,'703380451.png',NULL,0,NULL,'2023-12-04 09:29:39','2024-04-16 17:31:51',NULL),(112,'OBED MARIA','DUARTE','MORUN','$2y$10$C0NAp78W3WhZwCnGZS.KFOiJSh5OhNwWYVau2ftPy2izgIcmmuOmS',1,'119960283',1,2,'2007-05-19',NULL,'85601427','119960283@est.mep.go.cr','FINCA CUATRO',1,2024,NULL,NULL,NULL,NULL,0,1,'119960283.png',NULL,0,NULL,'2023-12-04 09:33:58','2024-04-30 14:38:38',NULL),(113,'EDGAR URIEL','DIAZ','POLANCO','$2y$10$vicNw4rEzOWzf1kVITirIequJC9nA9xY7wEhdi76XqnPfAQzQsvf.',1,'208970634',1,1,'2007-12-02',NULL,'63378271','diazpolaconuriel@gmail.com','DE LA PARADA DE LA CHAVES, 150 METRO SUR A MANO DERECHA.',3,2021,NULL,NULL,NULL,NULL,0,1,'208970634.png',NULL,0,NULL,'2023-12-04 09:38:07','2024-04-16 18:50:57',NULL),(114,'ANA LUCIA','GONZALEZ','CUNDANO','$2y$10$.D95IdgOadziMyaf3Btmc.HfUdrJgoIKsZPvxvM1qthrjYwVNAnUK',1,'208790021',1,2,'2006-06-23',NULL,'62448874','208790021@est.mep.go.cr','RIO FRIO FINCA ONCE, UN COSTADO DE MEGA CABLE',1,2024,NULL,NULL,NULL,NULL,0,1,'208790021.png',NULL,0,NULL,'2023-12-04 09:40:32','2024-05-02 11:44:41',NULL),(115,'ASHLEY PAOLA','SANCHEZ','GUILLEN','$2y$10$TH/TxQeZtonnur1wK6KDue50kBxm.R3TS2YGZuiBnvVxKduZaVfKu',1,'120040136',1,2,'2007-08-24',NULL,'64392217','120040136@est.mep.go.cr','DE LA ESCUELA BUENOS AIRES EN HORQUETAS 160M OESTE.',3,2024,NULL,NULL,NULL,NULL,0,1,'120040136.png',NULL,0,NULL,'2023-12-04 09:41:39','2024-04-16 17:17:30',NULL),(116,'GEYZEL DANIELA','ENRIQUEZ','ROSALES','$2y$10$b82KOLvj/vFDablxSQLWOOhrChTcb.DpDeLzQZfMwTc6Rpvc42kQa',1,'703360577',1,2,'2007-12-23',NULL,'64451196','geyzelenriquez@gmail.com','A UN COSTADO DE LA PULPERÍA CRISTAL, SAN BERNARDINO, CASA COLOR BEIGE.',4,2021,NULL,NULL,NULL,NULL,0,1,'703360577.png',NULL,0,NULL,'2023-12-04 09:41:57','2024-04-10 16:24:52',NULL),(117,'DARLING TATIANA','SANCHEZ','VENEGAS','$2y$10$w2ysM3RsxeR9tk.uvskGTeEJwn0UWhmNzq/O0REoyXcSnL5f7GjVK',1,'703410036',1,2,'2008-08-21',NULL,'84364237','darlings490@gmail.com','DE LA ESCUELA DE FINCA 1, 200 METROS AL NORTE',2,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 09:42:33','2024-04-16 17:19:01',NULL),(118,'DEHIVI STEVE','ESQUIVEL','ESQUIVEL','$2y$10$1pidUM.piIDW70wlVbj9UeyncS.gioILDOQGTez4GIdB4BasJJpdi',1,'402770474',1,1,'2007-10-16',NULL,'84629539','raquel1980esquivel@gmail.com','HORQUETAS, 50 METROS ESTE DE LA CLÍNICA DE HORQUETAS, CASA COLOR VERDE',3,2021,NULL,NULL,NULL,NULL,0,1,'402770474.png',NULL,0,NULL,'2023-12-04 09:46:14','2024-04-17 11:20:26',NULL),(119,'HASLY SARAY','BARCENAS','SANTANA','$2y$10$Tn1TwqcFo7UBWam8V.1EAepOWKJvheD3RI7cwMFfs0cISEV3ZcCWS',1,'120370153',1,2,'2007-10-12',NULL,'62581978','120370153@est.mep.go.cr','LA VICTORIA, SAN MARCOS',5,2024,NULL,NULL,NULL,NULL,0,1,'120370153.png',NULL,0,NULL,'2023-12-04 09:49:03','2024-04-17 11:53:36',NULL),(120,'GABRIELA','QUIROS','ARGUEDAS','$2y$10$T9ue8.Mg7LRvI3.hk6bbV.gTbGph9uKpnPEay8csyzzdUpuxoEOJ6',1,'402740894',1,2,'2007-03-02',NULL,'62105649','402740894@est.mep.go.cr','HORQUETAS,25 ESTE ESCUELA BUENO AIRES',3,2024,NULL,NULL,NULL,NULL,0,1,'402740894.png',NULL,0,NULL,'2023-12-04 09:50:20','2024-04-30 15:21:22',NULL),(121,'AILEEN FERNANDA','ARAYA','FALLAS','$2y$10$W5eI9qE65Cqmr5QDxApwb.ay4QmCCBNHbEXK//YWoPYFRS9rQFeca',1,'703400124',1,2,'2008-06-11',NULL,'71675017','vivianafallas73@gmail.com','100 METROS ESTE Y 50 METROS NORTE DE LA IGLESIA CATÓLICA DE FINCA 2',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-04 09:52:47','2024-03-01 09:45:58',NULL),(122,'WARREN STEVE','MENDOZA','PANIAGUA','$2y$10$QSf0bzvIb219ufImLh0Lz.ea6C4svmPZA98KzTARTXbt6THnS3ihS',1,'703390008',1,1,'2008-05-27',NULL,'89918824','laupj1982@hotmail.com','800M OESTE DE LA ESCUELA COLONIA VILLALOBOS.',1,2021,NULL,NULL,NULL,NULL,0,1,'703390008.png',NULL,0,NULL,'2023-12-04 09:54:42','2024-03-14 14:17:46',NULL),(123,'MIGUEL ANGEL','CAMPOS','ZAMORA','$2y$10$KnfHVV0Bxns47E43tILAZeLxU319tGoHtp0MGcOWZ1I3HxIhSp9/6',1,'402800975',1,1,'2008-09-30',NULL,'71859798','anacecizamora1983@gmail.com','200 METROS OESTE, DESPUÉS DE UKA SARAPIQUÍ, RAMBLA',8,2021,NULL,NULL,NULL,NULL,0,1,'402800975.png',NULL,0,NULL,'2023-12-04 09:54:51','2024-04-10 16:23:45',NULL),(124,'KRISTELL AMANDA','QUIROS','SALAS','$2y$10$/uoBqXujfO29Dv/.TmtT7OQhcBDVvmxSpkqozMkfffT444oCug2Vm',1,'402810097',1,2,'2008-08-29',NULL,'84786808','kristellsalas@icloud.com','FINCA 11, SEGUNDA ENTRADA DEL CEMENTERIO, PRIMERA CASA A MANO IZQUIERDA.',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 09:57:34','2023-12-04 09:57:34',NULL),(125,'ANDERSON','GUZMAN','SALAS','$2y$10$M.S026qbQac3P6Y05DKMZ.xT1Lnw5SAmvRuAZmOeTHbJJgHa8aFsq',1,'402770820',1,1,'2007-11-13',NULL,'86538062','402770820@est.mep.go.cr','SEGUNDA ENTRADA DEL CEMENTERIO FINCA 11, QUINTA CASA A MANO DERECHA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402770820.png',NULL,0,NULL,'2023-12-04 10:08:25','2024-03-14 14:23:23',NULL),(126,'NAYELY CASELLY','CHAVARRIA','NUÑEZ','$2y$10$DcgYBYvHUE2gy5wUx5mIPenHtlX/5FvhaMpXpdvh5GjhJ6xIWgC4W',1,'120000731',1,2,'2007-08-02',NULL,'88025217','120000731@est.mep.go.cr','FINCA CUATRO',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 10:09:04','2024-04-16 18:00:31',NULL),(127,'AARON ALONSO','CHACON','CALERO','$2y$10$weK2YEMjb82uQQ.eqAm4OOvODWltafmGKvaaKdfbucYvUPlTYy3de',1,'402780093',1,1,'2007-12-18',NULL,'83292216','ruthcalero2712@gmail.com','HORQUETAS, 275 METROS AL OESTE DE LA ESCUELA DE HORQUETAS, CASA VERDE A MANO DERECHA.',3,2022,NULL,NULL,NULL,NULL,0,1,'402780093.png',NULL,0,NULL,'2023-12-04 10:09:56','2024-04-16 16:24:37',NULL),(128,'JORDAN EDUARDO','OCAMPO','FUENTES','$2y$10$hzbe0LEuHU7iS1zEtK78PuTWpOYjD1g3HIyY0WzlWik8BWOqFfpIy',1,'209080846',1,1,'2008-10-03',NULL,'64020216','209080846@est.mep.go.cr','SAN BERNARDINO, DE LA ASADA 450 METROS AL SUR',4,2021,NULL,NULL,NULL,NULL,0,1,'209080846.png',NULL,0,NULL,'2023-12-04 10:10:04','2024-04-10 15:47:44',NULL),(129,'HILARY BRICEYDI','GAITÁN','VELUZ','$2y$10$99Mqy0jYivRPjorCjVbx4OaA5YY8cfGV72VNsUS993dwQapNhHUUG',2,'155843708007',2,2,'2006-11-20',NULL,'63427786','hilaryveluz583@gmail.com','FINCA SIETE 370MTS NORTE MINI SUPER LEIVA PENÚLTIMA CASA MANO IZ',1,2024,NULL,NULL,NULL,NULL,0,0,'155843708007.png',NULL,0,NULL,'2023-12-04 10:11:04','2024-03-21 10:52:28',NULL),(130,'MARIA ISABEL','PORRAS','MEDRANO','$2y$10$YmBxjfA8aPBUWcE2N30CcOhfwuB7Rt3r3q1RzctHrO68js6sSHuz.',1,'703220198',1,2,'2006-02-07',NULL,'61416492','703220198@est.mep.go.cr','HORQUETAS, DE LA ESCUELA BUENOS AIRES 200 METROS NORTE',3,2024,NULL,NULL,NULL,NULL,0,1,'703220198.png',NULL,0,NULL,'2023-12-04 10:13:43','2024-04-17 11:37:57',NULL),(131,'MARIA CELESTE','CALVO','RIVERA','$2y$10$u48w0SH/k7dvzAB8iG/cMO6RhmeKsA8GawxPcNDvRerUwU3e/4RBy',1,'703360521',1,2,'2007-12-20',NULL,'86402411','mariacelestecalvorivera2012@gmail.com','NAZARETH, 400 METROS AL SUR DE TRANSPORTE LA BONITA',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 10:14:39','2023-12-04 10:14:39',NULL),(132,'JESSICA','ORTIZ','ALEMAN','$2y$10$fyACiJrBe5S0m0i8ZL/W0ec8B7e47pKPrZi9U5OcLWDrCbAvoEXvy',1,'402790236',1,2,'2008-04-03',NULL,'86638694','alemanbenitesreinaisabel@gmail.com','FINCA 6, VILLANUEVA, DE LA CALLE PRINCIPAL 300 METROS NORTE DEL RESTAURANTE LA CASA NEGRA.',6,2021,NULL,NULL,NULL,NULL,0,1,'402790236.png',NULL,0,NULL,'2023-12-04 10:19:09','2024-04-10 18:04:43',NULL),(133,'HECKNY JULIETH','OROZCO','RAMIREZ','$2y$10$ukfIT3Et.5fhPnfMpODzKe31LY30cx22nzOr3EQjJm2G0Sx6EIJTm',1,'208900061',1,2,'2007-05-09',NULL,'63925891','juliethramirez0021@gmail.com','URBANIZACIÓN MIRAFLORES CASA #22, HORQUETAS.',3,2021,NULL,NULL,NULL,NULL,0,1,'208900061.png',NULL,1,NULL,'2023-12-04 10:19:14','2024-05-02 14:22:27',NULL),(134,'MADELY GABRIELA','SOTELO','ROMERO','$2y$10$FUvmQ0MpEGxAZJyyQymLMOT/8xNsdFtb1ExvqSgqsZeFLy33rh12i',1,'119640257',1,2,'2006-04-28',NULL,'64872827','romeroartaviasonia@gmail.com','EL MORTERO, ESCUELA LA PAZ 100 METROS AL SUR Y 400 METROS AL ESTE, MANO DERECHA',3,2021,NULL,NULL,NULL,NULL,0,1,'119640257.png',NULL,0,NULL,'2023-12-04 10:23:44','2024-04-10 18:44:03',NULL),(135,'VALERIA','LARA','ROJAS','$2y$10$7KwmjARCyPJ4JVUSx6I2Dugd3B7wsp/F1vYN2EX.r5wLT8OLP5EQa',1,'703290466',1,2,'2007-02-01',NULL,'89688183','valecitalara1234@gmail.com','FINCA 6, 300 M ESTE Y 150 SUR DEL SALÓN MULTIUSO',1,2024,NULL,NULL,NULL,NULL,0,0,'703290466.png',NULL,0,NULL,'2023-12-04 10:25:22','2024-03-22 11:34:18',NULL),(136,'NAOMY PRISCILLA','GUTIERREZ','ARIAS','$2y$10$hRJZhMhIwgfHxCTQOn5VTeyLzmYlkmIH65uzrDvG6tinb.20Cwt..',1,'703330490',1,2,'2007-08-16',NULL,'63912028','703330490@est.mep.go.cr','HORQUETAS FRENTE BOMBA DE HORQUETAS CERCA BAR LOS AMIGOS',3,2024,NULL,NULL,NULL,NULL,0,1,'703330490.png',NULL,0,NULL,'2023-12-04 10:25:28','2024-04-30 14:36:29',NULL),(137,'MARIAM SUCETH','ANGULO','CUBILLO','$2y$10$mYRZFrOZMZsLqMt2mmkhQ.HGgwZSO9nhb3mX2TCHQjBFCAfu0HXhe',1,'402800129',1,2,'2008-06-04',NULL,'70288002','mariamsuceth@gmail.com','ATRÁS DE LA IGLESIA EL SHADAI, POR LA ENTRADA DEL GIMNASIO COLOR GRIS',1,2021,NULL,NULL,NULL,NULL,0,1,'402800129.png',NULL,0,NULL,'2023-12-04 10:28:03','2024-03-19 11:29:00',NULL),(138,'MEREDIT YAEL','CHAVERRI','DIAZ','$2y$10$NQVIfjO1cG.08knKxd.4NeHE2YG5lLFt1jwuu.gCzkPoF/x4d4S7C',1,'402800710',1,2,'2008-08-20',NULL,'60640138','meredithchaverri442@gmail.com','LA VICTORIA, BARRIO SAN MARCOS, 600 METROS AL NORTE DEL ANTIGUO RANCHO JOHAN',5,2023,NULL,NULL,NULL,NULL,0,1,'402800710.png',NULL,0,NULL,'2023-12-04 10:31:53','2024-04-17 11:38:48',NULL),(139,'MELANNI FRANCINY','RAMIREZ','SANCHEZ','$2y$10$aoLb/fAYTTuzs/5yxQsOYeMCCgT5EEvD57w6nS56HOhuBT03XLNja',1,'208950198',1,2,'2007-09-18',NULL,'64125893','melannie.ramirez1809@gmail.com','URBANIZACIÓN MIRAFLORES CASA #22, HORQUETAS.',3,2021,NULL,NULL,NULL,NULL,0,1,'208950198.png',NULL,0,NULL,'2023-12-04 10:35:00','2024-04-17 11:39:45',NULL),(140,'MARY PAZ','CASTILLO','GONZALEZ','$2y$10$pyVQ3TBW3zmBWxIjRcFo0ecJtmRpuplvoDPJchr2mbPQfYV5ot.nq',1,'402770812',1,2,'2007-11-12',NULL,'61220531','402770812@est.mep.go.cr','HORQUETAS CUATRO ESQUINAS BRISAS DEL RÍO COSTADO OESTE PLAZA DE FUTBOL',3,2024,NULL,NULL,NULL,NULL,0,1,'402770812.png',NULL,0,NULL,'2023-12-04 10:37:31','2024-04-17 11:07:27',NULL),(141,'ISAAC DAVID','RAMIREZ','CORDERO','$2y$10$Fd/zjpCXn63xXHko9oouL.bee9DhRfICsRjNlyvSWiHZusBWrdVZq',1,'120350120',1,1,'2008-10-08',NULL,'71420358','rainierramirez74@gmail.com','FINCA 1, 50 METROS AL OESTE DE LA IGLESIA EVANGÉLICA, CONTIGUO AL RESTAURANTE LOS AMIGOS',2,2021,NULL,NULL,NULL,NULL,0,1,'120350120.png',NULL,0,NULL,'2023-12-04 10:37:52','2024-04-16 18:01:03',NULL),(142,'MARVIN ANTONIO','POZO','SANCHEZ','$2y$10$gDJX5DSkf71SP9dAHFgmTOO4qbyDXloOqnVazhpPUTSeUGoQwje2K',2,'155834963707',2,1,'2007-12-26',NULL,'70371796','auxsisaanchez@gmail.com','500M SUR DE LA PARADA DE BUS EL TUCÁN, FINCA 10, CASA COLOR NEGRA.',4,2021,NULL,NULL,NULL,NULL,0,0,'155834963707.png',NULL,0,NULL,'2023-12-04 10:44:59','2024-04-10 16:15:59',NULL),(143,'JOSYMAR JHOAN','AGUILAR','ARTAVIA','$2y$10$SYRHqrdWlTDLL18c6vH4zuIH72eFvZ.yqsVjTtC6bdFRib4h7QRDi',1,'120110955',1,1,'2007-12-13',NULL,'60152363','marleneartavia42@gmail.com','100 AL OESTE DE LA UNIVERSIDAD NACIONAL',5,2021,NULL,NULL,NULL,NULL,0,1,'120110955.png',NULL,0,NULL,'2023-12-04 10:46:19','2024-04-17 11:50:35',NULL),(144,'FRESSY MICHELLE','CASTILLO','LOPEZ','$2y$10$7DnZJG3MVoXdXVJ47AMB1.gAk/mqb8N/7ji0MySgEhLFOio9HRBFm',1,'402810144',1,2,'2008-08-28',NULL,'87538410','402810144@est.mep.go.cr','DE LA ENTRADA PRINCIPAL DE TICARI, 300 METROS ESTE, CALLE FOFORO',3,2021,NULL,NULL,NULL,NULL,0,1,'402810144.png',NULL,0,NULL,'2023-12-04 10:49:37','2024-04-10 18:35:52',NULL),(145,'KIMBERLY VANESSA','CASTRO','PALACIOS','$2y$10$QbrKjrj2EOkGgP25ith.D.Ik90RxNhqWmCqIVCivewzll5vpIdv42',1,'209090701',1,2,'2008-10-17',NULL,'85853743','jeydipalacio00.00@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, DE MOTOS SALAS, 320 METROS AL SUR',9,2021,NULL,NULL,NULL,NULL,0,1,'209090701.png',NULL,0,NULL,'2023-12-04 10:53:35','2024-04-10 17:29:29',NULL),(146,'NICOLE ANYELICA','MONGE','CHINCHILLA','$2y$10$DPe83bhFna1p6Q5EOagGRetn1ayeXF3acxHznWnjMASi.vpRFtiVq',1,'402760162',1,2,'2007-06-25',NULL,'85172169','402760162@est.mep.go.cr','LA VICTORIA, 1.5KM NORTE DE LA ESCUELA JUAN SANTAMARÍA',8,2024,NULL,NULL,NULL,NULL,0,1,'402760162.png',NULL,0,NULL,'2023-12-04 10:55:31','2024-07-22 13:57:32',NULL),(147,'BERESHIT ADRIEL','VALVERDE','JIMENEZ','$2y$10$sBLgacutFfWLUKZ4poLkHOBN2HNYuSCm2gzzDvJ6kYZDO0j77UrjC',1,'209010564',1,1,'2008-01-27',NULL,'61309111','209010564@est.mep.go.cr','300 METROS ESTE, 300 METROS SUR DEL SALÓN COMUNAL DE FINCA 6',2,2021,NULL,NULL,NULL,NULL,0,1,'209010564.png',NULL,0,NULL,'2023-12-04 10:56:14','2024-04-16 17:27:11',NULL),(148,'JEZREEL YURETH','JIMENEZ','REYES','$2y$10$TptTKTY0Qe9ArdCrBze.R.F0DHHeJuVeRWscrzvL/yqYbI9BshqDe',1,'402760756',1,1,'2007-08-16',NULL,'89622946','402760756@est.mep.go.cr','FINCA 6, DEL CAJERO DE BNCR 50 M AL SUR',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 10:56:42','2023-12-04 10:56:42',NULL),(149,'GENESIS VANESSA','MARIN','OLIVARES','$2y$10$i4o1/t0mVS/.IGSj/4Nj3uBwGZZ7foJQ7VhmvBiyZv..1h1VH3rBO',1,'119900286',1,2,'2007-03-30',NULL,'70295607','olivaresgenesis55@gmail.com','800M SUR DE LA CEMENTERIO DE RÍO FRÍO, CASA COLOR VERDE, MANO IZQUIERDA.',1,2021,NULL,NULL,NULL,NULL,0,1,'119900286.png',NULL,0,NULL,'2023-12-04 10:57:16','2024-03-18 11:09:07',NULL),(150,'BRITTANY AILEEN','CRUZ','SALAZAR','$2y$10$pMEWZtRHrA/rEzXuPzdciuj28voqzD.qyMBQWjWZ4O4xGSmb7lSYG',1,'703410429',1,2,'2008-08-31',NULL,'70888421','brittanysalazarcruz@gmail.com','SAN BERNARDINO, DEL SALÓN COMUNAL 200 METROS AL NORTE Y 100 METROS AL ESTE',4,2021,NULL,NULL,NULL,NULL,0,1,'703410429.png',NULL,0,NULL,'2023-12-04 10:59:12','2024-04-10 16:25:47',NULL),(151,'NAOMY BELEN','BARQUERO','ALVAREZ','$2y$10$ZH4BQbrKp5l1gQumBMWwTOazDt2moRt0pa/JE/Feu.Xr1SpRop5KS',1,'703330201',1,2,'2007-08-01',NULL,'62978437','703330201@est.mep.go.cr','LA VICTORIA URB. DON SERGIO, CASA D2',9,2024,NULL,NULL,NULL,NULL,0,1,'703330201.png',NULL,0,NULL,'2023-12-04 11:01:40','2024-04-10 17:35:03',NULL),(152,'DEBORAH SUSANA','CASTILLO','CHAVES','$2y$10$uTRzwtGRYYPHQqWRSJTfG.2CCA6ZB/IDb5uQuiRruKztEDF3iabui',1,'120260298',1,2,'2008-05-25',NULL,'60349660','jeac7170@hotmail.com','LA VICTORIA, FRENTE A LA ESCUELA DE LA VICTORIA, CASA COLOR AZUL.',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-04 11:04:26','2024-03-18 13:59:51',NULL),(153,'JOSE DANIEL','SIBAJA','BONILLA','$2y$10$C3Ep..TeSqpBpEVltIzIsuE8xyvaZk5wSLWLCzcXMjF2AwWMOIOza',1,'402750885',1,1,'2007-06-04',NULL,'86428257','402750885@est.mep.go.cr','CALLE BAMBÚ, DEL TALLER ISAC 600 M NORTE, FRENTE A TORRE ICE 194',1,2024,NULL,NULL,NULL,NULL,0,1,'402750885.png',NULL,0,NULL,'2023-12-04 11:06:05','2024-04-30 15:19:52',NULL),(154,'ERICK JOSUE','HERNANDEZ','QUIROS','$2y$10$syIojeXWwhFP.kSsNmp97u4IZXjrG60wyHhEZSCMiz/d/A8dTNbjW',1,'402770986',1,1,'2007-11-23',NULL,'86183702','eri23hernan@gmail.com','VICTORIA, PROYECTO DON SERGIO CASA D7',9,2021,NULL,NULL,NULL,NULL,0,1,'402770986.png',NULL,0,NULL,'2023-12-04 11:07:12','2024-04-10 17:31:09',NULL),(155,'JAFET DARIO','CHEVEZ','BEJARANO','$2y$10$jAzxroEQYQifdEv7YQ9iauA86b3io1mR2esMGxtK0C43q5RmJ8cA.',1,'402780370',1,1,'2008-01-10',NULL,'62499735','dariochebe@gmail.com','75M ESTE Y 125M NORTE DE LAS OFICINAS DEL INDER, LA VICCTORIA, CASA ROSADA A MANO DERECHA.',1,2021,NULL,NULL,NULL,NULL,0,1,'402780370.png',NULL,0,NULL,'2023-12-04 11:09:25','2024-03-19 11:04:40',NULL),(156,'CARLOS ANDRES','PORRAS','CALDERON','$2y$10$mbbGWtETiNPcqU3bVNYEP.OxwtPGlQZGKW6eK42iglWIefpDzl4Ju',1,'208970567',1,1,'2007-11-17',NULL,'87621021','208970567@est.mep.go.cr','LA VICTORIA 600 NORTE SUPER MASÍS RÍO FRÍO',1,2024,NULL,NULL,NULL,NULL,0,1,'208970567.png',NULL,0,NULL,'2023-12-04 11:12:03','2024-03-21 14:50:21',NULL),(157,'REICHEL XIMENA','SALAZAR','ARTAVIA','$2y$10$3LM/FT5cW.JP7gGy93OWUOhpYu6ELj4hmqXlmZTbszLs9EL4Xw5Nu',1,'119850745',1,2,'2007-02-13',NULL,'72395518','119850745@est.mep.go.cr','COLONIA VILLALOBOS, 400 M ESTE DE LA PLAZA',7,2024,NULL,NULL,NULL,NULL,0,1,'119850745.png',NULL,0,NULL,'2023-12-04 11:13:11','2024-04-10 15:31:28',NULL),(158,'KEYCE DANIELA','NEIRA','ZUÑIGA','$2y$10$jwM0BUcCcVSLvtRX7sjgfObqRAdxUENJ0AE3fvu41TTzFQOD1jHnu',1,'208980173',1,2,'2007-12-01',NULL,'62594301','neirakeyce@gmail.com','COLONIA VILLALOBOS, DE LA ESCUELA 2 KILÓMETROS AL SUR Y 800 METROS AL OESTE, CALLE SAGU',1,2021,NULL,NULL,NULL,NULL,0,1,'208980173.png',NULL,0,NULL,'2023-12-04 11:14:11','2024-03-14 14:07:19',NULL),(159,'ASHLEY FRANCINIE','GUADAMUZ','MOLINA','$2y$10$rib0KxL/XbR3QQik5EYpBOs0hAfjHW4NPUItArfr8NhE2CkKiMKmy',1,'120080111',1,2,'2007-10-25',NULL,'60628550','120080111@est.mep.go.cr','RÍO FRÍO FINCA ONCE, DEL ANTIGUO SUPER EL AMIGO, 25 MTS AL SUR Y 50 AL ESTE, CASA COLOR CAFE.',1,2024,NULL,NULL,NULL,NULL,0,1,'120080111.png',NULL,0,NULL,'2023-12-04 11:18:21','2024-03-21 14:45:18',NULL),(160,'NORWIN SCOTH','GOMEZ','VALVERDE','$2y$10$IQ8KbYWWvACq4HPS4c57KO/8pmtLfk4hcRs8S8VqVt6JdXT8BJeLm',1,'402770881',1,1,'2007-12-04',NULL,'63694937','valverdedarling1@gmail.com','LA CHAVEZ, DE LA ENTRADA PRINCIPAL, 75 METROS AL ESTE, 60 AL NORTE, CASA A MANO DERECHA.',3,2021,NULL,NULL,NULL,NULL,0,1,'402770881.png',NULL,0,NULL,'2023-12-04 11:19:01','2024-04-10 18:31:45',NULL),(161,'VALENTINA','CARVAJAL','BAKER','$2y$10$wH2Ctx4pgGTA9IyuG8.TlOg9MItpv9DstrcUpk2Y1bNV/Ic7q0yXC',1,'703300414',1,2,'2007-03-17',NULL,'89424914','703300414@est.mep.go.cr','EL BAMBU, HORQUETAS. 300 M ESTE Y 75 SUR',3,2024,NULL,NULL,NULL,NULL,0,1,'703300414.png',NULL,0,NULL,'2023-12-04 11:19:25','2024-04-17 12:14:19',NULL),(162,'NESTOR ABRAHAM','SANDINO','COREA','$2y$10$aBOdr9F31vBaLlTCTZiMNupyT0tbHciFsIlZncFELABo/2PXHGWLG',1,'120300158',1,1,'2008-07-18',NULL,'63884413','120300158@est.mep.go.cr','FRENTE AL SALON COMUNAL DE FINCA 4',2,2021,NULL,NULL,NULL,NULL,0,1,'120300158.png',NULL,0,NULL,'2023-12-04 11:19:27','2024-04-16 17:36:37',NULL),(163,'MELANY RAQUEL','ARIAS','VILLALOBOS','$2y$10$zQhlN7L1bFCw72HvHo5hxurXnKcKwRgLwtKoRTU3fmpZnrpDfynp6',1,'402750379',1,2,'2007-03-29',NULL,'62683917','402750379@est.mep.go.cr','FINCA ONCE, FRENTE AL TALLER CORRALES',1,2024,NULL,NULL,NULL,NULL,0,1,'402750379.png',NULL,0,NULL,'2023-12-04 11:23:08','2024-03-22 13:06:34',NULL),(164,'SEBASTIAN JOSUE','MENDEZ','VASQUEZ','$2y$10$8c40f4ErtuuflIortV98Fe9RbQ/UbLDu2MoQBUlviyiByPgiik2EC',1,'402760484',1,1,'2007-07-13',NULL,'84903404','402760484@est.mep.go.cr','200 MTS NORTE Y 75 ESTE DE LA ESCUELA SAN BERNARDINO RÍO FRIO',4,2024,NULL,NULL,NULL,NULL,0,1,'402760484.png',NULL,0,NULL,'2023-12-04 11:23:08','2024-07-19 14:16:15',NULL),(165,'SEBASTIAN','BARRERA','QUESADA','$2y$10$FpEc5T23RWO95h7VGDKdPerOr1LRDW58ssYcGY8514BgseDfwFFDm',1,'703370566',1,1,'2008-03-04',NULL,'61808949','aquesada04@gmail.com','400M SUR DE LA ENTRADA INDACO, TICARI.',1,2021,NULL,NULL,NULL,NULL,0,1,'703370566.png',NULL,0,NULL,'2023-12-04 11:23:39','2024-03-14 11:13:39',NULL),(166,'ANFEERNY DAVID','GAUCHERAND','FERNANDEZ','$2y$10$Y5CKE9TK3Dg4/GI07q/xfu.KaESHoJB02toZ2XPUsXhOKB48Fc7xO',1,'402800858',1,1,'2008-09-11',NULL,'64267500','402800858@est.mep.go.cr','FINCA 11, DEL CEMENTERIO 400 METROS NORTE, CASA A MANO DERECHA COLOR NARANJA',2,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 11:24:09','2024-04-16 17:24:16',NULL),(167,'NATALIE','CASCANTE','VARGAS','$2y$10$dSuQtK.9essufDvkKweVqunOvhKroOinNEuQKm64t2XhrPKF1UNtO',1,'120130062',1,2,'2007-12-10',NULL,'64884638','120130062@est.mep.go.cr','LA VICTORIA, URBANIZACIÓN DON SERGIO CASA D29',9,2021,NULL,NULL,NULL,NULL,0,1,'120130062.png',NULL,0,NULL,'2023-12-04 11:28:14','2024-04-10 17:28:56',NULL),(168,'JORDAN JOSE','REYES','ROJAS','$2y$10$aj.iEyTOsBind8O8OdNFb.rAiSEnGdI040yeJYW3Jeq8aS2fxZNOu',1,'703350408',1,1,'2007-11-29',NULL,'60655022','rojasobregoncristina@gmail.com','HORQUETAS, DETRÁS DE LAS OFICINAS DE RARA ABIS',3,2021,NULL,NULL,NULL,NULL,0,1,'703350408.png',NULL,0,NULL,'2023-12-04 11:33:21','2024-04-10 18:28:53',NULL),(169,'PABLO ANDRES','RODRIGUEZ','CHAVARRIA','$2y$10$74pH/kEXMnn3/8KZmyxdgeSZ.o1GAZH4lyD4GBsPSgyLKZ3PujRHe',1,'402810401',1,1,'2008-10-26',NULL,'85121830','pablorch2008@gmail.com','FINCA 4 INDUSTRIAL, 100 METROS OESTE DE LA IGLESIA EL SHADDAI',1,2021,NULL,NULL,NULL,NULL,0,1,'402810401.png',NULL,0,NULL,'2023-12-04 11:34:27','2024-03-19 11:19:51',NULL),(170,'NORMAN STEVEN','LOPEZ','RODRIGUEZ','$2y$10$3UdguUKHNdP4km5meP.M1eaZj.62s9EzK6pi0uet9nnleChBvuYra',1,'208770392',1,1,'2006-04-25',NULL,'70848665','208770392@est.mep.go.cr','FINCA ONCE, FRENTE AL CEMENTERIO',1,2024,NULL,NULL,NULL,NULL,0,1,'208770392.png',NULL,0,NULL,'2023-12-04 11:35:56','2024-03-21 13:06:53',NULL),(171,'JOSE GABRIEL','PORRAS','GALLARDO','$2y$10$YdZ5PwUYXkdkXunzjVekbO68ZyquOg/bvRlPj8LdWZpYSVyyvd3dS',1,'703290700',1,1,'2007-02-06',NULL,'60838766','703290700@est.mep.go.cr','HORQUETAS, DEL CEMENTERIO 200 METROS ESTE',3,2024,NULL,NULL,NULL,NULL,0,1,'703290700.png',NULL,0,NULL,'2023-12-04 11:42:22','2024-04-10 18:26:36',NULL),(172,'MARIANGEL','BARQUERO','GARCIA','$2y$10$9qhFliSTbZbA2B/GHNnm.eo0OUokOdyWeyz9iI2NHVxUPOZ4oRK.S',1,'402810922',1,2,'2008-11-15',NULL,'60395256','estefgarcia01@yahoo.es','FINCA 11, 50 METROS NORESTE DE LA ESCUELA.',1,2021,NULL,NULL,NULL,NULL,0,1,'402810922.png',NULL,0,NULL,'2023-12-04 11:43:15','2024-03-19 11:13:30',NULL),(173,'JESETH','SOLANO','RODRIGUEZ','$2y$10$H.bGgSLYzRIp/Z0o1GnOBORlUtpy89J7Bn6HI8wvb1DO279cUsqIW',1,'120310207',1,2,'2008-08-22',NULL,'62748850','120310207@est.mep.go.cr','LA VICTORIA, DEL SUPER MASIS 400 METROS NORTE',1,2021,NULL,NULL,NULL,NULL,0,1,'120310207.png',NULL,0,NULL,'2023-12-04 11:44:55','2024-03-19 11:30:19',NULL),(174,'MARIA DEL MAR','IZAGUIRRE','REYES','$2y$10$tCAhBhB2bP3cXmFClyw.y.5RmqacSw6Cu1vNb/TQ16qznpNy.atgi',1,'402730590',1,2,'2006-11-01',NULL,'61406423','402730580@est.mep.go.cr','LA VICTORIA, 200M NORTE DE LAS OFICINAS DEL INDER',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 11:45:07','2023-12-04 12:01:42',NULL),(175,'MARIA JOSE','MOHS','ALTAMIRANO','$2y$10$95T4j4aM.FbqsEF4nkrug.w9nT/dhCoUQvbHfTJO901K.WxEV.K9G',1,'703430903',1,2,'2008-04-23',NULL,'71533905','703430903@est.mep.go.cr','200 OESTE DEL ABASTECEDOR TIA LELA, 4 ESQUINAS HORQUETAS',1,2021,NULL,NULL,NULL,NULL,0,1,'703430903.png',NULL,0,NULL,'2023-12-04 11:45:22','2024-04-29 12:15:36',NULL),(176,'NEYKEL DESOOSAN','GARITA','AGUIRRE','$2y$10$fy87isCuC4iN5H3gDIWuWu/9mMUpoaq0CAX3izO27htfX0B7PNbRi',1,'402750524',1,1,'2007-04-02',NULL,'83284955','402750524@est.mep.go.cr','FINCA 6, 450 M SUR DEL CEMENTERIO',2,2024,NULL,NULL,NULL,NULL,0,1,'402750524.png',NULL,0,NULL,'2023-12-04 11:46:03','2024-04-16 17:32:26',NULL),(177,'MONICA REBECA','MARTINEZ','ROCHA','$2y$10$/bBH8PxDMzGOO.YRo.h.6OLS/B3/raCWHolJQrPYWhu6qtaTT8sl2',1,'703400099',1,2,'2008-07-14',NULL,'64506529','703400099@est.mep.go.cr','600M NOROESTE DE LA SODA CAMPESINA, LA ESPERANZA.',5,2021,NULL,NULL,NULL,NULL,0,1,'703400099.png',NULL,0,NULL,'2023-12-04 11:49:28','2024-04-17 11:48:04',NULL),(178,'CRISTAL MARIA','NUÑEZ','SANDOVAL','$2y$10$JZv93JQLVsyJ9pxtRKuGY.rEjjcYW9IQp0MKZFU4OrCL./RtEpVqW',1,'703360567',1,2,'2007-12-22',NULL,'61319992','cristalnunezsandoval@gmail.com','HORQUETAS, DEL BAR QUIQUE 1,5 KM AL OESTE, 300 METROS AL SUR, 900 METROS AL OESTE, CASA MANO DERECHA.',3,2021,NULL,NULL,NULL,NULL,0,1,'703360567.png',NULL,0,NULL,'2023-12-04 11:53:53','2024-04-17 12:01:08',NULL),(179,'BRITHANY MICHELLE','LOPEZ','OCONITRILLO','$2y$10$9UGSEgG0AZFZS8/Nv4NDGuABUga4JOtWJoXJC9.Gt3/e19JoSL66a',1,'703310369',1,2,'2007-03-30',NULL,'62753427','703310369@est.mep.go.cr','RÍO FRÍO FINCA CUATRO, DE LA PLAZA DE FUTBOL 25 METROS ESTE Y 25 SUR',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 11:58:15','2024-04-17 11:25:05',NULL),(180,'GEISEL CATALINA','ROJAS','JIMENEZ','$2y$10$iLYnK42X2.grhq3engV7Lubsl6BgD1vJAEG7hUUD2SyKd.FEBwR3q',1,'703320973',1,2,'2007-07-24',NULL,'72626672','703320973@est.mep.go.cr','FINCA AGUA 200 MTS SUR PLAZA DE DEPORTES',8,2024,NULL,NULL,NULL,NULL,0,1,'703320973.png',NULL,0,NULL,'2023-12-04 11:58:50','2024-04-10 14:40:58',NULL),(181,'LISETH PATRICIA','LOPEZ','HERRERA','$2y$10$Kk7muFzqlNrZhF63HnBxc.x77G6zzeUBcUOCE5Vt5EBbULzE9CFHG',1,'703330817',1,2,'2007-08-30',NULL,'62156117','703330817@est.mep.go.cr','RÍO FRÍO FINCA 9',4,2024,NULL,NULL,NULL,NULL,0,1,'703330817.png',NULL,0,NULL,'2023-12-04 12:00:08','2024-04-10 15:48:43',NULL),(182,'HEATHER ELANE','BENAVIDES','ALVAREZ','$2y$10$2aTZ6fWyS4EqHiKIE.9H3ubdTnSrSa14A3k3JAgkcZnzTyNpeYH1i',1,'402810036',1,2,'2008-09-16',NULL,'88606775','chumi160486@gmail.com','COSTADO OESTE DE LA ESCUELA FINCA 2',2,2021,NULL,NULL,NULL,NULL,0,1,'402810036.png',NULL,0,NULL,'2023-12-04 12:00:49','2024-04-16 17:43:20',NULL),(183,'AMANDA','SOLANO','ROBINSON','$2y$10$edx1vHH34.DNK1MvmFKQf.0h8v4QvkDNedKYJx9sxCGZSjWomvHMK',1,'402780662',1,2,'2008-02-09',NULL,'83939111','amandasolanorobinson@gmail.com','750 METROS ESTE DE LA ENTRADA DEL ANTIGUA REDONDEL, FINCA 2',2,2021,NULL,NULL,NULL,NULL,0,1,'402780662.png',NULL,0,NULL,'2023-12-04 12:03:52','2024-04-29 12:19:25',NULL),(184,'SNAIDER','VARGAS','SANCHEZ','$2y$10$rJHPi4YduAbazGvOgwM8WebvSNLX55muwc4KrVRs/Ciw5sq6IduEW',1,'703380022',1,1,'2008-03-12',NULL,'62571839','starlyngvargas0@gmail.com','FINCA 8 50 SUR 100 AL ESTE Y 25 AL SUR DE LA PARADA DE BUSES',4,2024,NULL,NULL,NULL,NULL,0,1,'703380022.png',NULL,0,NULL,'2023-12-04 12:05:33','2024-04-10 15:57:34',NULL),(185,'HILARY TATIANA','GUTIERREZ','MARTINEZ','$2y$10$y1KezjTBKY4NI7LQKhVH/.0w/NfDWElH.0RTTXar1jJ1YUK3LtMSS',1,'209020092',1,1,'2008-04-03',NULL,'62690307','chinis0879@gmail.com','4 ESQUINAS, DEL CENTRO DE RESTAURACIÓN VIDA NUEVA ULTIMA CASA',1,2021,NULL,NULL,NULL,NULL,0,1,'209020092.png',NULL,0,NULL,'2023-12-04 12:05:48','2024-03-14 14:09:57',NULL),(186,'NAIVELY SOFIA','WALKER','GONZALEZ','$2y$10$V7.yyMVrr1jNMCTm2PDZfups4Qidu4/TbzB4d2YVfm/0KEgFBoQcm',1,'402740496',1,2,'2007-01-06',NULL,'61675309','402740496@est.mep.go.cr','FINCA 9, DEL CRUCE 50 M SUR',1,2024,NULL,NULL,NULL,NULL,0,1,'402740496.png',NULL,0,NULL,'2023-12-04 12:12:47','2024-03-22 11:06:36',NULL),(187,'KATHERIN VANESSA','CARRILLO','CARRILLO','$2y$10$PRywFO5TWKywVVIqlAapk.JhY8VB8r/Engn4Dvg76qSojWSeOOzXK',1,'402740441',1,2,'2006-12-25',NULL,'89495295','402740441@est.mep.go.cr','TICARI, 1 KM ESTE DEL CEMENTERIO DE HORQUETAS',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 12:14:03','2024-04-17 12:13:44',NULL),(188,'ANDRYC ARIEL','OVIEDO','ANCHIA','$2y$10$o1rp1FFsEjm12gID5beGSebHaOH3zM6cNxOLPvRdt0oIlINgOBCX.',1,'119840390',1,1,'2007-01-12',NULL,'83250302','119840390@est.mep.go.cr','FINCA SEIS. 100M SUR DE LA ANTIGUA BIBLIOTECA Y 25M OESTE',2,2024,NULL,NULL,NULL,NULL,0,1,'119840390.png',NULL,0,NULL,'2023-12-04 12:22:40','2024-04-30 15:38:21',NULL),(189,'MICHELLE PAMELA','CALVO','COREA','$2y$10$nH6dsHO/eYiApWiCHGCQ.Ogqdtr1oGxjPfD8rGcXvvXKxRuuaa1eG',1,'402730580',1,2,'2006-10-02',NULL,'61406423','402730580@est.mep.go.cr','LA VICTORIA, 200M NORTE DE LAS OFICINAS DEL INDER',2,2023,NULL,NULL,NULL,NULL,0,1,'402730580.png',NULL,0,NULL,'2023-12-04 12:29:23','2024-07-17 11:13:50',NULL),(190,'MARIA JULIETH','ORTEGA','GUZMAN','$2y$10$ySvAh3XOWcXR0XYSGteFCO.hCKGj1h.NYe6HI1YLl1Kq9.7Ig6y7O',1,'402740706',1,2,'2007-02-09',NULL,'86694020','402740706@est.mep.go.cr','LA VICTORIA, URBANIZACIÓN BETTY DEL TALLER DE MOTOS WALTER SALAS 375 M  AL FONDO, CASA F24',7,2024,NULL,NULL,NULL,NULL,0,1,'402740706.png',NULL,0,NULL,'2023-12-04 12:32:20','2024-04-10 15:00:08',NULL),(191,'MARLON GERARDO','VILLEGAS','ARIAS','$2y$10$1LEjyMtrCnNeK7C.uMTu/Ot6JE6.PzHcajI8WWiRe65MddAESPiQe',1,'402800377',1,1,'2008-07-16',NULL,'60492572','marlenyarias29@gmail.com','200 METROS DE LA PARADA DE CUARTO ESQUINAS AL OESTE.',1,2021,NULL,NULL,NULL,NULL,0,1,'402800377.png',NULL,0,NULL,'2023-12-04 12:37:07','2024-04-30 12:31:17',NULL),(192,'ADRIEL ISAAC','ORTIZ','MORA','$2y$10$z58sLHGDHL.sEFA4nfnSgOLSePkufHxuN0YM0XO3ur13BUtxxwKdG',1,'402780403',1,1,'2008-01-11',NULL,'71802053','monchimora76@gmail.com','FINCA 4, DETRÁS DE LAS OFICINAS BANANERAS DE FINCA 4',1,2021,NULL,NULL,NULL,NULL,0,1,'402780403.png',NULL,0,NULL,'2023-12-04 12:46:26','2024-03-19 11:27:39',NULL),(193,'ANYELIN DENISSE','MIRANDA','TREJOS','$2y$10$Frh/BqMI3S9VCbUjEdHre.Z23aSW73cHluC9bIgNrM2npVzlam5Aq',1,'402790935',1,2,'2008-07-01',NULL,'89781449','denis.trejos.morales@mep.go.cr','250 METROS SUROESTE DEL SALÓN MULTIUSO DE FINCA 6',1,2021,NULL,NULL,NULL,NULL,0,1,'402790935.png',NULL,0,NULL,'2023-12-04 12:47:13','2024-03-19 11:15:25',NULL),(194,'DIANA SOFIA','VINDAS','SALAS','$2y$10$C9b.lH6yEsTuKq44yfhKKO/b5u1mJYF9.V841sM7IHtcDySv/y/vW',1,'402780893',1,2,'2008-02-04',NULL,'63613616','402780893@est.mep.go.cr','25 METROS ESTE DE LA ESCUELA LAS VEGAS, BARRIO LAS VEGAS',4,2021,NULL,NULL,NULL,NULL,0,1,'402780893.png',NULL,0,NULL,'2023-12-04 12:54:48','2024-04-10 15:47:13',NULL),(195,'CHRISTOPHER DAVID','MONTERO','MEJIA','$2y$10$XRiMD8AptcStEoaOIN/ZrOhVcNEjJaihenpSGEpb4oZrEKJHA44X2',1,'120130611',1,1,'2007-12-26',NULL,'70278429','luz21385@gmail.com','FINCA 10, DE LA IGLESIA CATÓLICA 175 SUROESTE',4,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 12:56:40','2024-04-10 15:59:21',NULL),(196,'VICTOR ALONSO','TORRES','CASTILLO','$2y$10$4OGsos2d8iYOW3JrlI/K6eH1q26bz.sryA59XEbSzYZLvOYvcCUFy',1,'703330797',1,1,'2007-09-22',NULL,'89798208','victoralonsocastillo2007@gmail.com','DE LA ESCUELA COLONIA VILLALOBOS, 1 KILÓMETRO AL SUR',1,2022,NULL,NULL,NULL,NULL,0,1,'703330797.png',NULL,0,NULL,'2023-12-04 12:57:57','2023-12-04 13:33:19',NULL),(197,'EIPRHELL YARIELA','RAMIREZ','QUIROS','$2y$10$rRvbweo1ZY8GJnFPLR1.qu0UQ7spZB/.DwLGV70XrEVjH0CvlI/AK',1,'703390309',1,2,'2008-05-11',NULL,'71283429','703390309@est.mep.go.cr','COLONIA VILLALOBOS',7,2024,NULL,NULL,NULL,NULL,0,1,'703390309.png',NULL,0,NULL,'2023-12-04 12:59:29','2024-07-22 13:12:44',NULL),(198,'KENYI MARIANA','ENRIQUEZ','VILLALOBOS','$2y$10$sUDLKRdurCC91Vj9QcZgr.K1JJ/bnC5K3jmNB86jzjX/U.W6Ug/eu',1,'402780538',1,2,'2008-01-23',NULL,'64356502','gabys8422@gmail.com','1KM NORTE CALLE COLEGIO, FINCA 11.',1,2021,NULL,NULL,NULL,NULL,0,1,'402780538.png',NULL,0,NULL,'2023-12-04 13:07:04','2024-03-18 10:57:22',NULL),(199,'YAINA DAYAN','ROSALES','ESPINOZA','$2y$10$ceBXuXvB.aifL9cisCrL1eIJ6c8uhmCSI4msSHcOhobuvpjkwVzb2',1,'402810107',1,2,'2008-09-19',NULL,'71487235','yadiespinoza5@gmail.com','COLONIA VILLALOBOS, 600 METROS OESTE DE LA ESCUALE.',1,2021,NULL,NULL,NULL,NULL,0,1,'402810107.png',NULL,0,NULL,'2023-12-04 13:11:35','2024-07-22 13:17:22',NULL),(200,'GENESIS ARIANA','RAMIREZ','CHAVARRIA','$2y$10$BqQI6.Ej0RKc9CfiylkdV.hcBfKzuAz2Aslb/RoDzeOlbegx0UUkm',1,'120370650',1,2,'2008-09-28',NULL,'83629605','120370650@est.mep.go.cr','FINCA 9 SECTOR OASIS, 150 METROS ANTES DEL ABASTECEDOR, CASA COLOR BLANCO',4,2021,NULL,NULL,NULL,NULL,0,1,'120370650.png',NULL,0,NULL,'2023-12-04 13:13:50','2024-04-24 13:10:36',NULL),(201,'KENDRA FIORELLA','FONSECA','MURILLO','$2y$10$aHgR.tXOO4NsBpGTqAbLd.Qw82n9TtbpOhFvTQzSteJu2xZTCD/wq',1,'120360856',1,2,'2008-10-19',NULL,'83097130','rtiux@hotmail.com','HORQUETAS LA VICTORIA, DE LA ESCUELA JUAN SANTA MARÍA 700 METROS NORTE 1300 METROS OESTE CASA ROSADA CON BLANCO',1,2021,NULL,NULL,NULL,NULL,0,1,'120360856.png',NULL,0,NULL,'2023-12-04 13:14:08','2024-03-19 11:24:11',NULL),(202,'KENDALL GEOVANNY','RIVERA','GARCIA','$2y$10$CNceU7/tIjtYLq/8sJBsS.JF5yDtZeLnm6VDaapea08MlpenTmAba',1,'402730300',1,1,'2006-09-14',NULL,'62495174','402730300@est.mep.go.cr','FINCA 4, FRENTE A LA ANTIGÜA FONDA CASA COLOR BLANCO',2,2024,NULL,NULL,NULL,NULL,0,1,'402730300.png',NULL,0,NULL,'2023-12-04 13:14:29','2024-07-19 14:01:09',NULL),(203,'ELIZABET FRANCISCA','LOPEZ','RODRIGUEZ','$2y$10$cA7ZtmKxCSbXZYz2lZqWz.O5hmgIZrQvDEd/h4Qe.Jp2WVaL0bStC',1,'208770836',1,2,'2006-04-26',NULL,'64034125','208770836@est.mep.go.cr','SAN BARNARDINO. BAMBUZAL',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 13:17:04','2023-12-04 13:17:04',NULL),(204,'ASHLEY FABIOLA','BORBON','CARRANZA','$2y$10$gplNm7WBl3.UEy4Fe/Z.B.WBHnJDZRol6AChNmUdTXPJYiUW1H3J.',1,'208860019',1,2,'2006-12-14',NULL,'87690060','208860019@est.mep.go.cr','FINCA 2, 600 M NORTE DE LA IGLESIA CATÓLICA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 13:18:27','2023-12-04 13:18:27',NULL),(205,'KEYLOR JOSUE','ARAYA','BLANCO','$2y$10$ihZttu0lXe8ZdzM5QjboUOaqpotJpbTZ31CpfHwKWMz3Cj0mK5HRK',1,'703300945',1,1,'2007-04-25',NULL,'62788439','703300945@est.mep.go.cr','LA VICTORIA URB. DON SERGIO 1, CASA B1-1 PLANTA BAJA',9,2024,NULL,NULL,NULL,NULL,0,1,'703300945.png',NULL,0,NULL,'2023-12-04 13:22:02','2024-04-10 17:27:57',NULL),(206,'YAMIL','ESPINOZA','NUÑEZ','$2y$10$GgiXHoRu0m90SBufh/tHR.ezYzUGJ/0WUNP01UNfIi738FBlxVrj.',1,'119850495',1,1,'2007-01-17',NULL,'89156388','119850495@est.mep.go.cr','RIO FRÍO LA VICTORIA URBANIZACIÓN BETY CASA F#4',1,2024,NULL,NULL,NULL,NULL,0,1,'119850495.png',NULL,0,NULL,'2023-12-04 13:23:31','2024-03-22 13:28:33',NULL),(207,'BRISSIA YURIDIA','DIAZ','MANTILLA','$2y$10$uNnej7GP1Io0yrR/hFHfUutLmfqQowKFvhqCvc90hehT5ZxUPhvFa',1,'120130049',1,2,'2007-12-09',NULL,'70625441','dmantillaaraica@gmail.com','EN LA VICTORIA, DE LA PULPERÍA EL MANÁ, 100 METROS AL SUR CASA COLOR AMARILLO.',9,2021,NULL,NULL,NULL,NULL,0,1,'120130049.png',NULL,0,NULL,'2023-12-04 13:24:13','2024-04-10 17:51:10',NULL),(208,'HAZEL YULIANA','GARCIA','CASTILLO','$2y$10$GzvNBD2m6oOtnMN2VrPccul.QHYIBVE2bzOrf0gv3liO3ULmthd16',1,'119980659',1,2,'2007-07-03',NULL,'87078128','119980659@est.mep.go.cr','HORQUETAS, COSTADO DEL CEMENTERIO.',3,2024,NULL,NULL,NULL,NULL,0,1,'119980659.png',NULL,0,NULL,'2023-12-04 13:26:30','2024-05-02 11:37:13',NULL),(209,'WAILY ANTONIO','PARRA','GUZMAN','$2y$10$3IATWUieQOB07v7vIPm9j.iPeqzxZNqCXJIZPSKTgMpr8Kz7pvjZK',1,'703140778',1,1,'2005-02-27',NULL,'61572964','wailyantoniopg@gmail.com','DEL CRUCE DEL BAR ESCONDIDO 500M A MANO DERECHA, CASA COLOR GRIS.',7,2024,NULL,NULL,NULL,NULL,0,1,'703140778.png',NULL,0,NULL,'2023-12-04 13:27:34','2024-04-10 15:02:03',NULL),(210,'HAZEL MELISSA','NUÑEZ','ARGUEDAS','$2y$10$SHj46Uv6PUhyaUeCkOrG9e.vs7NGe.IdnQevQKP6WeR7EwShANkKi',1,'120220166',1,2,'2008-04-09',NULL,'60717027','yadith8360@gmail.com','1KM ESTE Y 500M NORTE Y 300 ESTE DE LA ESCUELA HUETARES, CASA MANO IZQUIERDA, COLOR CAFÉ.',5,2021,NULL,NULL,NULL,NULL,0,1,'120220166.png',NULL,0,NULL,'2023-12-04 13:27:49','2024-04-17 11:59:50',NULL),(211,'JOSEPH ANDRES','DIAZ','SANCHEZ','$2y$10$vTZ2.C.elBOVl8CsQgzN3.pI6aVw1bsw.ZMklBa00XpqHzTzJVOO2',1,'120120711',1,1,'2008-01-10',NULL,'89386860','keylinsanchezvargas29@gmail.com','LA VICTORIA, DEL SALÓN COMUNAL 800 METROS NORTE , 400 OESTE, 400 NORTE CALLE SANDOVAL.',9,2021,NULL,NULL,NULL,NULL,0,1,'120120711.png',NULL,0,NULL,'2023-12-04 13:28:41','2024-04-10 17:23:18',NULL),(212,'CAMILA VICTORIA','ARGUEDAS','CORONADO','$2y$10$hZkH0CiCpWzNtdYpyMkvAeT7qv82wQv0tiqRrlUWt5RKd7aUc4gOi',1,'120340268',1,2,'2008-09-09',NULL,'86117081','camilavictoriaarguedascoronado@gmail.com','300 MTS NORTE DE LA UNIVERSIDAD NACIONAL, SAN MARCOS DE LA VICTORIA',1,2021,NULL,NULL,NULL,NULL,0,1,'120340268.png',NULL,0,NULL,'2023-12-04 13:29:28','2024-03-15 12:58:45',NULL),(213,'VALENTINA FRANCELA','VILLALOBOS','VIDELA','$2y$10$krqmhr276d0JasWKYsGwYux/8izf0PYbWwY.Nc0mZn3sZIgrazJEC',1,'120120177',1,2,'2007-12-17',NULL,'62416384','120120177@est.mep.go.cr','RÍO FRÍO, LA COLONIA VILLALOBOS DE LA TILAPERA RODRIGUEZ, 75 METROS ESTE CASA MANO IZQUIERDA COLOR AMARILLO',1,2021,NULL,NULL,NULL,NULL,0,1,'120120177.png',NULL,0,NULL,'2023-12-04 13:30:27','2024-03-14 14:03:00',NULL),(214,'ANDERSON STIFF','ROJAS','GONZALEZ','$2y$10$fkyAAfbyVrZ8043qQE3pAeJMSiFrQIMtxybsgLLZF.Bn7zGp1JKRy',1,'703280473',1,1,'2006-12-01',NULL,'63080638','anderson123rojas13@gmail.com','RIO FRIO ENTRADA CEMENTERIO 800 SUR CASA MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 13:33:47','2024-05-13 13:54:59',NULL),(215,'STACY TATIANA','CEDEÑO','SANABRIA','$2y$10$vHc8ly/GeemmuFLKDR5vDewibx1tV.FOvAq9MC3nNXU8sQ2X.QcDG',1,'703270785',1,2,'2006-11-27',NULL,'60191995','703270785@est.mep.go.cr','HORQUETAS, 100 M OESTE Y 50 NORTE DE LA CLINICA',1,2024,NULL,NULL,NULL,NULL,0,1,'703270785.png',NULL,0,NULL,'2023-12-04 13:34:04','2024-03-22 13:19:54',NULL),(216,'BRIANNA JURITH','DIAZ','MANTILLA','$2y$10$XWxbQ3h6FV6H846AHXNyqOzHZMPkb9i1ByDc5gRFQU7vVTZuWUDy.',1,'120130050',1,2,'2007-12-09',NULL,'64132233','dmantillaaraica@gmail.com','LA VICTORIA, DE LA PULPERÍA EL MANÁ 100 METROS AL SUR, CASA COLOR AMARILLA.',9,2021,NULL,NULL,NULL,NULL,0,1,'120130050.png',NULL,0,NULL,'2023-12-04 13:34:08','2024-04-10 17:30:37',NULL),(217,'SEBASTIAN','HERNANDEZ','VEGA','$2y$10$EnNgzEVQXlcBwuGJwOGOKeUVAI8waP6m7Temq1kkSa0zhrkm23KL2',1,'402760523',1,1,'2007-07-24',NULL,'60558314','402760523@est.mep.go.cr','RÍO FRÍO FINCA ONCE CALLE COLONIA EL COLEGIO 700 METROS NORTES DE LA ESCUELA FINCA ONCE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 13:36:04','2023-12-04 13:36:04',NULL),(218,'ALONDRA YOJOKOXI','HERNANDEZ','HERNANDEZ','$2y$10$t9jcz0oCTPBCDlHmdvQFG.ZtL2Rh82HfcWfFU2QrCAKbsytScySK.',1,'703380040',1,2,'2008-02-28',NULL,'83974326','anaceciliagatita@gmail.com','600M ESTE DEL CINDEA PUERTO VIEJO, TICARI.',3,2024,NULL,NULL,NULL,NULL,0,1,'703380040.png',NULL,0,NULL,'2023-12-04 13:38:14','2024-04-16 17:52:49',NULL),(219,'SHARON JIMENA','AGUILAR','AMADOR','$2y$10$2ruBg0J6yMScwTp.xzvU7O1lZgjPqpruFaXkZ1LR0PyTQ3kOm2iBy',1,'120010555',1,2,'2007-08-26',NULL,'62139582','aguilaramadorsharonjimena@gmail.com','EL MORTERO, 200M SUR Y 400M SUROESTE DE LA ENTREDA.',3,2024,NULL,NULL,NULL,NULL,0,1,'120010555.png',NULL,0,NULL,'2023-12-04 13:39:11','2024-04-10 18:30:37',NULL),(220,'KEISHLY JASURY','RODRIGUEZ','SANCHEZ','$2y$10$vuCQ/ApZkwXmu1T3ECGLIeHqk5PKErsadSUX.sL2EyOoxbziBkQwC',1,'120350531',1,2,'2008-10-10',NULL,'85099530','yasusol1010@gmail.com','DEL CINDEA DE TICARI 800 MTS ESTE CASA MANO DERECHA DETRÁS DEL PORTÓN AZUL',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-04 13:40:43','2024-03-18 13:51:19',NULL),(221,'JULIANA VALERIA','FAJARDO','VILLACHICA','$2y$10$DhjMSqH8gHSlPxttho2KneKA.i.s0Bhcxdv72wckUhNE8qtW1N.YK',1,'703270301',1,2,'2006-09-29',NULL,'62954855','703270301@est.mep.go.cr','EN FINCA 8, 200M NORTE DE LA IGLESIA CATÓLICA.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-04 13:41:41','2023-12-04 13:41:41',NULL),(222,'NATHALY','PEREZ','ARGUEDAS','$2y$10$gSYc2LR2DYukuO67uYhajufHc3j4ttcergBipj2tydZ0C5aDnPz9y',1,'703380547',1,2,'2008-04-03',NULL,'63881964','703380547@est.mep.go.cr','50 METROS SUR DEL CEMENTERIO, CASA COLOR BLANCO A LA IZQUIERDA',1,2021,NULL,NULL,NULL,NULL,0,1,'703380547.png',NULL,0,NULL,'2023-12-04 13:43:25','2024-03-18 11:22:02',NULL),(223,'NAIDELIN DANIELA','NAVARRO','MURILLO','$2y$10$cUDS4Jfz2uKAfWfu6N0b7O6e/.V8GbCaK2tunyEbGaGgvOn4MpXJG',1,'703410756',1,2,'2008-09-17',NULL,'60934951','rosimurillo17@gmail.com','FINCA 6, 75 METROS OESTE DEL BAR BUMBUN.',6,2021,NULL,NULL,NULL,NULL,0,1,'703410756.png',NULL,0,NULL,'2023-12-04 13:43:35','2024-07-22 13:11:25',NULL),(224,'CRISTEL ARIANA','CORRALES','HERNANDEZ','$2y$10$1QBz4JAgcjsBnQoueWtRAeb.IzKyn6Kaqq1NK6QQMROm3Y4TrV6cK',1,'402800382',1,2,'2008-07-28',NULL,'63868852','marabelly12345@gmail.com','COLONIA VILLALOBOS, 200 METROS ESTE DE LA ESCUELA.',7,2021,NULL,NULL,NULL,NULL,0,1,'402800382.png',NULL,0,NULL,'2023-12-04 13:43:53','2024-04-30 14:51:32',NULL),(225,'CRISTHOPHER DAVID','PARRA','GAITAN','$2y$10$Jlc.B0qfijdllqkAiJePeOloSb7R1sxu3xlBFENyiYy4EAt06fLr6',1,'402750331',1,1,'2007-03-16',NULL,'64238866','402750331@est.mep.go.cr','COLONIA NAZARETH, 450 ESTE DE LA ESCUELA',5,2024,NULL,NULL,NULL,NULL,0,1,'402750331.png',NULL,0,NULL,'2023-12-04 13:45:55','2024-04-11 11:57:49',NULL),(226,'ANDER STIVEN','RODRIGUEZ','NUÑEZ','$2y$10$XxfvrS3JrOC6Db97r01Y0uFq0feDVo93tkyZ4pnT3k4DyfSHlYAwu',1,'402740862',1,1,'2006-11-27',NULL,'64481278','402740862@est.mep.go.cr','HUETARES, 60M ESTE Y 900M SUR DE LA ESCUELA.',5,2024,NULL,NULL,NULL,NULL,0,0,'402740862.png',NULL,0,NULL,'2023-12-04 13:54:03','2024-04-17 11:30:35',NULL),(227,'BRITHANY PRISCILLA','VILLALOBOS','PADILLA','$2y$10$tmQnM6AzKh/fI6d2Xc5Do.fPhjdnjtLuXCcbTlgtBhED97RWH5yQ6',1,'504700238',1,2,'2007-02-21',NULL,'89019152','brithanyvillalobos51@gmail.com','25 METROS ESTE CONTIGUO AL ANTIGUO CORREOS DE COSTA RICA, HORQUETAS',3,2021,NULL,NULL,NULL,NULL,0,0,'504700238.png',NULL,0,NULL,'2023-12-04 13:55:34','2024-04-16 17:09:09',NULL),(228,'ELIZABETH ABIGAIL','HERRERA','PASTRANA','$2y$10$7EUeo1gLFTt1Jt8fn.6b7.0Re6dY0NzJjC60Pzzm/bAgM8BVEGrNq',1,'120180044',1,2,'2008-02-09',NULL,'63540429','stphnpstrn@gmail.com','URBANIZACIÓN MIRAFLORES, DETRÁS DEL BAR QUIQUE, CASA #37',3,2021,NULL,NULL,NULL,NULL,0,0,'120180044.png',NULL,0,NULL,'2023-12-04 13:57:41','2024-04-29 12:10:43',NULL),(229,'VALLOLET SAFIRO','CARMONA','NAVARRO','$2y$10$fv9R9.Nz97rdHamHh5osv.vL2gZczrSg73hDZyPRHTex4zZHeGDlK',1,'703420789',1,2,'2008-11-06',NULL,'64829656','navarrojorleni45@gmail.com','URBANIZACIÓN DON SERGIO, CASA D26, LA VICTORIA.',9,2021,NULL,NULL,NULL,NULL,0,0,'703420789.png',NULL,0,NULL,'2023-12-04 13:57:51','2024-04-10 17:28:25',NULL),(230,'YEIREL STEVEN','VILLALOBOS','REYES','$2y$10$diD6ejGwt43JFa/7mz69OuDkonxdk1hkNmg4Wwlevx/Temj/kjOm6',1,'703380308',1,1,'2008-04-06',NULL,'86027149','yanoryvillalobos63@gmail.com','DEL SALÓN MULTIUSO DE RÍO FRÍO 100 OESTE, 50 AL NORTE Y 50 AL OESTE',2,2021,NULL,NULL,NULL,NULL,0,0,'703380308.png',NULL,0,NULL,'2023-12-04 13:58:14','2024-04-16 17:27:49',NULL),(231,'MELANI DARIELA','PEREZ','ESQUIVEL','$2y$10$6/d7bWXBqBNsgJvj2c8ILuzkCWp07WHUDez94.odsAqU1SXeMTbwa',1,'120050322',1,2,'2007-09-28',NULL,'88009636','120050322@est.mep.go.cr','1KM AL ESTE DEL CENTO EDUCATIVO IDA LA CONQUISTA',3,2024,NULL,NULL,NULL,NULL,0,0,'120050322.png',NULL,0,NULL,'2023-12-04 14:03:36','2024-04-29 15:14:57',NULL),(232,'DERIAN ALEXANDER','GUTIÉRREZ','ESPINOZA','$2y$10$MQV6Rc3hJQ24vulAl4QlDuUdIonwbH1IQ0fqSvGF2CHCx3EpGgIxi',1,'119830205',1,1,'2006-12-26',NULL,'87667342','deriangutierrez47@gmail.com','800 MTS SUR CALLE CEMENTERIO FINCA #11 RÍO FRIO',2,2024,NULL,NULL,NULL,NULL,0,0,'119830205.png',NULL,0,NULL,'2023-12-04 14:05:08','2024-04-16 17:33:27',NULL),(233,'NATASHA','SANCHEZ','FALLAS','$2y$10$K8KSUc.fwl9VNevKBYlsmucIOULXXtwCMATl77dkVbFDYN4SVSQ5.',1,'402810433',1,2,'2008-10-13',NULL,'84205907','yendryfallas9@gmail.com','100 METROS ESTE DE LA PULPERIA EL BUEN PRECIO FINCA 2',2,2021,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 14:05:34','2024-04-16 18:49:44',NULL),(234,'DANELIA NATASHA','AVERRUZ','BARCENAS','$2y$10$2Q9tAdQ.TzDKpBuA9xg/7.Cj8zx/oEfAYwVj97rr363HJ80bR0ht2',1,'119540213',1,2,'2005-12-18',NULL,'60801424','119540213@est.mep.go.cr','LA VICTORIA, CALLE SANDOVAL URB BELEN 200 M OESTE Y 50 NORTE',2,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 14:07:51','2024-07-17 11:10:24',NULL),(235,'ÓSCAR ALEJANDRO','MORERA','GARCÍA','$2y$10$DfX3D7YQk68VLwgfH/u0juIhqvrnMSDt89nHMPimcyiW0pZYYljue',1,'605130819',1,1,'2008-09-05',NULL,'85948825','mcartin18@hotmail.com','75 MTS OESTE DEL SUPERMERCADO BUEN PRECIO, RÍO FRÍO, FINCA 2',1,2023,NULL,NULL,NULL,NULL,0,0,NULL,NULL,1,NULL,'2023-12-04 14:08:27','2024-03-18 14:07:39',NULL),(236,'DAVID','ROJAS','SEGURA','$2y$10$gTfsfbxAMrOncT/oCXrsoOVg1iKFHYO78z8iYmYa/62tO1lzMbPgO',1,'703350421',1,1,'2007-12-02',NULL,'89396147','deibyrojas07@gmail.com','FINCA 2, DE LA IGLESIA EVANGÉLICA 75 METROS AL ESTE.',2,2021,NULL,NULL,NULL,NULL,0,0,'703350421.png',NULL,0,NULL,'2023-12-04 14:08:39','2024-07-22 13:13:29',NULL),(237,'JIMENA LUCÍA','GUEVARA','ALCAZAR','$2y$10$61pXh7JaeAAaD7nZbg9cYe467/GseVb2JeQEIonCWNAoSw8HklUQC',1,'120410243',1,2,'2008-11-12',NULL,'61390706','guevaraalcazarjimenalucia476@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO, FRENTE AL SUPER MANÁ',9,2021,NULL,NULL,NULL,NULL,0,0,NULL,NULL,1,NULL,'2023-12-04 14:11:26','2024-06-21 15:44:46',NULL),(238,'SEBASTIAN MARTIN','CASTRO','VARGAS','$2y$10$zcOZnfvowwBfQ5aTHkkQ.u6z.1QeLW/VYOG75xDY2x67g9Tjy.JVm',1,'120580662',1,1,'2009-06-23',NULL,'64114671','castromichell1605@gmail.com','800M DE LA ENTRADA DE LA PLATANERA, CASA COLOR PAPAYA.',3,2021,NULL,NULL,NULL,NULL,0,0,'120580662.png',NULL,0,NULL,'2023-12-04 14:12:19','2024-04-10 18:37:02',NULL),(239,'MARIA FERNANDA','PICADO','SOLIS','$2y$10$sRPbi65RkkGgI9raHHp5J.6GOCY0TCylfBt.JqCkM2SvXvMiYpcXe',1,'402770392',1,2,'2007-10-04',NULL,'62136238','402770392@est.mep.go.cr','FINCA OCHO, FRENTE AL PARQUE',1,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 14:12:30','2023-12-04 14:12:30',NULL),(240,'EITHAN IVAN','CAMPOS','ZUÑIGA','$2y$10$YOofj0tCU2gRvRBqdHBRV.VsuayV/5rc7Pf2Y7iMVT/I2E1W4.QL.',1,'120330824',1,1,'2008-08-26',NULL,'83193271','damans35@gmail.com','4 ESQUINAS DE LA ESCUELA DEL CRUCE 300 METROS AL NORTE Y 200 METROS ESTE',3,2021,NULL,NULL,NULL,NULL,0,0,'120330824.png',NULL,0,NULL,'2023-12-04 14:16:28','2024-04-16 16:23:30',NULL),(241,'JORSHUA','JIMÉNEZ','VEGA','$2y$10$YnNBCc7Cmi3GgjPoay.gtexSxh6UaHokymHlTN3cF/IKAJoS4p2mS',1,'120270478',1,1,'2008-06-16',NULL,'85415646','rosavegavillafuerte@gmail.com','DE LA IGLESIA EVANGÉLICA DE FINCA 11,  1 KM  AL NORTE. CASA COLOR AMARILLA',1,2021,NULL,NULL,NULL,NULL,0,0,'120270478.png',NULL,0,NULL,'2023-12-04 14:18:09','2024-03-14 14:12:11',NULL),(242,'FABIAN JOSE','ESPINOZA','VEGA','$2y$10$0Bo5JhnVeVTbnxsO6caDZOvmszBiLsbpzFS7DUsXG.KC1.FIMSnxq',1,'119880892',1,1,'2006-12-07',NULL,'61381542','119880892@est.mpe.go.cr','URBANIZACIÓN MIRA FLORES CASA 61 HORQUETAS DE SARAPIQUÍ',1,2024,NULL,NULL,NULL,NULL,0,0,'119880892.png',NULL,0,NULL,'2023-12-04 14:18:29','2024-04-04 10:36:23',NULL),(243,'DONOVAN','CARMONA','CASTILLO','$2y$10$IrxHVgBNfo0eCrOUVxA5WOC7A3YLnD45V6MsaNvNp/BY.QZ9Xqjc6',1,'119830273',1,1,'2007-01-05',NULL,'85717346','119830273@est.mep.go.cr','LA RAMBLA, 25 M SUR DEL ABASTECEDOR HERRERA',8,2024,NULL,NULL,NULL,NULL,0,0,'119830273.png',NULL,0,NULL,'2023-12-04 14:20:03','2024-04-10 14:42:01',NULL),(244,'JEIKELL ANDRES','SOLANO','CARVAJAL','$2y$10$yP49b7U/F6Zl/3TsfJnNseEF.zz8Eg8lSNXRlXSaUkW2iERtsWtsu',1,'703330991',1,1,'2007-09-05',NULL,'62312005','jeikell.solanocarvajal@gmail.com','50 METROS OESTE DE LA ESCUELA DE FINCA 11',1,2023,NULL,NULL,NULL,NULL,0,0,'703330991.png',NULL,0,NULL,'2023-12-04 14:22:15','2024-07-22 13:15:44',NULL),(245,'VALERIE CHARLOTTE','LORIA','UMANZOR','$2y$10$p0k0fD5cmG46uIA7CviWnedJZXPzruFee.QE.5tUfWRD9uuuuaR.i',1,'703420301',1,2,'2008-10-09',NULL,'62659241','tannyloria@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO 2, CASA A7',9,2021,NULL,NULL,NULL,NULL,0,0,'703420301.png',NULL,0,NULL,'2023-12-04 14:24:46','2024-07-22 13:09:00',NULL),(246,'MAGDIEL JOSE','SANCHEZ','ROJAS','$2y$10$lUxHhSzTHsaYbHU6cfixdOjhJ.lG0Zbvfpokh296tff8W2ymWasaG',1,'402760993',1,1,'2007-09-27',NULL,'86237445','cindyrojasaguirre@gmail.com','SAN ISIDRO ANTIGUO FINCA 1, 200 METROS AL NORTE DE LA ESCUELA',2,2020,NULL,NULL,NULL,NULL,0,0,'402760993.png',NULL,0,NULL,'2023-12-04 14:29:00','2024-04-16 17:17:02',NULL),(247,'CAMILA','MORA','NUÑEZ','$2y$10$whtx2BR07erIhxRlgkCebuwU2xA9ttT7ndRjRM55OC7qtLlsn7McC',1,'703430063',1,2,'2008-10-31',NULL,'83677577','dmora292@gmail.com','200 NOROESTE DE LA ESCUELA DE HORQUETAS',1,2021,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 14:32:04','2023-12-04 14:32:04',NULL),(248,'GIPSY SAHORY','ROJAS','OSEGUEDA','$2y$10$7UVfVpQf2RshdXtrgZY/bO2P95YmCGXu39wd0vujtPalxEa4vN.ha',1,'703350742',1,2,'2007-11-30',NULL,'61193601','wendyosegueda2015@gmail.com','DEL CRUCE CISNEROS 2 KM AL SUR CONTIGUO AL TANQUE DE AGUA.',1,2021,NULL,NULL,NULL,NULL,0,0,'703350742.png',NULL,0,NULL,'2023-12-04 14:34:24','2024-04-24 13:09:15',NULL),(249,'BRYAN','CHAVES','URBINA','$2y$10$Tbi9zo/e9/FT/pbHtGAh2u4Uz0cNnWJypPjsP6N4OlidxLcf02FqK',1,'402740305',1,1,'2006-12-26','88195529','63875035','chavesurbinabryan@gmail.com','300 MTS ESTE DE QUINTA MIS SUEÑOS, CASA ANARANJADA A MANO DERECHA',3,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 14:36:08','2023-12-04 14:41:22',NULL),(250,'DIANA GUADALUPE','BUSTOS','VILLALOBOS','$2y$10$vPxIAFZ7MpNituFoXWMEWuiFsi49W9PVHMTS4QDDQwivE2/Rpy.qC',1,'119970032',1,2,'2007-06-13',NULL,'61202745','patriciavillalobos369@gmail.com','300 METROS NORTE DE LA BOMBA EN FINCA 4',2,2020,NULL,NULL,NULL,NULL,0,0,'119970032.png',NULL,0,NULL,'2023-12-04 14:38:43','2024-04-16 16:50:14',NULL),(251,'BRITHANY IVANIA','SALAZAR','AZOFEIFA','$2y$10$GAUgKoHKsvFHnqLbyk4jm.g4SY3JIC89jVgAZ4/bvwrJITkOXAAFm',1,'703350746',1,2,'2007-12-05',NULL,'86937515','703350746@est.mep.go.cr','125 METROS NOROESTE DE LA IGLESIA CATOLICA DE FINCA 4',1,2021,NULL,NULL,NULL,NULL,0,0,'703350746.png',NULL,0,NULL,'2023-12-04 14:39:33','2024-07-22 13:10:12',NULL),(252,'ANGELIE VANESSA','CAMPOS','VARGAS','$2y$10$6xAhppxW40xiTrX.qgsPteheQpw9rJlehWiWlqBrlpvhZatLn8da2',1,'121000804',1,2,'2010-11-05',NULL,'62756835','karolvvj8@gmail.com','URBANIZACIÓN DON SERGIO 1, CASA D29, LA VICTORIA.',9,2022,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 14:42:51','2024-04-10 17:52:35',NULL),(253,'DAVID ALBERTO','MONTENEGRO','MIRANDA','$2y$10$2GjLsM./.b.wiue4CPQcse.FkILEHyaCxRszrg0iLuV3Q1Sndk/aK',1,'119970895',1,1,'2007-07-13',NULL,'62823981','119970895@est.mep.go.cr','LA VICTORIA. URBANIZACIÓN DON SERGIO #1',9,2024,NULL,NULL,NULL,NULL,0,0,'119970895.png',NULL,0,NULL,'2023-12-04 14:42:52','2024-04-10 17:32:09',NULL),(254,'JAIRO DANIEL','LARA','CHAMORRO','$2y$10$wBrwnVaAAop2lueAYFpuEeLMA4vrvnz2eS9hSi6jrIuTLVvS3iq/K',1,'208980038',1,1,'2007-12-03',NULL,'64855036','ashlylara145@gmail.com','CUTRO ESQUINAS DE HORQUETAS, FRENTE A LA IGLESIA BETEL, LA SEGUNDA CASA COLOR CAFÉ.',3,2021,NULL,NULL,NULL,NULL,0,0,'208980038.png',NULL,0,NULL,'2023-12-04 14:42:55','2024-04-16 16:27:13',NULL),(255,'JUAN IGNACIO','CHAVES','CHACON','$2y$10$gB6yATS2HjW5id0Wdj6RCOyw8d9t.jQy3OBFAuOzBdxEm2uOtaj1.',1,'703340976',1,1,'2007-10-18',NULL,'88294070','703340976@mep.go.cr','SAN BERNARDINO 600 NORTES Y 75 ESTE DE LA ESCUELA',1,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 14:43:05','2023-12-04 14:43:05',NULL),(256,'ALEXA MARIA','ZUÑIGA','CASTRILLO','$2y$10$qr612pJlRMLaFrWIqdw1QOJ0FCCskjA0wYCCyBDR/3v5u.HS8nvVC',1,'119810417',1,2,'2006-12-22',NULL,'87880876','119810417@est.mep.go.cr','LA VICTORIA, URB MARCOS CASA 29',1,2024,NULL,NULL,NULL,NULL,0,0,'119810417.png',NULL,0,NULL,'2023-12-04 14:45:04','2024-03-21 16:24:00',NULL),(257,'JEREMY','MORA','IRIAS','$2y$10$e0ti8eJGzYPqAEeWtaiGUuHsYIp9fD/bhSKgOyh9YazRYmCJz.82y',1,'120050391',1,1,'2007-09-17',NULL,'86959436','120050391@este.mep.go.cr','FINCA 6 100M SUR DE IMPORTADORA MONGE',2,2024,NULL,NULL,NULL,NULL,0,0,'120050391.png',NULL,0,NULL,'2023-12-04 14:46:08','2024-04-16 18:05:17',NULL),(258,'TANIA ALEJANDRA','BOZA','GOMEZ','$2y$10$uHcZLMJ7xuNNzDIQDCgEp.52Xfn950gPV81T9L1TuTYPeGj2LBbY2',1,'402790320',1,2,'2008-04-14',NULL,'61532472','gomezgomezmaritza8@gmail.com','FINCA 5, ABASTECEDOR CHAVARRIA GONZALEZ  75 METROS OESTE Y 100 METROS NORTE',6,2021,NULL,NULL,NULL,NULL,0,0,'402790320.png',NULL,0,NULL,'2023-12-04 14:50:33','2024-04-30 14:50:44',NULL),(259,'GIRLANIEE LARESHKA','CASTRO','ALVARADO','$2y$10$0ImUR464qANOlxDihde6OOmE3QaNI.R/Hocc3DuxaKGWHmVDwXLme',1,'402800842',1,2,'2008-08-23',NULL,'64222965','castrogirlaniee23@gmail.com','800M ESTE Y 400M NORTE DEL ALMACÉN CISNEROS, EL CRUCE.',1,2021,NULL,NULL,NULL,NULL,0,0,NULL,NULL,1,NULL,'2023-12-04 14:51:10','2024-03-05 10:33:39',NULL),(260,'ANIUSKA TATIANA','BORDAS','VALERIO','$2y$10$xtpvo77R2nKu//EhteykrOTzKzINnmGsv9C5vJDOlcBjMC5HIZA56',2,'155845607820',2,2,'2008-01-03',NULL,'83856690','azuvaleriogonzalez08@gmail.com','FINCA 11 CALLE MARÍN, DE VIDRIOS GUZMÁN 25 METROS ESTE, 75 METROS SUR, SEGUNDA CASA AZUL A MANO DERECHA',1,2021,NULL,NULL,NULL,NULL,0,0,'155845607820.png',NULL,0,NULL,'2023-12-04 14:51:11','2024-03-14 14:16:53',NULL),(261,'YERLIN YARIXA','CASTRILLO','MADRIGAL','$2y$10$Uwzk9zCwiPtWlztpSMiuzusG9zZ7VMcWQpuAmesIvI32iMzfBOYGu',1,'703300437',1,2,'2007-03-16',NULL,'62212783','703300437@est.mep.go.cr','FINCA #11 URBANIZACIÓN CAMINO REAL, RÍO FRÍO',1,2024,NULL,NULL,NULL,NULL,0,0,'703300437.png',NULL,0,NULL,'2023-12-04 14:54:29','2024-03-22 11:24:53',NULL),(262,'KEISY MARIA','ARGUEDAS','GARCIA','$2y$10$RvbrMtuZnJp1WKlldRIEMO0029fLTPdIsYTFWa191Qzn3jg7bhHqC',1,'703330173',1,2,'2007-08-09',NULL,'64737781','keisyarguedas8@gmail.com','HORQUETAS, FRENTE AL PUENTE DE HAMACA CONTIGUO AL MINISUPER WILSON',1,2024,NULL,NULL,NULL,NULL,0,0,'703330173.png',NULL,0,NULL,'2023-12-04 14:55:58','2024-03-21 14:51:27',NULL),(263,'JEFFERSON JOSE','ARTOLA','AGUIRRE','$2y$10$vugRqOJIZErtUdOe7U5M1uZ/KU/LJPSe9kDZ5jzT8vVHHq4wBqNVm',1,'119550374',1,1,'2006-01-05',NULL,'70457670','119550374@est.mep.go.cr','LA FLAMINIA. 100M OESTE DE ALIMENTOS BERMUDEZ',1,2024,NULL,NULL,NULL,NULL,0,0,'119550374.png',NULL,0,NULL,'2023-12-04 14:56:18','2024-05-02 11:43:21',NULL),(264,'ELIZABETH','CENTENO','SALGADO','$2y$10$uAEW7ortKm49oO4NljC7R.LSDeccl.0fdyUQfQaS5vOLH1q6vOh.S',1,'402770304',1,2,'2007-10-01',NULL,'63674151','402770304@est.mep.go.cr','DETRAS DE LAS OFICINAS DEL INDER',1,2024,NULL,NULL,NULL,NULL,0,0,'402770304.png',NULL,0,NULL,'2023-12-04 14:56:42','2024-05-02 11:46:05',NULL),(265,'MICHELL ESPERANZA','CASTRO','VARGAS','$2y$10$aAd9cclUsdIlBu68pvt2EO8sP4DTFP6O4Kq8GKZHZIDPhudMOOkUy',1,'119900279',1,2,'2007-02-17',NULL,'83909724','castromichell1605@gmail.com','LA PLATANERA 800 METROS DE LA ENTRADA PRINCIPAL DESPUÉS DEL PRIMER PUENTE, CASA COLOR PAPAYA',1,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,1,NULL,'2023-12-04 14:58:44','2024-03-18 14:12:07',NULL),(266,'MARISOL','CASTRO','SANCHEZ','$2y$10$5EP95bdvtepzWCCWBgUaB.6kRzAQpNXCPHkcQQD5Sc5AIHCgcLtga',1,'402800650',1,2,'2008-09-01',NULL,'87827364','dorissanchezcarvajal@gmail.com','RÍO FRÍO SEMILLERO, 200 METROS OESTE DE LA ESCUELA ASENTAMIENTO CHIRRIPO',1,2021,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 15:03:35','2023-12-04 15:03:35',NULL),(267,'JOSEPH YORJAN','MONTES','STELLER','$2y$10$KIRMUrMjj5kZbroRDuqAseU26tJDmZ1wuoBebzMGqFMLpwn0vmCIK',1,'703410753',1,1,'2008-09-15',NULL,'83580065','yorles.t.1986@gmail.com','RÍO FRÍO, FINCA 4 INDUSTRIAL',2,2021,NULL,NULL,NULL,NULL,0,0,'703410753.png',NULL,0,NULL,'2023-12-04 15:05:12','2024-04-29 12:20:07',NULL),(268,'ABIGAIL TATIANA','PERAZA','PEREZ','$2y$10$zrUwv1d8u.dREvn5zU2XVOpmBlv3X6axXbTo4QUrnMEtn5jUvG5f.',1,'402790455',1,2,'2008-04-18',NULL,'72267150','shirley.perez.sanchez@mep.go.cr','150M ESTE DEL BAR YAMIS, RÍO SAN JOSÉ.',1,2021,NULL,NULL,NULL,NULL,0,0,'402790455.png',NULL,0,NULL,'2023-12-04 15:07:18','2024-03-14 14:01:05',NULL),(269,'REICHELL DAYARA','FONSECA','VALVERDE','$2y$10$0wkk213x1g1mQbJ.cUJXZuXE6lk1hfoARGFWCjOSUSRJAXqlgkU2a',1,'703300483',1,2,'2007-03-29',NULL,'85613078','rei10fv@gmail.com','CUATRO ESQUINAS, CONTIGUO TALLER FONSECA 900 MTS DE LA ENTRADA DE RÍO FRIO CARRETERA PUERTO VIEJO',1,2024,NULL,NULL,NULL,NULL,0,0,'703300483.png',NULL,0,NULL,'2023-12-04 15:12:35','2024-03-19 16:47:52',NULL),(270,'KEVIN','HIDALGO','','$2y$10$lTrVi0hw.ou5dcEGzT6cAuUyKsURfGrdNkgbvwgxSEcLqhkXez6Iq',3,'YR2022-19126',6,1,'2007-02-18',NULL,'86868100','kevinarceh665@gmail.com','LA RAMBLA DEL SUPER HERRERA 300M OESTE, 800M NOROESTE.',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2022-19126.png',NULL,0,NULL,'2023-12-04 15:13:19','2024-05-22 14:21:19',NULL),(271,'DAILYN YORLENY','PEREZ','NARVAEZ','$2y$10$jmRxbsFrkCVj7nDh2GMMC.xqCeYFanAHRmfKIa55wYO11u6Dnjm7C',1,'402740232',1,2,'2007-01-06',NULL,'63875481','402740232@est.mep.go.cr','RÍO FRÍO EL CRUCE DE CISNERO 150 METROS NORTES SOBRE CALLE VIEJA',3,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 15:15:03','2024-04-10 18:25:50',NULL),(272,'ANDREA CAROLINA','NUÑEZ','MORALES','$2y$10$MjXPDDngAPuci.ON3PpsTuIkEzjZMd/q2BZV6LGHSn8n3khJ2lqe.',1,'402740327',1,2,'2006-12-02',NULL,'86484634','402740327@est.mep.go.cr','LA RAMBLA, 600 M ESTE Y 300 NORTE DE LA IGLESIA EL CARMEN',9,2024,NULL,NULL,NULL,NULL,0,0,'402740327.png',NULL,0,NULL,'2023-12-04 15:22:16','2024-04-30 15:18:35',NULL),(273,'REYCHEL SUZETH','GRAINGER','CASCANTE','$2y$10$sybZFePNUWwT9JNuKBsCxuZIhU9LqPnEPJCzbnSBN4wMoaAsObxqO',1,'119800894',1,2,'2006-11-27',NULL,'63260714','119800894@est.mep.go.cr','FINCA DOS. 1.5KM ESTE DE LA IGLESIA CATOLICA',2,2024,NULL,NULL,NULL,NULL,0,0,'119800894.png',NULL,0,NULL,'2023-12-04 15:24:36','2024-04-16 18:03:29',NULL),(274,'VALERIA','MENDEZ','NARANJO','$2y$10$m/3fR5MI9LflTW4sXVG4ZeDKHh/RT0NIxel52YrN6gOYf2ajow72.',1,'402810577',1,2,'2008-11-11',NULL,'60476484','yurin8723@gmail.com','800 METROS ESTE DE LA ESCUELA NAZARETH.',5,2021,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 15:24:45','2024-04-17 11:54:16',NULL),(275,'KRISTEL MAURILIA','AGUIRRE','GAITAN','$2y$10$WTnU.2r0KYDcSplt9jb6YenJ1LBJILd8ztmRNPyRK3HQj5.gydUri',1,'703410805',1,1,'2008-09-17',NULL,'71319928','kristelmauriliaaguirregaitan@gmail.com','DE LA IGLESIA CATÓLICA DE FINCA 2, 450 METROS AL OESTE, ENTRADA A MANO DERECHA',2,2021,NULL,NULL,NULL,NULL,0,0,'703410805.png',NULL,0,NULL,'2023-12-04 15:24:55','2024-04-16 17:39:20',NULL),(276,'LESMEN SARAI','GUILLEN','CUBILLO','$2y$10$OuCBnb2Y5HhRmB2KXoP1/OoasMOrW9w0b9RuXy8ntBnrj99xK4kcW',1,'120330552',1,2,'2008-10-08',NULL,'63247096','yariyire87@gmail.com','350M SUR DEL CEMENTERIO, FINCA 11, CASA ROSADA A MANO IZQUIERDA.',2,2020,NULL,NULL,NULL,NULL,0,0,'120330552.png',NULL,0,NULL,'2023-12-04 15:27:16','2024-04-29 12:21:39',NULL),(277,'DARIEL','CHAVES','SALAZAR','$2y$10$nw9R3uKM6LWCGRUmAHEJru36Lk68hz9lNjPSxcR2Yy9b7OG.8FK6i',1,'402770087',1,1,'2007-09-09',NULL,'60852589','402770087@est.mep.go.cr','SEMILLERO, 250 M SUR DE LA ESCUELA',6,2024,NULL,NULL,NULL,NULL,0,0,'402770087.png',NULL,0,NULL,'2023-12-04 15:33:31','2024-05-02 11:40:30',NULL),(278,'DIEGO ANDRES','MONTERO','RIVERA','$2y$10$AZ2Xb9HbKtYQeSzOeZUzHOGQNuN/4kQh3QUsmmJ3HBWd030RwXdm6',1,'703420830',1,1,'2008-10-25',NULL,'61213203','703420830@est.mep.go.cr','ESCUELA SEMILLEROS150 METROS OESTE Y 200 SUR',6,2021,NULL,NULL,NULL,NULL,0,0,'703420830.png',NULL,0,NULL,'2023-12-04 15:41:24','2024-04-29 12:16:47',NULL),(279,'MEREDITH NAHOMY','ARRIETA','TREJOS','$2y$10$nh0bq3xJVbVV9M./TXVSZueayzhOPjNnYT.MdGFcGqmQKYVZ7Zp9.',1,'120130685',1,2,'2008-01-08',NULL,'87353377','ceaa20@yahoo.es','FRENTE LA ESCUELA ASENTAMIENTO CHIRRIPO, SEMILLERO, HORQUETAS',1,2021,NULL,NULL,NULL,NULL,0,0,'120130685.png',NULL,0,NULL,'2023-12-04 15:41:44','2024-04-29 12:22:38',NULL),(280,'AMANDA VALERIA','GONZALEZ','CANALES','$2y$10$JveR3yDkLblfpJGgJtidouB1fS1vh12l5I2y5vMXMfoP2KwIwx2jC',1,'703520181',1,2,'2010-04-08','62527798','62527798','cataku20@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO PRIMERA ENTRADA MANO IZQUIERDA CASA D13',9,2024,NULL,NULL,NULL,NULL,0,0,'703520181.png',NULL,0,NULL,'2023-12-04 15:51:28','2024-03-20 14:10:23',NULL),(281,'HELLEN','MUÑOZ','CHACÓN','$2y$10$HK/cTdXBELHIliFd64GpG.UPAaBnciaKhtvWwQI7XvNKF9TCSwjOO',1,'209160247',1,2,'2009-03-25','61789379','61789379','209160247@est.mep.go.cr','HORQUETAS, URBANIZACIÓN MIRAFLORES CASA 18',3,2024,NULL,NULL,NULL,NULL,0,0,'209160247.png',NULL,0,NULL,'2023-12-04 15:53:37','2024-03-21 12:53:03',NULL),(282,'YOSSEVETH DE LOS ANGELES','CORRALES','VILLALOBOS','$2y$10$YA/O3ozEj13zyi3xA246F.HPioRmjx1JivH4KvEInbIm9j3aw/fey',1,'402800400',1,2,'2008-09-02',NULL,'64741787','402800400@est.mep.go.cr','1 KM AL SUR DE LA ESCUELA COLONIA VILLALOBOS',1,2021,NULL,NULL,NULL,NULL,0,1,'402800400.png',NULL,0,NULL,'2023-12-04 16:08:30','2024-04-29 12:17:39',NULL),(283,'DAYELIN MICHELLE','ESPINOZA','VENEGAS','$2y$10$9ET.lbfDOvrUY72tvDcIKOiZTOVs/VEEK3vHCyRCXRiw2cdKhoQAi',1,'120960880',1,2,'2010-09-19','60644970','60644970','dayelivenegas19@gmail.com','800 NORTE DE LA ESCUELA JUAN SANTAMARIA',9,2023,NULL,NULL,NULL,NULL,0,0,'120960880.png',NULL,0,NULL,'2023-12-04 16:50:03','2024-04-10 17:56:11',NULL),(284,'JERSON','MURILLO','VALENCIA','$2y$10$ig/KxB3u/vRcXZlS2ODZluQ7PPkRxSZ7Uap4JBEsFnp9Le4ApkCFu',1,'703340940',1,1,'2007-10-24',NULL,'63998015','703340940@est.mep.go.cr','FINCA 6, DE LA BOMBA 800 NORTE, CASA COLOR CREMA A LA PAR DE ANTIGUA LIBRERÍA OLGA',1,2020,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-04 18:51:25','2023-12-06 08:37:29',NULL),(285,'ASHLY','ULATE','BRENES','$2y$10$QUI9HicIlm2KzWkXLSpYKOrqhsyjJxJOOp7a6uneDE4gLtMmGTkT2',1,'305810375',1,2,'2008-09-27',NULL,'64110652','305810375@est.mep.go.cr','800 M NOROESTE DE LA ENTRADA DEL INDER DE LA VICTORIA',1,2021,NULL,NULL,NULL,NULL,0,1,'305810375.png',NULL,0,NULL,'2023-12-05 07:26:44','2024-03-15 12:59:56',NULL),(286,'DANIELA','HERRA','CHINCHILLA','$2y$10$K9lvt8U.m9i8TDsZmFFAaOpL/PLAu5cIm53jmWEWeIah3XLxspT5W',1,'703440088',1,2,'2008-11-28',NULL,'60900708','veronicachinchillacerdas@gmail.com','800 METROS SUR DE LA ENTRADA COLONIA VILLALOBOS',1,2022,NULL,NULL,NULL,NULL,0,1,'703440088.png',NULL,0,NULL,'2023-12-05 07:28:09','2024-03-18 13:29:18',NULL),(287,'GERALD DAVID','NARANJO','GONZALEZ','$2y$10$WrlZvLSKbxsBRsDD9Z5qAeWSTS9fVd9hprP6MNRma4BIc4VgVS5I6',1,'402810026',1,1,'2008-09-10',NULL,'83601484','maribelga270284@gmail.com','COLONIA VILLALOBOS, 75 OESTE DE LA PLAZA DE DEPORTES.',1,2021,NULL,NULL,NULL,NULL,0,1,'402810026.png',NULL,0,NULL,'2023-12-05 07:29:30','2024-07-22 12:55:25',NULL),(288,'CARLOS YARIEL','BRENES','SALAZAR','$2y$10$ox/0sOkarfTnlkfAXJ0uOe8.dzatceraaLA5MayktK2QXwaVBRjaq',1,'703330636',1,1,'2007-09-12',NULL,'61096063','703330636@est.mep.go.cr','SAN BERNARDINO, DEL SALÓN COMUNAL 200M AL NOTRTE Y 100M AL ESTE CASA COLOR BLANCA.',4,2024,NULL,NULL,NULL,NULL,0,1,'703330636.png',NULL,0,NULL,'2023-12-05 07:42:41','2024-04-10 16:23:49',NULL),(289,'VALENTINA','ALFARO','ARAYA','$2y$10$4CPalF7nrDZ6Fhv9ZukXvusAXOJozLkIVeeQgvyYlGK3acYMgPr1q',1,'120290567',1,2,'2008-07-11',NULL,'71914061','120290567@est.mep.go.cr','LA ENTRADA DE LA COBUJUQUI, CASA FRENTE A LA CAMPESINA',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 07:43:40','2023-12-05 07:43:40',NULL),(290,'THAYRA NAHOMY','SALAZAR','ROJAS','$2y$10$AWWhGlxfwsZ74YokfWBiPOwAMojDhmIbK/vs376Fh1FYgBwDT9hqS',1,'703480278',1,2,'2009-07-23',NULL,'60227832','703480278@est.mep.go.cr','SAN BERNADINO, 200 NORTE Y 100 AL ESTE DEL SALÓN COMUNAL',4,2024,NULL,NULL,NULL,NULL,0,1,'703480278.png',NULL,0,NULL,'2023-12-05 07:45:08','2024-04-10 16:03:07',NULL),(291,'SEBASTIAN FABRICIO','RODRIGUEZ','GUZMAN','$2y$10$XATvxiUdW1GJAw9qCVuKM.J84z4oaw6F4M4oTKlFYVTYbQE2G5kYm',1,'402820952',1,1,'2009-03-03',NULL,'62431047','cristigq08@gmail.com','1 KILOMETRO Y MEDIO AL SUR DE LA ESCUELA COLONIA VILLALOBOS',7,2021,NULL,NULL,NULL,NULL,0,1,'402820952.png',NULL,0,NULL,'2023-12-05 07:48:11','2024-04-10 15:23:50',NULL),(292,'JOSE PABLO','GONZALEZ','MENDOZA','$2y$10$reD.J7s.YIH.LV1wsMbsVOrCQxtBeKAJG2eHz7cMTTeNGrvukw07.',1,'402860598',1,1,'2010-02-07',NULL,'72240787','adrymnj@gmail.com','FINCA 6, 300 METROS AL SUR DEL BANCO NACIONAL.',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-05 08:00:04','2024-06-20 16:28:49',NULL),(293,'SOFIA','SOLIS','ARROYO','$2y$10$2t2ThBQix1Y2stEG3FFPCOjmfyio37vSbTHWJtOwkUkgihpiEi7Tq',1,'703490964',1,2,'2009-11-19',NULL,'63739206','703490964@est.mep.go.cr','1.5 KM SUR DEL CEN CINAI DE LA VICTORIA, CAMINO A MONTEVERDE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-05 08:00:39','2024-07-18 12:16:07',NULL),(294,'EMILY MARIA','GUZMAN','GARCIA','$2y$10$DA8tSIK/GwX630T/T.VatuabshvCPToI7.efPJvtIxrdkiwdd.KL6',1,'703440070',1,2,'2008-12-06',NULL,'87752424','703440070@est.mep.go.cr','HORQUETAS, 125 M SUR DEL CEMENTERIO',3,2024,NULL,NULL,NULL,NULL,0,1,'703440070.png',NULL,0,NULL,'2023-12-05 08:03:52','2024-04-17 11:26:50',NULL),(295,'JOSE LUIS','MENDOZA','AGUERO','$2y$10$iI7gpXQ97rfInYxnpaJCHeaxzOVd0sBzuAM5wuo8WPIbmdxIlYBtq',1,'120850953',1,1,'2010-04-24',NULL,'83839422','lizliana32@gmail.com','LA VICTORIA, DE LA ESCUELA JUAN SANTA MARÍA 50 METROS ESTE',1,2022,NULL,NULL,NULL,NULL,0,1,'120850953.png',NULL,0,NULL,'2023-12-05 08:05:10','2024-03-19 10:56:24',NULL),(296,'ALANA VALERIA','HERNANDEZ','RODRIGUEZ','$2y$10$GSBJhvZtJ9D/zbOC9P5WEOmOCopoPwWK0OdbMNODqlK1gjNed5rq6',1,'402810817',1,2,'2008-12-14',NULL,'83866751','402810817@est.mep.go.cr','250 METROS NOROESTE DE LA ESCUELA BUENOS AIRES EN HORQUETAS',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 08:05:48','2023-12-05 08:05:48',NULL),(297,'ALBIN SANTIAGO','ALVARADO','MATARRITA','$2y$10$b3XeFcia2kQwpDY1FOgate./qQebHQZJiR8kNOiMUkGfL4Pf34ace',1,'402860459',1,1,'2010-01-16',NULL,'89891414','marilinmatarrita@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, CASA G20',1,2022,NULL,NULL,NULL,NULL,0,1,'402860459.png',NULL,0,NULL,'2023-12-05 08:11:23','2024-04-24 12:20:44',NULL),(298,'THAMARA','MONTOYA','VALVERDE','$2y$10$nueeNoWY1usbM8ExXT7EGuoDOVhAaOi2SdjqOdJ9WIJy7cycar7pq',1,'120250080',1,2,'2008-05-09',NULL,'61121259','120250080@est.mep.go.cr','FINCA 4, COLONIA SAN LUIS ULTIMA CASA JUNTO AL RIO SAN JOSE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 08:12:04','2023-12-05 08:12:04',NULL),(299,'JORDAN JESUS','DIAZ','VILLALOBOS','$2y$10$O0KRzQss92uJiJjOUAHc9eU3/b1ymN1xpetWjZDVKPVPExbzTRtvS',1,'605170583',1,1,'2009-04-15',NULL,'86650504','erikavilla3490@gmail.com','COLONIA VILLALOBOS, 200 METROS SUR DE LA ESCUELA',7,2023,NULL,NULL,NULL,NULL,0,1,'605170583.png',NULL,0,NULL,'2023-12-05 08:15:03','2024-04-10 15:16:17',NULL),(300,'JOHANCEN','RAMIREZ','CANALES','$2y$10$gUMNmVZhn7S9wwcJ4kW1Eup7NmOXelysFZCSc5tbMjpq/21XCBTji',1,'402890899',1,1,'2010-11-13',NULL,'85791904','402890899@est.mep.go.cr','COLONIA VILLALOBOS, ASENTAMIENTO LAS FLORES LOTE 20',7,2022,NULL,NULL,NULL,NULL,0,1,'402890899.png',NULL,0,NULL,'2023-12-05 08:15:15','2024-04-10 15:12:37',NULL),(301,'ADRIAN DAVID','CAMPOS','ARIAS','$2y$10$2z.mv6QMrBEMAK4tRQttNuEPVY4Jlz4mRycdMQAlekmCabC.gEnI.',1,'209190178',1,1,'2009-06-16',NULL,'62684343','mcamposmira@hotmail.com','300 METROS ESTE DE LA ESCUELA COLONIA VILLALOBOS',1,2021,NULL,NULL,NULL,NULL,0,1,'209190178.png',NULL,0,NULL,'2023-12-05 08:20:29','2024-03-20 17:22:01',NULL),(302,'JECKON BENJAMIN','ALEMAN','LOPEZ','$2y$10$ewlB4FtzBbFBpBo8fgNvUeTMCiIkJVJLwf4HivR9q3Iys6E4C5g3.',1,'703320109',1,1,'2007-06-09',NULL,'63723657','mariaadilialopezurbinas2@gmail.com','HORQUETAS, PROYECTO MIRAFLORES, CASA 32, COLOR ROJO.',3,2022,NULL,NULL,NULL,NULL,0,1,'703320109.png',NULL,0,NULL,'2023-12-05 08:22:54','2024-04-10 18:45:09',NULL),(303,'MARIA ESTEFANI','QUESADA','CARRANZA','$2y$10$bdrHYa0L2jS8W4RujeRciuCc0njNfTaXAMvt.8sBzyut9Fb6Hr1Pu',1,'402840324',1,2,'2009-07-17',NULL,'72243259','402840324@est.mep.go.cr','BARRIO MIRA FLORES DE HORQUETAS CASA 28',3,2024,NULL,NULL,NULL,NULL,0,1,'402840324.png',NULL,0,NULL,'2023-12-05 08:24:15','2024-04-17 12:05:56',NULL),(304,'JHONAS ANTHONY','MADRIGAL','ALVAREZ','$2y$10$rgLlxOL3IcmvO5BLfDblhOMCp5nVwoC1RSdh2oYMZrLwV27KCINQm',1,'402850236',1,1,'2009-10-06',NULL,'71222173','402850236@est.mep.go.cr','FLAMINIA DE LA IGLESIA EVANGÉLICA 50M AL ESTE',1,2024,NULL,NULL,NULL,NULL,0,1,'402850236.png',NULL,0,NULL,'2023-12-05 08:24:46','2024-03-18 12:54:00',NULL),(305,'ELVIN SEBASTIAN','JARQUIN','ROCHA','$2y$10$Isyh5570kTDDY6aYPfQCdOczcVgf3.5ru99LfphwYA3NWP0uES6Ya',1,'402890754',1,1,'2010-11-02',NULL,'60496433','arochaolivas9@gmail.com','MONTE VERDE, FRENTE A LA IGLESIA ADVENTISTA',1,2022,NULL,NULL,NULL,NULL,0,1,'402890754.png',NULL,0,NULL,'2023-12-05 08:25:30','2024-03-20 14:05:40',NULL),(306,'BIANKA','FAJARDO','PICADO','$2y$10$BXfdm91YwBIc7M48uq0WtuzUFIrVDdKsaZ2aCK2g.hCCZCQrZ82le',1,'703520036',1,2,'2010-03-23',NULL,'86505798','mapicadoduran@hotmail.com','150 OESTE Y 100 MTS SUR  DEL COLEGIO DE RÍO FRIO',1,2024,NULL,NULL,NULL,NULL,0,1,'703520036.png',NULL,0,NULL,'2023-12-05 08:27:02','2024-03-18 11:58:22',NULL),(307,'CESAR ANTONIO','PASTRANO','PASTRANO','$2y$10$wc95KUYIBvjRS57hqjxyXeVz47lxVYFN6NQ82JEAROKMP8NOT5HY2',1,'402690854',1,1,'2005-11-09',NULL,'64576601','402690854@est.mep.go.cr','HORQUETAS, 100 M NORTE DE LA BOMBA FRENTE AL ANTIGUO PLANTEL DEL ICE',1,2024,NULL,NULL,NULL,NULL,0,1,'402690854.png',NULL,0,NULL,'2023-12-05 08:28:57','2024-03-20 14:04:41',NULL),(308,'ALEXIS','UGARTE','URBINA','$2y$10$pkuIoddmr8kTvIPGwklDmeKqCIKqZvmAyZv1XQMFjZ5cGbFZCeImG',1,'402820165',1,1,'2008-11-28',NULL,'63786911','elsaurbina37@gmail.com','FINCA 11, DE LA PRIMERA ENTRADA DEL CEMENTERIO 800 METROS AL SUR',2,2021,NULL,NULL,NULL,NULL,0,1,'402820165.png',NULL,0,NULL,'2023-12-05 08:29:33','2024-05-22 12:36:05',NULL),(309,'MEYLIN','MEJIA','MORALES','$2y$10$pZ4Ck4JPfrSw0oZ0F2g7iOqZbrjConVErIMCFFCmRIfKKhRtu.2FW',1,'703470442',1,2,'2009-07-15',NULL,'64367099','703470442@est.mep.go.cr','COLONIA VILLALOBOS, DE LA ESCUELA 2 KILOMETROS AL SUR Y 500 METROS AL OESTE',7,2024,NULL,NULL,NULL,NULL,0,1,'703470442.png',NULL,0,NULL,'2023-12-05 08:32:32','2024-04-10 15:30:46',NULL),(310,'NATHALI SOLANCH','ESQUIVEL','BARQUERO','$2y$10$RNTZ96AFMKIGob7HRigsU.vWIBNYf4Gax7.uroLt9PuSGJsqijM4.',1,'402890961',1,2,'2010-11-11',NULL,'88646555','barqueroeli83@gmail.com','LA VICTORIA,URBANIZACIÓN DON SERGIO CASA D2',9,2021,NULL,NULL,NULL,NULL,0,1,'402890961.png',NULL,0,NULL,'2023-12-05 08:33:48','2024-04-10 17:48:14',NULL),(311,'MARIANGEL','NAVARRO','VEGA','$2y$10$amCi23zTlUFh7tTc/SQQzOvGRvrDMSBVPD5U58U3ALNe9ZGGd.jfO',1,'402890004',1,2,'2010-09-01',NULL,'88526228','vflor4937@gmail.com','FINCA 4 INDUSTRIAL, DE LA IGLESIA EL SHADAI, 100 METROS AL NORTE Y 100 AL OESTE.',1,2022,NULL,NULL,NULL,NULL,0,1,'402890004.png',NULL,0,NULL,'2023-12-05 08:34:50','2023-12-05 08:43:34',NULL),(312,'CARLOS YACIEL','BARRANTES','CORELLA','$2y$10$SlJ9444J8glIFBMEJLeJWeWPsU9aC/da7CpnjHeL5Gn1CB1uX6Y9.',1,'703480364',1,1,'2009-08-23',NULL,'72163247','703480364@est.mep.go.cr','FINCA 2, 700 M OESTE DE LA IGLESIA EVANGELICA VIDA ABUNDANTE, CALLE EL CHORRO',2,2024,NULL,NULL,NULL,NULL,0,1,'703480364.png',NULL,0,NULL,'2023-12-05 08:36:17','2024-04-16 17:42:43',NULL),(313,'YEINOR FERNANDO','CORDERO','CHAVES','$2y$10$gONe0j8ImKmd4QMboC1gQO3vyr9xWePBSkEGJ1MEJPvv76nJEyLZW',1,'703530500',1,1,'2010-06-18',NULL,'71816564','chavescespedes1985@gmail.com','FINCA #2 150 MTS ESTE DE LA IGLESIA CATÓLICA QUINTA CASA MANO IZQUIERDA',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 08:36:49','2024-04-16 16:50:44',NULL),(314,'JOSHUAR ALFONSO','PARRA','ESQUIVEL','$2y$10$aq.BN/FFVDo9xd31lXFsw.t63C7ebVWHW8xwWkuWwzg02A3eWgWx2',1,'209120278',1,1,'2008-12-30',NULL,'64407092','sehyea@gmail.com','HORQUETAS, URBANIZACIÓN MIRAFLORES, CASA #8',3,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 08:37:35','2024-04-17 12:05:00',NULL),(315,'DYLAN ARIEL','JIMENEZ','AGUILAR','$2y$10$vuIc6mIweMq4LgLXNyAuC.U8QczCd9J0kv.v1a/lan3/kDLFQH/NW',1,'703430123',1,1,'2008-11-25',NULL,'88524797','703430123@est.mep.go.cr','LA ENTRADA EL MORTERO, DEL BAR ARENA 300M AL SUR',3,2024,NULL,NULL,NULL,NULL,0,1,'703430123.png',NULL,0,NULL,'2023-12-05 08:41:44','2024-04-10 18:39:00',NULL),(316,'BRITHNI YURELIA','GUIDO','MIRANDA','$2y$10$NNK7JA7U0PlwL3urqnMcL.pgMaQoZNpW2qSkL5zP4pou3oJcffSiG',1,'402880390',1,2,'2010-07-21',NULL,'84497248','calexcg9447@gmail.com','FINCA 11, 100 ESTE Y 50 NORTE DE LA ESCUELA TERCER CASA MANO IZQUIERDA',3,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-05 08:42:09','2024-05-06 14:44:53',NULL),(317,'VALERY ARIADNA','ABARCA','TRIGUEROS','$2y$10$MeQ3TeDRERZLJ4sW.2ZeVe.s.mcKoog5UiUbxIDaYKLbCKRNvQSgW',1,'402860911',1,2,'2010-02-28',NULL,'61540123','eileentrigueros1211@gmail.com','FINCA 2, 100 METROS ESTE DE LA IGLESIA EVANGÉLICA',2,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 08:45:05','2024-04-16 16:47:20',NULL),(318,'EMMANUEL YAFETH','BORGE','GONZALEZ','$2y$10$XW1VboYa3RLnifB/ezeOG.5zp0GeoJJ/38CzH.IVclaP1XPxwWlTa',1,'402820467',1,1,'2009-02-05',NULL,'62255058','402820467@est.mep.go.cr','HORQUETAS, URB MIRAFLORES CASA 62',3,2024,NULL,NULL,NULL,NULL,0,1,'402820467.png',NULL,0,NULL,'2023-12-05 08:45:39','2024-04-17 11:31:18',NULL),(319,'SNAIDER JESUS','SOLIS','ALVAREZ','$2y$10$ZHs.02wlQiObUiXNF7ckrubg9.OwnMXcr6B2/6Jkr80kwxtjL747W',1,'703470198',1,1,'2009-07-17',NULL,'64657125','luisaalvarezpotoy@gmail.com','LAS VEGAS, BARRIO LOS LAURELES',4,2021,NULL,NULL,NULL,NULL,0,1,'703470198.png',NULL,0,NULL,'2023-12-05 08:45:51','2024-04-10 16:04:57',NULL),(320,'YARITZA VALERIA','MARTINEZ','GONGORA','$2y$10$sr9tcbelQhqqsafHcksm3uLED/dU2bnxpGgeJuY8aPzRnZuCwHqzq',1,'402850644',1,2,'2009-11-07',NULL,'85163473','402850644@est.mep.go.cr','RÍO FRÍO FINCA CINCO, DEL EBAIS 150 METROS SUR Y 600 METROS OESTE',6,2024,NULL,NULL,NULL,NULL,0,1,'402850644.png',NULL,0,NULL,'2023-12-05 08:52:25','2024-05-22 12:27:07',NULL),(321,'YIRLANI YULEISY','PICADO','SOTO','$2y$10$8SZ7WCS36fCrkFMAoQfNIu3mLMEYO1bNAx/.CRRG0rRybl5PlEGrO',1,'703500044',1,2,'2009-11-10',NULL,'60957600','703500044@est.mep.go.cr','FINCA 4 INDUSTRIAL, 100 M ESTE DEL PREVIO DE LOS BUSES GUAPILEÑOS',1,2024,NULL,NULL,NULL,NULL,0,1,'703500044.png',NULL,0,NULL,'2023-12-05 08:53:00','2024-03-15 13:43:05',NULL),(322,'NICOLAS ABDIEL','BRENES','VILLALOBOS','$2y$10$3P9BnyVTtBOwWFE50a7FTOlyEm1eXZTesRfOBvH8JHyGkO9Fn1kZ.',1,'402850920',1,1,'2009-11-30',NULL,'89448668','wanda.villasol@gmail.com','FINCA 6, COLONIA VILLANUEVA, 75 METROS ESTE DEL RESTAURANTE CASA NEGRA',3,2022,NULL,NULL,NULL,NULL,0,1,'402850920.png',NULL,0,NULL,'2023-12-05 08:53:07','2024-07-17 11:21:30',NULL),(323,'SHALOM DANIELA','GONZALEZ','ARIAS','$2y$10$JC0D2e4i/lVGJ4Z8ErrO1OdhPOQoSQ7lWhhaWMgr7ghZfyZGDOifG',1,'402880563',1,2,'2010-07-30',NULL,'83066110','lauraariasvictor@gmail.com','FINCA 2, 100 METROS OESTE DE LA IGLESIA CATOLICA',1,2021,NULL,NULL,NULL,NULL,0,1,'402880563.png',NULL,0,NULL,'2023-12-05 08:54:34','2024-04-11 14:57:29',NULL),(324,'MARIANGEL','MORALES','DURAN','$2y$10$sBQ0yEzpdjqjCt5ZVjQIo.tX1pXDN2YbHbdGxZHF0XFMg09P.43zy',1,'402920811',1,2,'2009-07-13',NULL,'85594143','duranross42@gmail.com','100 METROS NORTE DE LA ESCUELA DE FINCA 11',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 08:55:29','2023-12-05 08:55:29',NULL),(325,'REIKEL MANUEL','CARRILLO','AMADOR','$2y$10$akHcZVALnYEMJS6TII0QI.dNmyHttD51YfwXM77iiCugDn.BELAHy',1,'703340709',1,1,'2007-11-26',NULL,'84550182','703340709@est.mep.go.cr','PROYECTO MIRAFLORES CASA 66',3,2024,NULL,NULL,NULL,NULL,0,1,'703340709.png',NULL,0,NULL,'2023-12-05 08:58:50','2024-04-17 11:13:02',NULL),(326,'YADER','CESPEDES','SILVA','$2y$10$fXqCkj03Jso7Z3g5PxjE3O5qtg26JhvD3qzX3Qp3nkTFNolf/tva2',1,'703430320',1,2,'2008-12-09',NULL,'85151175','703430320@est.mep.go.cr','COLONIA VILLALOBOS, ASENTAMIENTO LAS FLORES, LOTE 20',7,2024,NULL,NULL,NULL,NULL,0,1,'703430320.png',NULL,0,NULL,'2023-12-05 09:01:53','2024-04-10 15:26:01',NULL),(327,'TANESHA','NEDRICK','MOREIRA','$2y$10$bkHl7C7MNl2xMtW7maWKgOQeqSTsbKhUMaohjDFEUM9vuUFOlymUa',1,'40270099',1,2,'2024-12-31',NULL,'89737087','rosalbamoreiraarce82@gmail.com','HUETRARES,DE LA ESCUELA 150 ESTE Y 750 SUR Y 75 OESTE.',5,-4,NULL,NULL,NULL,NULL,0,0,'40270099.png',NULL,0,NULL,'2023-12-05 09:09:52','2024-04-17 11:35:37',NULL),(328,'JESLY STEPHANIE','OBANDO','OLIVAS','$2y$10$.kdQWj91ARR1HUemZPrUBeGQ4RSB5suXaABjZSy.DwfwUYkfH.FKK',1,'120640859',1,2,'2009-07-19',NULL,'62803021','120640859@est.mep.go.cr','LA VICTORIA, URBANIZACÌON BETTY',9,2024,NULL,NULL,NULL,NULL,0,1,'120640859.png',NULL,0,NULL,'2023-12-05 09:16:13','2024-04-10 17:12:27',NULL),(329,'LIMBER ISAAC','MURILLO','PEREZ','$2y$10$v0omAfDezOaXusOu0CzN6epOakTRRW0Epbzcxca7XnuGEiPJhkTMW',1,'402850555',1,1,'2009-10-30',NULL,'86957724','402850555@est.mep.go.cr','LA VILLALOBOS. 600M OESTE DEL RANCHO SARA.',7,2024,NULL,NULL,NULL,NULL,0,1,'402850555.png',NULL,0,NULL,'2023-12-05 09:18:09','2024-04-10 15:39:42',NULL),(330,'FRESIA NATASHA','SANCHEZ','ZAMORA','$2y$10$9EEESP24WczZwZnHQ2Gdo.ixAniMbuka2afVxxsi5cuuhZuXRa7iG',1,'402870121',1,2,'2010-03-10',NULL,'71393262','silenyzamora1989@gmail.com','LA VICTORIA, ANTIGUOS ALIMENTOS DON MARIANO',1,2021,NULL,NULL,NULL,NULL,0,1,'402870121.png',NULL,0,NULL,'2023-12-05 09:25:37','2024-03-15 17:23:35',NULL),(331,'BRAYNER JESUS','ZAMORA','GARCIA','$2y$10$In.4qFtYq1.XqTf2KBReVOScKttIT9bxS0q.D7rsY465Nc8Y9Kdgy',1,'703550341',1,1,'2010-09-10',NULL,'63923933','yordanag140@gmail.com','LA VICTORIA, 100 METROS AL ESTE DE LA ESCUELA JUAN SANTAMARÍA',9,2022,NULL,NULL,NULL,NULL,0,1,'703550341.png',NULL,0,NULL,'2023-12-05 09:26:07','2024-04-10 17:36:03',NULL),(332,'NANCY NATALIA','PORRAS','GONZALEZ','$2y$10$DlpiL27OxSK5Z72/7OyPge6nVWtVQn4pOEc7WeB/kGUPUFhNHeQ12',1,'703430328',1,2,'2008-11-22',NULL,'83525636','703430328@est.mep.go.cr','FINCA 11, URB CAMINO REAL CASA E6',1,2024,NULL,NULL,NULL,NULL,0,1,'703430328.png',NULL,0,NULL,'2023-12-05 09:26:14','2024-03-21 16:32:37',NULL),(333,'YECSON NAHUN','ESPINOZA','VASQUEZ','$2y$10$DT7WZ7Xd/7C8f7dybUYiBezuClWqf6B/b.zUeqyp9tXM3RxpYkMx.',1,'402840262',1,1,'2009-06-29',NULL,'63102495','jerlisvb@gmail.com','LA VICTORIA, PROYECTO DON SERGIO #2, CASA C2',9,2021,NULL,NULL,NULL,NULL,0,1,'402840262.png',NULL,0,NULL,'2023-12-05 09:28:42','2024-04-10 17:16:19',NULL),(334,'CLEVER JOSE','MORALES','CORDOBA','$2y$10$OAW2429aPJHShMKyIdGLQOpSx6ywDuQ/jqG8k0YfBPo9rf5RQzzyC',1,'120630835',1,1,'2009-08-21',NULL,'88919768','120630835@est.mep.go.cr','SAN BERNARDINO VILLA BAMBU',4,2024,NULL,NULL,NULL,NULL,0,1,'120630835.png',NULL,0,NULL,'2023-12-05 09:28:50','2024-04-10 13:45:39',NULL),(335,'BRITANY PRISCILLA','BARRIENTOS','FLORES','$2y$10$Eiqfs2X8yyCp0112LKGPCO2Rc03hnKDNtkR9fuSpcKUl6m.3SapGe',1,'402880808',1,2,'2010-08-05',NULL,'62785408','elianaflorestorres8@gmail.com','350 MTS NORTE DE LA ENTRADA SAN MARCOS LA VICTORIA LOTE#15',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 09:29:15','2023-12-05 09:29:15',NULL),(336,'EMMANUEL','CASTILLO','SANCHEZ','$2y$10$X/vKMYPWLwZgHtBZeh4tqer18hbWtWvsPR1BVsOqT17mUujr/AnsO',1,'402830100',1,1,'2009-04-07',NULL,'62781401','402830100@est.mep.go.cr','DEL SALON COMUNAL COLONIA HUETARES 700 NORTE Y 600 ESTE',5,2024,NULL,NULL,NULL,NULL,0,1,'402830100.png',NULL,0,NULL,'2023-12-05 09:30:07','2024-07-18 14:26:01',NULL),(337,'TIFANNY NICOLE','MARIN','CAMACHO','$2y$10$upQtbm.kVQn5z.GQzvsv4OYdSjqSWk/ArSEITOYpFph6saXBL2yXe',1,'120690762',1,2,'2009-10-29',NULL,'71280771','120690762@est.mep.go.cr','FINCA DOS, 100M ESTE Y 100M NORTE DE LA IGLESIA CATOLICA.',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 09:34:55','2024-04-16 17:01:27',NULL),(338,'MOISES ALESSANDRO','ORTEGA','MATARRITA','$2y$10$5Zqf0ehcVpVQ5Mb3t7rURe5SZ0ewuoK.VtFQ7FgL2UFZoYMzHnFKe',1,'120630410',1,1,'2009-08-20',NULL,'62135221','120630410@est.mep.go.cr','HUETARES,DEL BAR ESCONDIDO 90MTRS AL SUR,MANO DERECHA CASA VERDE AGUA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-05 09:36:21','2024-03-01 09:38:36',NULL),(339,'ELIEL MAHUT','ARAUZ','PALACIOS','$2y$10$KzUtwQepkRH1AwjW4VZSMO8txkJcS1/9l3TcBI0KLPobKfCjczox6',1,'402820455',1,1,'2009-01-20',NULL,'70952591','rosapala12345@gmail.com','HUETARES, DE LA ESCUELA 150 METROS AL ESTE, ENTRADA A MANO IZQUIERDA.',1,2022,NULL,NULL,NULL,NULL,0,1,'402820455.png',NULL,0,NULL,'2023-12-05 09:37:52','2024-03-15 13:07:53',NULL),(340,'SARA JACKSIRY','ZUÑIGA','CAMPOS','$2y$10$yRcsEc7ayJvZzDLSyAx2dODnvGpnYBn6qSlnIyJI1GhTCftPXvToW',1,'120620234',1,2,'2009-07-22',NULL,'61013861','120620234@est.mep.go.cr','FINCA 8, 200 M NORTE DE LA ESCUELA ULTIMA CASA COLOR GRIS',4,2024,NULL,NULL,NULL,NULL,0,1,'120620234.png',NULL,0,NULL,'2023-12-05 09:38:25','2024-04-10 15:58:06',NULL),(341,'ESTIBEN','CASTILLO','SANCHEZ','$2y$10$VkdHT6irvOvKqpq5uKuSguX8rIx0I2XtxhdF7GyxA.Yfo.kTXUfvu',1,'402830099',1,1,'2009-04-07',NULL,'63738762','402830099@est.mep.go.cr','DEL SALON COMUNAL COLONIA HUETARES 700 NORTE Y 600 ESTE',5,2024,NULL,NULL,NULL,NULL,0,1,'402830099.png',NULL,0,NULL,'2023-12-05 09:41:45','2024-07-18 14:25:19',NULL),(342,'MARILYN SCARLETTE','ESPINOZA','CARRILLO','$2y$10$Pqi6mHFbvWcPqbR.I.z.gOdWfVtl4U8vzYY8VZzWHcGp6A5qWZcJ2',1,'703540324',1,2,'2010-07-25',NULL,'84550182','lisa20carrillo@gmail.com','PROYECTO MIRA FLORES CASA 66',3,2021,NULL,NULL,NULL,NULL,0,1,'703540324.png',NULL,0,NULL,'2023-12-05 09:45:31','2024-04-24 12:17:13',NULL),(343,'EITAN','GOMEZ','OPORTA','$2y$10$e31x0rsMMAERNtiS5Uow3OqoOoGKwIp56SG..WuOeiWwkZhzVX8Yy',1,'402890925',1,1,'2010-11-05',NULL,'88024913','anaoporta58@gmail.com','HORQUETAS, 25 METROS NORTE Y 25 METROS OESTE DEL BAR KIKE',3,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 09:45:59','2024-04-16 14:31:28',NULL),(344,'SHARON DAYANA','GARCIA','ALFARO','$2y$10$v0fed7saDJfRBLPtagarDePMlfuS.DFDnmJaVvvT2ZsR8gcr0Dy7G',1,'402840640',1,2,'2009-08-04',NULL,'61336469','402840640@est.mep.go.cr','HORQUETAS. COSTADO SUR DEL CEMENTERIO.',3,2024,NULL,NULL,NULL,NULL,0,1,'402840640.png',NULL,0,NULL,'2023-12-05 09:47:55','2024-04-16 15:08:32',NULL),(345,'JORGE ALBERTO','ALVARADO','MEJIA','$2y$10$5zlz37FtRccSn1vrZadCce3chRfhnEhbuZsbDOe23qFK1fLboVncO',1,'402690924',1,1,'2005-11-01',NULL,'87499263','jorge.alvarado.mejia@mep.go.cr','TICARI, 400 MT NORTE ALA PAR DE REPUESTOS CAFETERA , CASA COLOR ROSADA.',3,2024,NULL,NULL,NULL,NULL,0,1,'402690924.png',NULL,0,NULL,'2023-12-05 09:50:21','2024-04-10 18:34:32',NULL),(346,'DARYL PATRICIA','FALLAS','VENEGAS','$2y$10$M5F53NZfEODJYAJGIfYDqe34jjsGy6YVMXVQ./N2NoOHy3XcPmGou',1,'703490002',1,2,'2009-10-12',NULL,'63686156','703490002@est.mep.go.cr','4 ESQUINAS ASENTAMIENTO BRISAS DEL  RIO LOTE 2',1,2024,NULL,NULL,NULL,NULL,0,1,'703490002.png',NULL,0,NULL,'2023-12-05 09:52:44','2024-03-15 13:09:28',NULL),(347,'LUIS FELIPE','PRENDAS','BARRANTES','$2y$10$0R.xEK/595bEnZ92kKIVnOC5km5A5CELE/E9IzTOgT/55Lykfuz.6',1,'402870584',1,1,'2010-04-25',NULL,'64480776','gabrielabarrantescastro@gmail.com','DEL REDONDEL DE TOROS DE LA VICTORIA 350 MTS NORTE',9,2024,NULL,NULL,NULL,NULL,0,1,'402870584.png',NULL,0,NULL,'2023-12-05 09:52:58','2024-04-10 17:41:38',NULL),(348,'ALYERI PAOLA','LOPEZ','SANDOVAL','$2y$10$AmEmIuKo74HFweMkVborLupwyhhI5exbRm3PDkZ1x/CUPSX4NfFQC',1,'402880602',1,2,'2010-07-31',NULL,'62556485','solanoerminda@gmail.com','FINCA 4 INDUSTRIAL, DE LAS CABINAS LILY 100 METROS OESTE.',2,2022,NULL,NULL,NULL,NULL,0,1,'402880602.png',NULL,0,NULL,'2023-12-05 09:53:05','2024-07-19 14:00:18',NULL),(349,'JHONNY JOSUE','VENEGAS','GONGORA','$2y$10$s1.wxWROk4kJK6OIm3o2q.0TT1.ke.8rTQvH2jgpmTUhqlgviobqe',1,'120460149',1,1,'2008-12-20',NULL,'86148581','120460149@est.mep.go.cr','CRUCE CISNEROS, 400 M NORTE',1,2024,NULL,NULL,NULL,NULL,0,1,'120460149.png',NULL,0,NULL,'2023-12-05 09:53:06','2024-03-19 13:44:09',NULL),(350,'NAIMA PAOLA','BARR','MURILLO','$2y$10$Xx0Wfna0h6ZQEpizJQllJuJAWAw53wMgQUvz5IMdVCHqyca97MEMC',1,'703520344',1,2,'2009-09-17',NULL,'63134315','naimabarr1709@gmail.com','LA ESPERANZA, COSTADO NORTE SODA LA CAMPESINA',1,2024,NULL,NULL,NULL,NULL,0,1,'703520344.png',NULL,0,NULL,'2023-12-05 09:54:26','2024-03-15 13:11:49',NULL),(351,'JIMMY ANTONIO','VALVERDE','ROCHA','$2y$10$zmK/Z6yc..w1oXZiMYMXKeL2bSErCEQyxZ0OWJS7KACy/xY.af0W2',1,'402690254',1,1,'2005-09-21',NULL,'62349746','jimmy.valverde.rocha@mep.go.cr','LA CHAVES DE LA ENTRADA PRINCIPAL 75 METROS ESTE Y 60 AL NORTE CASA A MANO DERECHA DE ZINC',3,2024,NULL,NULL,NULL,NULL,0,1,'402690254.png',NULL,0,NULL,'2023-12-05 09:54:46','2024-04-10 18:27:10',NULL),(352,'CRISTIAN DAVID','VARELA','VILLALOBOS','$2y$10$P46NAc7XWTiQUZ5N0O3J3u9344TAD3Zt4Poozy1R.S1GMSxO/saJa',1,'209190958',1,1,'2009-06-24',NULL,'62920847','rakelvarela22@gmail.com','150 METROS SUR DE LA ENTRADA PRINCIPAL TICARI TERCERA ENTRADA MANO DERECHA CALLE FOSFORO',3,2022,NULL,NULL,NULL,NULL,0,1,'209190958.png',NULL,0,NULL,'2023-12-05 09:55:16','2024-04-10 18:46:50',NULL),(353,'ANGEL GABRIEL','CASTILLO','RAYO','$2y$10$5PtTxCxktRiln4flxGInYewcRlxIdCH9cBwqU0sXURXGvfe16V9Zi',1,'402850701',1,1,'2009-11-05',NULL,'61659771','rayoruizpaula@gmail.com','DEL CEMENTERIO DE HORQUETAS, 600 METROS AL NORTE',3,2023,NULL,NULL,NULL,NULL,0,1,'402850701.png',NULL,0,NULL,'2023-12-05 09:58:07','2024-04-16 16:17:12',NULL),(354,'ALEXANDER','GUIDO','RIVAS','$2y$10$3HHBlG4YAUzir7F63AXED.MoTVx1dvLoj6UZOZZynuyf6TcONKada',1,'602590751',1,1,'1974-06-06',NULL,'84497248','calexcg9447@gmail.com','RÍO FRÍO, FINCA # 11,DE LA ESCUELA  100 ESTE ,50 NORTE,TERCERA CASA MANO IZQUIERDO, COLOR FUSIA',1,2,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-05 10:00:05','2023-12-05 10:02:28',NULL),(355,'JIMENA DE LOS ANGELES','ZAMORA','ELIZONDO','$2y$10$T/Qte4gNhhRYnn77B3Ed4uYP0GtcvRrM.4kMKK/jI66YPHEPbTseq',1,'120830544',1,2,'2010-03-25',NULL,'71482869','jocselyntatiana@hotmail.com','HUETARES, DE LA ESCUELA 200 METROS AL ESTE Y 300 METROS NORTE',1,2022,NULL,NULL,NULL,NULL,0,1,'120830544.png',NULL,0,NULL,'2023-12-05 10:02:51','2024-03-20 12:41:52',NULL),(356,'TANESHA','NEDRICK','MOREIRA','$2y$10$iuhRwjr22iGPSIdTCHRM5OQ8dV0tKdK0Mxq6SFSun39.UG./SOQWi',1,'402740099',1,2,'2006-12-31',NULL,'89737087','tanesha.nedrick.moreira@mep.go.cr','HUETARES, DE LA ESCUELA 150MTS ESTE, 70 MTS SUR Y 75 MTS ESTE.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 10:03:03','2023-12-05 10:03:03',NULL),(357,'HEYURIL NAIMA','FERNANDEZ','VILLAFUERTE','$2y$10$0jJnUwmtUHw3tgSMR3sesernM3c65LfFchO4szwUq2ZT/v4bFRPvO',1,'703510912',1,2,'2010-03-09',NULL,'64807657','isabarrantesu@gmail.com','DE COPICENTRO RIO FRIO 75MTS OESTE',2,2024,NULL,NULL,NULL,NULL,0,1,'703510912.png',NULL,0,NULL,'2023-12-05 10:04:33','2024-04-16 17:03:07',NULL),(358,'KENNER JOSUE','JIMENEZ','MARIN','$2y$10$80qEcDAqjR6Y1DYHmzXBOOrRWkUDHfQZY77Yk7rRG/MKq67YyU1V.',1,'703270749',1,1,'2006-10-14',NULL,'63591435','703270749@est.mep.go.cr','SEMILLERO DEL QUEBRADOR AMCO 200M A LA DERECHA',6,2024,NULL,NULL,NULL,NULL,0,1,'703270749.png',NULL,0,NULL,'2023-12-05 10:04:52','2024-04-10 17:58:45',NULL),(359,'YALET','POMARE','MARENCO','$2y$10$jVLQnV/qzl2eweDKhu5LQe0cxpVbU.PK4abVwiBDCMwZeeNEJpwOS',1,'402890061',1,2,'2010-08-29',NULL,'85520958','brunymarenco89@gmail.com','LA VICTORIA, SUPER MASIS 800 METROS NORTE',9,2022,NULL,NULL,NULL,NULL,0,1,'402890061.png',NULL,0,NULL,'2023-12-05 10:05:00','2024-04-10 17:41:07',NULL),(360,'LIZAIDA ELIZABETH','HERNANDEZ','.','$2y$10$juPyfQ03K4GQDudhSdqcmuD.mW2odQXd6SjEWG2vRdmHgCx9ifGVa',2,'155847315020',2,2,'2009-11-11',NULL,'70411665','yr2022-50441@est.mep.go.cr','HORQUETAS, 500 M NORTE DEL CEMENTERIO',3,2024,NULL,NULL,NULL,NULL,0,0,'155847315020.png',NULL,0,NULL,'2023-12-05 10:07:39','2024-04-16 16:35:29',NULL),(361,'FIORELLA NOEMI','CHACON','CALDERON','$2y$10$2fUvkXxwCqL3tMcUl6Dloet/PKyfoLHsJ4vOhigf7nD72HAfdFYEm',1,'120710032',1,2,'2009-10-23',NULL,'71198824','120710032@est.mep.go.cr','FINCA ONCE, FRENTE AL SUPER BETO Y MAS.',1,2024,NULL,NULL,NULL,NULL,0,1,'120710032.png',NULL,0,NULL,'2023-12-05 10:10:04','2024-03-18 12:30:47',NULL),(362,'VALENTINA','CARMONA','ARIAS','$2y$10$QFrUBJD4xT/GJc2BCxUAW.aiuH4TR6i/rmH0w3Gpd6rBkTe3jxE9m',1,'209350445',1,2,'2010-08-25',NULL,'85004700','kttrs96@gmail.com','DEL CAMPUS UNA SARAPIQUÍ 150MTS ESTE Y 150 MTS NORTE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 10:12:26','2023-12-05 10:12:26',NULL),(363,'DARELKIS','ROBLE','','$2y$10$27taRfbHFnGGerBjMUgPXeJyQ8/jtnlt1XlBe3OnA01.WAcZUMHKG',2,'YR2022-09353',2,2,'2007-10-22',NULL,'63414554','darelkisyunielka@gmail.com','LA RAMBLA DEL CRUCE HERRERA 100METROS OESTE, CASA NARANJA IZQUIERDA',8,2024,NULL,NULL,NULL,NULL,0,0,'155831240008.png',NULL,0,NULL,'2023-12-05 10:12:53','2024-07-22 13:28:27',NULL),(364,'LITZY','ESPINOZA','VASQUEZ','$2y$10$0VOlYjOgPAURhddq2UHfyuin3jAoiPN4YVDWj5qznzvT19u0joN..',1,'402890091',1,2,'2010-09-12',NULL,'63099382','jazmin291225@gmail.com','VICTORIA, PROYECTO DON SERGIO #2 CASA C2',9,2022,NULL,NULL,NULL,NULL,0,1,'402890091.png',NULL,0,NULL,'2023-12-05 10:13:10','2024-04-10 17:47:44',NULL),(365,'RICHARD JOSE','VASQUEZ','WILLIAMS','$2y$10$39TubDBbhImSD9sQTE877ebPASHPqcxK8P5NIDBiIylQLqvqAfxc2',1,'209330629',1,1,'2010-07-06',NULL,'60621531','rgarcia.rg343@gmail.com','LA VICTORIA, SUPER MASIS 800 METROS ESTE',1,2022,NULL,NULL,NULL,NULL,0,1,'209330629.png',NULL,0,NULL,'2023-12-05 10:16:27','2024-03-22 12:55:33',NULL),(366,'KRISTEL DANIELA','ARIAS','URBINA','$2y$10$/KXnKeuzeciiYaWBWA5wjOiT4UA/6dtvAQ91HmtQtF2yqi3/a8zd.',1,'402860725',1,2,'2010-01-22',NULL,'87268834','cmau1906@hotmail.com','150 METROS OESTE DEL CEMENTERIO DE RÍO FRÍO',2,2023,NULL,NULL,NULL,NULL,0,1,'402860725.png',NULL,0,NULL,'2023-12-05 10:16:53','2024-04-16 18:18:15',NULL),(367,'NATALY DEL CARMEN','HERNANDEZ','MIRANDA','$2y$10$.whdg4kats4ZmDopCIcZzugT5aysq/rxAcWKpHRpZqG4FM0fysyy2',1,'120660478',1,2,'2009-09-13',NULL,'60942744','120660478@est.mep.go.cr','LA ESPERANZA, FRENTE A LA ESCUELA',5,2024,NULL,NULL,NULL,NULL,0,1,'120660478.png',NULL,0,NULL,'2023-12-05 10:21:14','2024-04-10 18:40:21',NULL),(368,'DEYBERSON JESUS','BROWN','MEJIA','$2y$10$yHJwnC3RtbFFT.uqIzMPeOLow67PW4fHwDtJw23vXI3Mnk2oTCJh2',1,'703520155',1,1,'2010-04-05',NULL,'60324277','lauumejia8@gmail.com','75 MTS ESTE DEL SUPER BUEN PRECIO FINCA#2 RIO FRIO',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 10:22:00','2024-04-16 16:49:37',NULL),(369,'GERSON ESNEYDER','ORTEGA','PEREZ','$2y$10$d8s2BV0yBIkoRq70anAI5.0OQvIN0ti2LzAQZYCk2j3TfiTl5Rv96',1,'402820555',1,1,'2009-01-09',NULL,'60768165','402820555@est.mep.go.cr','LA VICTORIA, 800 M NORTE Y 700 OESTE DEL SALON COMUNAL',9,2024,NULL,NULL,NULL,NULL,0,1,'402820555.png',NULL,0,NULL,'2023-12-05 10:22:28','2024-04-10 17:46:51',NULL),(370,'ANGELINA','PICADO','CASTAÑEDA','$2y$10$oMp.RK/iYmSvV74fa/hW4.NtxtgOu6we1Mro8a0VTPht3MLdhOxwS',1,'703310981',1,2,'2007-06-04',NULL,'60858709','703310981@est.mep.go.cr','RÍO FRÍO FINCA CUATRO DE LA ESCUELA 75 METROS ESTE',1,2024,NULL,NULL,NULL,NULL,0,1,'703310981.png',NULL,0,NULL,'2023-12-05 10:22:46','2024-03-22 10:49:42',NULL),(371,'ANTHONY ADRIAN','NAVARRO','PALACIOS','$2y$10$rr5k5iB13tTu3VINGaW1R.KslNDROl.P8roOZhkGdDZ/LNnZDTbpu',1,'703490973',1,1,'2009-11-10',NULL,'72170041','703490973@est.mep.go.cr','FINCA SEIS, VILLA NUEVA.',6,2024,NULL,NULL,NULL,NULL,0,1,'703490973.png',NULL,0,NULL,'2023-12-05 10:22:48','2024-07-19 14:33:42',NULL),(372,'RODOLFO','SOLANO','ALFARO','$2y$10$lA036aTagVV5gogfEQxfWersAIJ8FhKRsHWm95s846Ux0SeUvuY.i',1,'703550907',1,1,'2010-10-10',NULL,'61015436','danielcostarica14@gmail.com','LA ESPERANZA, 100 METROS AL SUR DEL RESTAURANTE YAMIS, SOBRE CARRETERA NACIONAL 4, CASA MANO DERECHA, COLOR VERDE.',5,2023,NULL,NULL,NULL,NULL,0,1,'703550907.png',NULL,0,NULL,'2023-12-05 10:24:00','2024-04-17 11:29:14',NULL),(373,'HALTON','SANCHEZ','ARTAVIA','$2y$10$68zgkvwwtr6aRfxwSkeehuczZfUYzhx2cmdEwWGdFFDk/X2mMltxu',1,'605200123',1,1,'2009-08-09',NULL,'86233785','605200123@est.mep.go.cr','DE CABINAS LILLY  FINCA 4 200 NO CASA BLANCA MANO DERECHA',2,2024,NULL,NULL,NULL,NULL,0,1,'605200123.png',NULL,0,NULL,'2023-12-05 10:25:28','2024-04-16 17:36:09',NULL),(374,'LUIS DIEGO','CHAVARRIA','FLORES','$2y$10$DqaPXmIIea1WdHOqsdUREOAGCohP/gjeMquUL/SOLnOyF.l7Pi8Mm',1,'120290691',1,1,'2008-08-06',NULL,'60168963','lorena.flores1715@gmail.com','LA VICTORIA, URBANIZACIÓN BETO CASA D2',9,2021,NULL,NULL,NULL,NULL,0,1,'120290691.png',NULL,0,NULL,'2023-12-05 10:26:24','2024-04-10 17:30:02',NULL),(375,'KRISTEL SOFIA','ESPINOZA','ALVARADO','$2y$10$PSZnLVz0OwhumrNd.XkIo.wQ30UICqvIqrqbOwjwEHgR7.s8In2Bu',1,'402860021',1,2,'2009-11-29',NULL,'71958035','rakealvarado166@gmail.com','FINCA #2 DEL SUPER AHORRO 400MTS OESTE CASA AMARILLA',2,2024,NULL,NULL,NULL,NULL,0,1,'402860021.png',NULL,0,NULL,'2023-12-05 10:30:58','2024-07-16 14:25:40',NULL),(376,'JENIFER','REYES','SOSA','$2y$10$ZTUVjHwruHCKtPtbiVoqcO.oEKI4He085nNM3DoYzznuulyu/C2zO',1,'402800327',1,2,'2008-07-26',NULL,'71902246','meyvissamantha13@gmail.com','DETRÁS DE LAS ANTIGUAS BODEGAS DE STANDARD, FINCA 4.',2,2021,NULL,NULL,NULL,NULL,0,1,'402800327.png',NULL,0,NULL,'2023-12-05 10:32:15','2024-04-16 16:59:46',NULL),(377,'MARCELO','ANDRADES','MEDINA','$2y$10$S4FQr2moRYisqIPriWFGC.HzKwW2CXPl6t3///B7lclNM0Epq0Sk6',1,'402810768',1,1,'2009-01-21',NULL,'64830896','402810768@est.mep.go.cr','COLONIA VILLALOBOS, 900 M SUR Y 50 OESTE DE LA ENTRADA PRINCIPAL',7,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 10:36:50','2024-04-10 15:22:04',NULL),(378,'LEYMAN STIR','ANCHIA','MORA','$2y$10$/3Hz.lyWamyIbQXDNHAR5e8yud9YuBqxzvYovB/UgN0bGs7wGBz2O',1,'402810112',1,1,'2008-09-20',NULL,'61976217','moraaranza90@gmail.com','DE LA CALLE COLEGIO 1KM 200M NORTE',1,2024,NULL,NULL,NULL,NULL,0,1,'402810112.png',NULL,0,NULL,'2023-12-05 10:37:21','2024-03-15 12:15:56',NULL),(379,'INGRID VERONICA','ARAYA','CHINCHILLA','$2y$10$Nih5vkYPbsthg6a0kI821Od/Yq6it69DBNe8r3f3bAsbfvwrnNMZi',1,'120770486',1,2,'2010-01-08',NULL,'86790202','maritachc08@gmail.com','LA ISLA DE ISRAEL, 300 METROS NORTE DEL RESTAURANTE EL VALLE',1,2022,NULL,NULL,NULL,NULL,0,1,'120770486.png',NULL,0,NULL,'2023-12-05 10:38:31','2024-03-20 17:28:48',NULL),(380,'EDNERSON LIONEL','PRENDAS','AVILA','$2y$10$VFpgCd/z2U6P9HH8GECRcens1RmeXyPMZeUZ9aAUkzgnYvKT6AW.e',1,'120370855',1,1,'2008-10-24',NULL,'60408788','marleneavilacorea05@gmail.com','800 METROS NORTE DE LA URBANIZACIÓN BETTY, 500 OESTE ENTRADA CALLE PRENDAS',9,2022,NULL,NULL,NULL,NULL,0,1,'120370855.png',NULL,0,NULL,'2023-12-05 10:39:23','2024-04-10 17:20:49',NULL),(381,'JOSEILIN DARIELA','VARGAS','LANZA','$2y$10$4NyBQ63HuV5cg1CjsWD8IO99zGYR0sSxKI7HAZfoDjdRbV5N0G0wy',1,'402850782',1,2,'2009-11-22',NULL,'60564883','fvmena425@gmail.com','FINCA 4, DEL CICLO CARLOS PEREZ, 100 METROS AL ESTE, CASA MANO IZQUIERDA.',1,2023,NULL,NULL,NULL,NULL,0,1,'402850782.png',NULL,0,NULL,'2023-12-05 10:42:23','2024-03-18 13:24:57',NULL),(382,'ISAAC YAMIL','VEGA','GONZALEZ','$2y$10$0K6nK0Bi9CTBX4NovHpr6Odhh1ISKevqUHNFf8s872esvtleOPGYi',1,'402850412',1,1,'2009-10-16',NULL,'64360162','402850412@est.mep.go.cr','RIO FRIO FINCA 11 FRENTE ALMACEN BETO Y MAS CASA 3 COLOR CAFE',1,2024,NULL,NULL,NULL,NULL,0,1,'402850412.png',NULL,0,NULL,'2023-12-05 10:43:05','2024-07-19 14:35:07',NULL),(383,'YEUDI GABRIEL','MONTERO','CORDERO','$2y$10$ILsiP3Ik.cth9NWMKT0WcOJxXF8UnAnpOcxolqLEay1tH3OsK5wPW',1,'402830249',1,1,'2009-03-24',NULL,'84595528','monteromarle76@gmail.com','URBANIZACIÓN BETY LA VICTORIA CASA B#24',9,2024,NULL,NULL,NULL,NULL,0,1,'402830249.png',NULL,0,NULL,'2023-12-05 10:44:29','2024-05-14 14:21:42',NULL),(384,'GREIVIN ARNOLD','ALEMAN','SEQUEIRA','$2y$10$W7wXvKYygC8PqvubdL6U9e5dCaTyZJKj/Ek76ftAe61aF7Q3KxfbW',1,'209150672',1,1,'2009-03-17',NULL,'64290792','ralemansequeira@gmail.com','1KM SUR DE LA ESCUELA LA VILLALOBOS, COLONIA VILLALOBOS.',7,2022,NULL,NULL,NULL,NULL,0,1,'209150672.png',NULL,0,NULL,'2023-12-05 10:46:18','2024-04-10 14:57:16',NULL),(385,'SHARLYN VALERIA','GUERRERO','FAJARDO','$2y$10$dZP7P5rgtmYZ9VKyo1D8YeZ.ucDdTQesfJlBRiqpPxWaEWDikt43y',1,'402830663',1,2,'2009-05-13',NULL,'86683353','402830663@est.mep.go.cr','CUATRO ESQUINAS, 700 M NORTE DE LA ESCUELA DE CISNEROS',3,2024,NULL,NULL,NULL,NULL,0,1,'402830663.png',NULL,0,NULL,'2023-12-05 10:46:57','2024-04-17 11:36:52',NULL),(386,'PATRICK STEFF','CASTRO','VALLADARES','$2y$10$iKyLxAZWAb/RpRnegwz.x.ck3WVvGGEdDImCRlgACRzUWg2BveUQe',1,'402810697',1,1,'2008-11-26','72961596','87593426','ianinavalladares34@gmail.com','FINCA 6 DEL CAJERO DEL BANCO NACIONAL 100M SUR',2,2024,NULL,NULL,NULL,NULL,0,1,'402810697.png',NULL,0,NULL,'2023-12-05 10:50:00','2024-04-16 17:30:44',NULL),(387,'SINNY RUBI','UMANZOR','MUÑOZ','$2y$10$nJw9DZBBgv7AtKFf7G5V9.8zibg1XVAmuY2.cSdBaAN6EbSS2CBga',1,'703480079',1,2,'2009-07-10',NULL,'63362125','jeni04mt@yahoo.com','DE LA ESCUELA JUAN SANTAMARÍA EN LA VICTORIA, 300 METROS ESTE Y 50 METROS NORTE, CASA COLOR BEIGE',9,2022,NULL,NULL,NULL,NULL,0,1,'703480079.png',NULL,0,NULL,'2023-12-05 10:52:49','2024-04-10 17:37:55',NULL),(388,'HILARY ASLY','SOLANO','CAMPOS','$2y$10$KY1wXZs4biSa5la5w0o4AeBz.zeW4JCrkJz0Jm7.5l4uJo4EgkBrO',1,'209010637',1,2,'2008-04-10',NULL,'63048198','anicampos026@gmail.com','DEL SUPER LEIVA FINCA#7 150MTS NORTE',1,2024,NULL,NULL,NULL,NULL,0,1,'209010637.png',NULL,0,NULL,'2023-12-05 10:56:43','2024-03-15 13:37:50',NULL),(389,'ABRAHAAM ROBERTO','BADILLA','MATA','$2y$10$lvXBjxMwG/fHO9huOMi7oengt9f9HOtLA3lQlKbTm9fMHZBMLHD76',1,'120770655',1,1,'2010-01-31',NULL,'62966654','lorenamata257@gmail.com','EL BAMBUZAL, DEL TALLER DE ISAAC 800 METROS AL NORTE.',5,2023,NULL,NULL,NULL,NULL,0,1,'120770655.png',NULL,1,NULL,'2023-12-05 10:56:55','2024-05-24 18:15:58',NULL),(390,'VIELKA NAYUBELL','VARGAS','VARELA','$2y$10$IXwWgfNJkYCPkvn6ToNXK.fDgsvj6kAHOlOk0QmeJOTmumYwqWdda',1,'402850512',1,2,'2009-10-25',NULL,'71825477','402850512@est.mep.go.cr','COLONIA VILLALOBOS, 200 M SUR DE LA ESCUELA',7,2024,NULL,NULL,NULL,NULL,0,1,'402850512.png',NULL,0,NULL,'2023-12-05 10:58:41','2024-07-19 14:34:28',NULL),(391,'KIANY PRISCILLA','ROJAS','PARRA','$2y$10$qHYPhimdN2xz/c3VRFMlTOKIEumSr0lpZp6yF8hwr5t/n557vpp/2',1,'402820603',1,2,'2009-02-04',NULL,'64454208','402820603@est.mep.go.cr','4 ESQUINAS DE HORQUETAS',3,2024,NULL,NULL,NULL,NULL,0,1,'402820603.png',NULL,0,NULL,'2023-12-05 11:00:54','2024-04-16 18:12:30',NULL),(392,'STEVENS JOSUE','BADILLA','MATA','$2y$10$CPxML..qYnwxbn2Lsd9cVuhs3NT5L3BlbUj0IT8ywnzP.6A66RezC',1,'305770298',1,1,'2008-02-17',NULL,'62966654','lorenamata257@gmail.com','EL BAMBUZAL, DEL TALLER DE ISAAC 800 METROS AL NORTE.',5,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-05 11:02:58','2024-05-24 18:16:51',NULL),(393,'JEIMY JUNOVA','VINDAS','CHINCHILLA','$2y$10$skokds.Ic308/rmmHpSwSexBr7pr9Z9Nt0hu2VDB08P9CV5hOqZ36',1,'120470308',1,2,'2009-02-11',NULL,'87449558','120470308@est.mep.go.cr','DE LA ENTRADA A LA VILLALOBOS, 750 METROS A MANO IZQUIERDA CASA ROSADA',7,2022,NULL,NULL,NULL,NULL,0,1,'120470308.png',NULL,0,NULL,'2023-12-05 11:03:08','2024-04-10 15:19:08',NULL),(394,'SHARON DE LOS ANGELES','ARAYA','CHINCHILLA','$2y$10$ql8Tp5CGzBQzT7dEgygdm.5Ww1N93i3R0JepBeYjQgUXNqQNbPeyS',1,'703630780',1,2,'2011-10-24',NULL,'86790202','maritachc08@gmail.com','LA ISLA DE ISRAEL, 300 METROS NORTE DEL RESTAURANTE EL VALLE',1,2024,NULL,NULL,NULL,NULL,0,1,'703630780.png',NULL,0,NULL,'2023-12-05 11:05:09','2024-03-12 12:55:41',NULL),(395,'JONAHIKEL','BLANCO','FAJARDO','$2y$10$TBlqeA3OsBDq6pwf2Qz.qelFr/ifsU74/4MtzuZsE4qHrCJGSOfK6',1,'120250125',1,1,'2008-04-29',NULL,'61282320','120250125@est.mep.go.cr','HORQUETAS. 100M OESTE DEL BAR KIKE.',3,2024,NULL,NULL,NULL,NULL,0,1,'120250125.png',NULL,0,NULL,'2023-12-05 11:05:28','2024-04-16 16:22:28',NULL),(396,'SARAY','SOLIS','ROJAS','$2y$10$5IJHKHvALy7bUF4ecJYTGu.fedDsOQ7E00r.tyy6sIKd6Oyzu0AmK',1,'504920653',1,2,'2010-10-28',NULL,'70626400','taniarojas0510@gmail.com','ENTRADA DEL BAR KIKE, PRIMERA CASA A MANO DERECHA, CASA COLOR AMARILLO.',3,2022,NULL,NULL,NULL,NULL,0,1,'504920653.png',NULL,0,NULL,'2023-12-05 11:06:23','2024-05-24 13:38:16',NULL),(397,'ABRAHAM YAMIL','DUNCAN','PICADO','$2y$10$rD.sc9p/QB7MmDtcJQHaBOVltzIa7bbTKbzUGXgOiidwo3PXFdCUW',1,'120670982',1,1,'2009-10-17',NULL,'72551012','120670982@est.mep.go.cr','FINCA 4, 500 M NORTE DEL BANCO NACIONAL',1,2024,NULL,NULL,NULL,NULL,0,1,'120670982.png',NULL,0,NULL,'2023-12-05 11:07:53','2024-03-18 11:54:18',NULL),(398,'PAMELA MARIA','CHAVES','GONZALEZ','$2y$10$Nd0vXal/CfY5JSv6iIQx6eC7tFKrhSrnRz1YOneb4LkFR7p/ocsaO',1,'402880725',1,2,'2010-08-02',NULL,'72414405','402880725@est.mep.go.cr','RIO FRIO FINCA #2 400MTS ESTE IGLESIA CATÓLICA',1,2024,NULL,NULL,NULL,NULL,0,1,'402880725.png',NULL,0,NULL,'2023-12-05 11:11:22','2024-03-18 11:25:01',NULL),(399,'YARIELA JAZMIN','ARROYO','PEREZ','$2y$10$ehf4RN7Imv/tMKh900ttseV71SPUPy/KV1BenwEQjs8pwhv4140la',1,'402770344',1,2,'2007-10-30',NULL,'62428159','402770344@est.mpe.go.cr','LA VICTORIA DE LA ESCUELA 250 METROS NORTES Y 200 METROS AL OESTE',1,2024,NULL,NULL,NULL,NULL,0,1,'402770344.png',NULL,0,NULL,'2023-12-05 11:11:33','2024-03-14 14:19:07',NULL),(400,'SHARIS PAOLA','ALPIZAR','GONZALEZ','$2y$10$6QiXqayaXLenIEGRFlw.tuPwgTAMNhK1kxwYyocX.G.29o6kS/x0C',1,'402890940',1,2,'2010-11-07',NULL,'86184506','luzgoa43@gmail.com','FINCA 2, DE LA ESCUELA 50 ESTE, 75 NORTE Y 50 ESTE.',2,2024,NULL,NULL,NULL,NULL,0,1,'402890940.png',NULL,0,NULL,'2023-12-05 11:13:33','2024-04-24 12:16:09',NULL),(401,'HANSELL FIORELLA','SALAZAR','REYES','$2y$10$jbgEsKlXMP5AXNFA0ipeGOUxqUrypmTnDGxaLkQswzOb2yS7yYTTa',1,'703450454',1,2,'2009-02-16',NULL,'62342990','703450454@est.mep.go.cr','LA VILLALOBOS. 1KM SUROESTE DE LA PLAZA DE FUTBOL',5,2024,NULL,NULL,NULL,NULL,0,1,'703450454.png',NULL,0,NULL,'2023-12-05 11:14:08','2024-07-17 11:18:39',NULL),(402,'JOSUE DAVID','HUERTAS','MARTINEZ','$2y$10$GejFr/UkfNDOeEjsmh7EoOsLDYOVGJAoQ8jJF7Lnoh/8cHYrpAfF2',1,'120620174',1,1,'2009-07-23',NULL,'87802769','120620174@est.mep.go.cr','PLATANERA 3KM ENTRADA PRINCIPAL,MANO IZQUIERDA CASA ROSADA',3,2024,NULL,NULL,NULL,NULL,0,1,'120620174.png',NULL,0,NULL,'2023-12-05 11:14:22','2024-04-17 11:29:52',NULL),(403,'MEREDI SOFIA','LIZANO','PEREZ','$2y$10$p4JuD5v0Qhk6K9ORWXiaueKYpOW2KZFp0Xpxxr1Wdq0j7.I8ESwGC',1,'402880264',1,2,'2010-06-29',NULL,'72432288','lizanomeredith@gmail.com','COLONIA VILLALOBOS, URBANIZACIÓN LAS FLORES, SEGUNDA CALLE, CASA ESQUINERA, COLOR ROSA.',7,2023,NULL,NULL,NULL,NULL,0,1,'402880264.png',NULL,0,NULL,'2023-12-05 11:14:29','2024-04-10 15:11:26',NULL),(404,'MARIANGEL','BERMUDEZ','GRANADOS','$2y$10$Zyl2rz.AMtRKUd9UYOva4..FBgBXjC8LHlg3Y8zerM50cPreKCeKi',1,'120570962',1,2,'2009-05-22',NULL,'88870783','mariangelbermudez12345@gmail.com','DE LA CLÍNICA 150 METROS AL OESTE',2,2022,NULL,NULL,NULL,NULL,0,1,'120570962.png',NULL,0,NULL,'2023-12-05 11:15:14','2024-04-16 17:29:28',NULL),(405,'JEFERSON ALBERTO','ARRIETA','MURILLO','$2y$10$mEZFGR/elv4hyXlE4ldQI.zdoDNNSngAbaH24PtnFOlaIOehikXRy',1,'703460344',1,1,'2009-05-06',NULL,'64307545','703460344@est.mep.go.cr','LA VICTORIA, 800 M ESTE DEL ALMACEN CISNEROS',5,2024,NULL,NULL,NULL,NULL,0,1,'703460344.png',NULL,0,NULL,'2023-12-05 11:16:23','2024-07-18 14:23:22',NULL),(406,'EMANUEL JOSUE','LIRA','URBINA','$2y$10$kgTo7ZsaUYUhJ5DC7eeswOD8NRPfIQKPVxpFbLQzugZpiEF6pnDrG',1,'402890051',1,1,'2010-08-27',NULL,'63006164','maximinaurbina13@gmail.com','FRENTE A LA CABINA BUENOS AIRES, CASA CELESTE',3,2023,NULL,NULL,NULL,NULL,0,1,'402890051.png',NULL,0,NULL,'2023-12-05 11:22:32','2024-04-16 14:26:30',NULL),(407,'MILEHIDY YAMILETH','OBREGÓN','GAITÁN','$2y$10$zUjohpE8A3gJ/X3Dyq..y.QB9KH6MQrI4jisS90lvksytlaX4j3FW',4,'YR2022-28354',2,2,'2010-09-15',NULL,'64226409','marisolgaitan1986@gmail.com','FRENTE A PISTA 50 MTS DEL PUENTE RÍO SAN JOSÉ',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2022-28354.png',NULL,0,NULL,'2023-12-05 11:22:39','2024-03-20 17:23:50',NULL),(408,'RACHEL MELISSA','AGUERO','VIQUEZ','$2y$10$2BBjF73715leFeAgDbNJ9OAEl0gjtvYLgtvRSybTD/f638i7nj/D2',1,'120420572',1,2,'2008-11-27',NULL,'63207613','120420572@est.mep.go.cr','LA VILLALOBOS. 500M OESTE Y 500M SUR DEL RANCHO SARA.',7,2024,NULL,NULL,NULL,NULL,0,1,'120420572.png',NULL,0,NULL,'2023-12-05 11:24:13','2024-04-10 15:25:31',NULL),(409,'SEBASTIAN GERARDO','VILLALOBOS','VALVERDE','$2y$10$7ZQLhQn/JG4FDTN36MLjDu.fgWdf8Um3kFkx6kIvSvEZflBRuhHcu',1,'402830188',1,1,'2009-03-27',NULL,'64297882','402830188@est.mep.go.cr','LA CHAVEZ',1,2024,NULL,NULL,NULL,NULL,0,1,'402830188.png',NULL,0,NULL,'2023-12-05 11:25:37','2024-03-18 12:51:20',NULL),(410,'ASHLY VALERIA','ARTAVIA','VANEGAS','$2y$10$NjEYN2WaD0FYvx6ypbCTYOn2Yhsg8tSvroj/WXILOo5UjVT2RqoaK',1,'402820596',1,2,'2009-02-17',NULL,'86635772','402820596@est.mep.go.cr','LA VICTORIA, DE LA ESCUELA JUAN SANTAMARÍA, 1,5 KM AL NORTE CASA COLOR TERRACOTA.',1,2023,NULL,NULL,NULL,NULL,0,1,'402820596.png',NULL,0,NULL,'2023-12-05 11:26:37','2023-12-05 11:44:11',NULL),(411,'YEIKEL JOSUE','GONZALEZ','GOMEZ','$2y$10$Cfd32ZN8jAtRj02K6/4hsOJdg7Uy9dN/X7nxDjSpjlDcAWvtH8W46',1,'120320114',1,1,'2008-08-11',NULL,'71487083','120320114@est.mep.go.cr','FINCA 8, CASA COLOR VERDE MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,'120320114.png',NULL,0,NULL,'2023-12-05 11:27:42','2024-07-22 12:52:52',NULL),(412,'KEYRA YALETH','SALAZAR','VENEGAS','$2y$10$Kv96LWvAYDtLGT8W7qHc8u3bRuYsodsz6cqy25zPzgacnYdoLck52',1,'402880398',1,2,'2010-07-21',NULL,'63664477','mariajosevenegasmontero52@gmail.com','700M NORTE DEL SUPERMERCADO MASIS, CALLE PESGUESO, LA VICTORIA.',9,2022,NULL,NULL,NULL,NULL,0,1,'402880398.png',NULL,0,NULL,'2023-12-05 11:27:50','2024-04-10 17:38:56',NULL),(413,'NICOLE PAOLA','BALTODANO','VARGAS','$2y$10$7Thf6iCGLhWZxJXm8D3SCuxdMP9K/qFeNrQnldyBoCzOBcmZgx/ja',1,'120480215',1,2,'2009-01-25',NULL,'85926362','karlavane10@outlook.es','150 METROS NORTE DEL SUPER HERRERA EN LA OTOYA',8,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 11:30:14','2024-04-10 14:35:23',NULL),(414,'FATIMA','QUIROS','MONTERO','$2y$10$m4JE6tV0HzY3ceb2PB/yhe5i3EqW0ALsc/cXJTmsARXFmu1qccgji',1,'120440385',1,2,'2008-12-11',NULL,'71401524','120440385@est.mep.go.cr','FINCA SEIS. DETRAS DE LA TIENDA FLORENCIA.',1,2024,NULL,NULL,NULL,NULL,0,1,'120440385.png',NULL,0,NULL,'2023-12-05 11:33:32','2024-03-18 13:39:05',NULL),(415,'JAVIER JOSUE','JAIME','CALERO','$2y$10$VJ1YQ0DzePTDzYsn2t67XOvR43FVOr1.4GqL6h91iDhEiCjgGcQSC',1,'209300399',1,1,'2010-03-19',NULL,'71337565','lorenkalero@gmail.com','FUNCA#1 400MTS NORTE ESCUELA',2,2024,NULL,NULL,NULL,NULL,0,1,'209300399.png',NULL,0,NULL,'2023-12-05 11:35:31','2024-07-22 12:45:45',NULL),(416,'MEYLIN','COTO','SANCHEZ','$2y$10$kEosnuCLKnHriv/3Of0lPuZqe8G6bKtnjMFShdVBOwgWvtH4x/xg2',1,'402830253',1,2,'2009-03-25',NULL,'63563932','meylincotosnchez@gmail.com','FINCA 4, 500 METROS AL OESTE DE LA IGLESIA CATÓLICA, CASA MANO IZQUIERDA COLOR NARANJA.',1,2023,NULL,NULL,NULL,NULL,0,1,'402830253.png',NULL,0,NULL,'2023-12-05 11:38:01','2024-03-18 13:22:58',NULL),(417,'MARIA JOSE','VENEGAS','MONTERO','$2y$10$PN0b6yORNgJq5SVckGQmXOA0UTSH6yFUpj6QyxwCgaWZVrVOTsiaW',1,'402840109',1,2,'2009-06-18',NULL,'70313657','402840109@est.mep.go.cr','LA VICTORIA SUPER MAZIS 700 N CALLE PESCUEZO',9,2024,NULL,NULL,NULL,NULL,0,1,'402840109.png',NULL,0,NULL,'2023-12-05 11:39:32','2024-04-10 17:22:33',NULL),(418,'EVANS CALEB','ALFARO','JIMENEZ','$2y$10$UpmEULfqe13Kg1W0RrwktuJTtXWM71r0EZeRrzWxvLtPCdCH346x2',1,'402840439',1,1,'2009-07-08',NULL,'64249790','402840439@est.mep.go.cr','COLONIA VILLALOBOS 2K SUR DE LA ESCUELA',7,2024,NULL,NULL,NULL,NULL,0,1,'402840439.png',NULL,0,NULL,'2023-12-05 11:42:02','2024-04-10 14:57:50',NULL),(419,'GERMEYN MISANDER','VINDAS','CHINCHILLA','$2y$10$tkqyqlws4JWH1yjaiamq/exO4ewAukxHHsyJCkWD3m4whoc/FmPwe',1,'121160423',1,1,'2011-06-04',NULL,'83226778','121160423@est.mep.go.cr','COLONIA VILLALOBOS, LA ENTRADA PRINCIPAL 750 METROS A MANO IZQUIERDA TERCERA CASA COLOR ROSADA',7,2024,NULL,NULL,NULL,NULL,0,1,'121160423.png',NULL,0,NULL,'2023-12-05 11:43:19','2024-04-10 15:04:22',NULL),(420,'ANGIE VERONICA','CASTRO','MONTOYA','$2y$10$gjOpAB25ZvkFHJ82njuAgO/voKWdHBaiA3uzvNd.5JZOQxpM8rF0m',1,'120930889',1,2,'2010-08-09',NULL,'83988966','montoyacordobaisabel@gmail.com','FINCA#4 500 MTS NORTE  SUPER LA FORTUNA DIAGONAL PIZZERÍA MARIANO',2,2024,NULL,NULL,NULL,NULL,0,1,'120930889.png',NULL,0,NULL,'2023-12-05 11:45:00','2024-04-16 18:39:59',NULL),(421,'REYCHELL MARIAN','MEJIAS','UGALDE','$2y$10$9EBxctoXgylsnX40pTd7w.5bGuNeaKTLLqRjXVrI18.eOLP.gJ42O',1,'209310842',1,2,'2010-05-24',NULL,'61498881','tatiugalde22@gmail.com','LA VICTORIA, AL FRENTE DEL SUPER MASÍS, CASA ESQUINERA.',9,2023,NULL,NULL,NULL,NULL,0,1,'209310842.png',NULL,0,NULL,'2023-12-05 11:46:56','2024-04-10 17:21:04',NULL),(422,'JIUBERTH CALEB','VILLEGAS','MORA','$2y$10$x3Zz/K12VsegsEC2qut.h.f4LHyasNnTj8vuUF4fIfHFcHtM46INC',1,'703440034',1,1,'2008-11-24',NULL,'83165003','703440034@est.mep.go.cr','LA VICTORIA, 300M OESTE DE LA DOS PINOS.',1,2024,NULL,NULL,NULL,NULL,0,1,'703440034.png',NULL,0,NULL,'2023-12-05 11:47:41','2024-03-21 16:29:19',NULL),(423,'DIEGO ALONSO','JIMENEZ','ROSALES','$2y$10$QgxfpK5n/tNTO3bguLTNx.ObOqcpndkuvd3o3.lAqp/h7D/FCyRLe',1,'209340678',1,1,'2010-08-08',NULL,'71280305','susynoeliarosalessevilla26@gmail.com','LA VICTORIA 100MTS ESTE DE LA DOS PINOS URBANIZACIÓN BETY B#19',9,2024,NULL,NULL,NULL,NULL,0,1,'209340678.png',NULL,0,NULL,'2023-12-05 11:53:29','2024-05-14 15:43:24',NULL),(424,'JEREMY JULIAN','BRENES','BARQUERO','$2y$10$/JPOk/Bb0FVcVo8JG0IOwug/Xipo3wou/PCSOm3hSzcchSayN5DFO',1,'120430915',1,1,'2009-01-14',NULL,'83010898','120430915@est.mep.go.cr','HORQUETAS,BARRIO LA ESPERANZA 300M ESTE Y 200M NORTE SODA LA CAMPESINA',5,2024,NULL,NULL,NULL,NULL,0,1,'120430915.png',NULL,0,NULL,'2023-12-05 11:55:36','2024-04-17 11:56:27',NULL),(425,'EDELMA YACARELIZ','GONZALEZ','ESPINOZA','$2y$10$d4gGb/zj4cJcWBrEcCkG6uwuqDa0uporRvpCUNhNe0QdfYli1eSRu',1,'402810490',1,2,'2008-10-11',NULL,'64523408','lilliamsf0290@gmail.com','EL BAMBÚ, DE LA PIÑERA TROPIFROST 100 METROS ESTE.',5,2023,NULL,NULL,NULL,NULL,0,1,'402810490.png',NULL,0,NULL,'2023-12-05 11:56:29','2024-04-11 12:01:57',NULL),(426,'IAN','AGUERO','VIQUEZ','$2y$10$iHzAbgrFdtHa0GhOwjUUz.tLyfxlitH8vEG.5fGTsfqZUOPDToZGK',1,'120760540',1,1,'2010-01-02',NULL,'87576519','chaviqu@hotmail.com','DEL ANTIGUO RANCHO SARA 500MTS OESTE Y 500MTS SUR ULTIMA CASA',7,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 12:01:46','2024-04-10 14:56:32',NULL),(427,'KENDAL ANTONIO','ARCE','PORRAS','$2y$10$I.xl5TCqOUwPGuxmXpH.we0T5iEmZJB8rNsabOO5php6UlypGG9ty',1,'703500655',1,1,'2009-12-27',NULL,'62731605','porraswendy2@gmail.com','HORQUETAS, DE LA ESCUELA BUENOS AIRES 250 METROS AL SUR, BARRIO MANAGUITA.',10,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 12:05:59','2024-04-10 18:54:11',NULL),(428,'BAYRON GUSTAVO','GONGORA','VEGA','$2y$10$pZUPXXV4wcAAD8TCGm/0..l4trvZLHJaCx7GarChckK0NUmTE8JuG',1,'703350567',1,1,'2007-11-20',NULL,'64138528','bayrongongora2@gmail.com','FINCA SIETE, EL SEMILLERO.',6,2024,NULL,NULL,NULL,NULL,0,1,'703350567.png',NULL,0,NULL,'2023-12-05 12:06:43','2024-04-10 18:30:05',NULL),(429,'SUJEYLING DE LOS ANGELES','GARCIA','SANCHEZ','$2y$10$QlTrnr5s86UZ.7WAEgtJkOx74pnMWCKJ5uqDORu4MuzSkLPSIaIge',4,'YR2022-09250',2,2,'2009-10-20',NULL,'61709754','yr2022-09250@est.mep.go.cr','SECTOR B CACHO NEGRO',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2022-09250.png',NULL,0,NULL,'2023-12-05 12:07:04','2024-03-22 10:41:07',NULL),(430,'JIMENA','GUZMAN','SALGADO','$2y$10$8cBtJRLpiHl/kKkKYkyxnO7vZUZjpHcbAQkWrx1yeW6zKfLnC7iiu',1,'703420267',1,2,'2008-10-11',NULL,'63823319','703420267@est.mep.go.cr','COLONIA VILLALOBOS, DE LA ESCUELA 2 KILOMETROS SUR, 300 ESTE SEGUNDA ENTRADA A MANO IZQUIERDA',5,2024,NULL,NULL,NULL,NULL,0,1,'703420267.png',NULL,0,NULL,'2023-12-05 12:10:01','2024-07-17 11:18:19',NULL),(431,'JUNIELKA FRANCINI','DÍAZ','SÁNCHEZ','$2y$10$FmY5apj6/TZLEtyoKEtJ1uVEjHA0cGyXJ8s9Q../R6FMA4aNZemQG',1,'155848389935',2,2,'2010-04-27',NULL,'71624165','jimenavalla21@gmail.com','FINCA #4 150 MTS  NORTE DEL PARQUE INFANTIL',1,2024,NULL,NULL,NULL,NULL,0,0,'155848389935.png',NULL,0,NULL,'2023-12-05 12:11:00','2024-03-18 11:25:59',NULL),(432,'CESAR SAMUEL','HERNANDEZ','VEGA','$2y$10$TI.rOwXhKIik6C/ahAlsQ.VQ6JEyDhb7bnzy3SatYWN8fUmprb2km',1,'402880914',1,1,'2010-08-19',NULL,'60558314','milevegagu@gmail.com','CALLE COLEGIO 700 METROS NORTE DE LA ESCUELA FINCA 11',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 12:31:08','2023-12-05 12:31:08',NULL),(433,'ADRIAN JESUS','VILLAFUERTE','CARRILLO','$2y$10$lHYfucP1TUKmokVNAV690usRvA.lIg4CDrAZQ9kniAA6AmO16aCby',1,'402880477',1,1,'2010-06-26',NULL,'63033245','jafadri80@hotmail.com','75M OESTE DE LA PLAZA DE FÚTBOL, FINCA 4.',1,2022,NULL,NULL,NULL,NULL,0,1,'402880477.png',NULL,0,NULL,'2023-12-05 12:56:04','2024-03-19 10:40:58',NULL),(434,'IAN GABRIEL','DINARTE','CAMACHO','$2y$10$BLL9YpFJnoKdsxT3cITZvOCAXDO8uZay3vFFbALpYQKbOOxbmS/OK',1,'703530156',1,1,'2010-05-08',NULL,'87364754','kattiajmz@hotmail.com','NAZARETH, 2 KILOMETROS SUR DE LA ENTRADA DE MONTE VERDE',1,2023,NULL,NULL,NULL,NULL,0,1,'703530156.png',NULL,0,NULL,'2023-12-05 13:00:06','2024-03-18 14:11:34',NULL),(435,'YESSICA SHARLYN','SOLANO','MORA','$2y$10$Wd3L6vPVitZY7siEZR9iZuwyy69rTop0MwmfEhe./KRFKOKnH2q2O',1,'703460540',1,2,'2009-05-28',NULL,'71928929','mora30847@gmail.com','LA RAMBLA, DETRÁS DE LA ESCUELA EL CARMEN, CASA COLOR TERRACOTA',8,2022,NULL,NULL,NULL,NULL,0,1,'703460540.png',NULL,0,NULL,'2023-12-05 13:03:18','2024-04-10 14:38:12',NULL),(436,'ANNY PAMELA','MORENO','VEGA','$2y$10$bIcOY5BKh8cOxTDy.iWPq.MjhlZrA8A1hJTB453DlnKz90FTr6SEy',1,'402900118',1,2,'2010-11-23',NULL,'87181923','morenobermudezdavid@gmail.com','COLONIA HUETARES 50 MTS OESTE PARADA DE BUSES',1,2024,NULL,NULL,NULL,NULL,0,1,'402900118.png',NULL,0,NULL,'2023-12-05 13:04:34','2024-03-15 17:28:23',NULL),(437,'FABIAN','VILLAFUERTE','CARRILLO','$2y$10$1WdNZdzgOcstU67l6hgKqOcG.zo.9El6.Qp53TL2HkEE/xMTy7LCC',1,'120480701',1,1,'2009-02-21',NULL,'87921775','120480701@est.mep.go.cr','FINCA 4, 75 M ESTE DE LA PLAZA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 13:05:24','2023-12-05 13:05:24',NULL),(438,'EYDAN YERON','ARTAVIA','SANCHEZ','$2y$10$PAN3HAybhFuDLvffLy.jWOHWUxo7I1zmW6WfKIN8gkIUzuB9tilpO',1,'402850460',1,1,'2009-10-14',NULL,'83249835','402850460@est.mep.go.cr','FINCA CUATRO, 100M OESTE 150M SUR DE LA PULPERIA DON JORGE.',2,2024,NULL,NULL,NULL,NULL,0,1,'402850460.png',NULL,0,NULL,'2023-12-05 13:07:00','2024-04-16 17:41:42',NULL),(439,'MAYLI','VILLALOBOS','PADILLA','$2y$10$p10Eu7OOw0ogwX.Q0NkBmufNxR3U4V/er2kj8uD0Mxkng2Nu1rBha',1,'402830647',1,2,'2009-05-10',NULL,'84469951','402830647@est.mep.go.cr','150M OESTE DEL LICEO DE RIO FRIO',1,2024,NULL,NULL,NULL,NULL,0,1,'402830647.png',NULL,0,NULL,'2023-12-05 13:07:47','2024-03-22 12:45:56',NULL),(440,'ISRAEL ANTONIO','PEREZ','MENDEZ','$2y$10$x9eRpMndgvGI64N4Kphe6uwJGp9yr2gfuBFG7Se6gvzkV8GqwFjJu',1,'120190738',1,1,'2008-03-01',NULL,'70155129','120190738@est.mep.go.cr','FINCA 11 DE LA LLANTERA 50 METROS CASA CON TAPIA AMARILLA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 13:07:58','2023-12-05 13:07:58',NULL),(441,'MICHELLE','VILLALOBOS','PADILLA','$2y$10$75ED2.tppNNdj17WLXyqFeukZG/PMS/y.CmQ4peCmuOyiifxF6eqm',1,'402830648',1,2,'2009-05-10',NULL,'87402080','402830648@est.mep.go.cr','RÍO FRÍO FINCA ONCE, 150 METROS OESTE DEL LICEO DE RÍO FRÍO',1,2024,NULL,NULL,NULL,NULL,0,1,'402830648.png',NULL,0,NULL,'2023-12-05 13:08:38','2024-03-22 12:36:30',NULL),(442,'JUNIOR MAURICIO','ALVAREZ','AGUILAR','$2y$10$wMnozSfCLhzTrBPFmNk7POYF9nYge53QRo.pFgevX4lpP.3sPWNI6',1,'120740314',1,1,'2009-12-18',NULL,'71575197','karensguilar111@gmail.com','100M OESTE, 100M NORTE Y 25M OESTE DE LA PARADA DE BUS DE CUATRO ESQUINAS, HORQUETAS, CASA VERDE CON BLANCO.',3,2022,NULL,NULL,NULL,NULL,0,1,'120740314.png',NULL,0,NULL,'2023-12-05 13:09:24','2024-04-16 16:21:18',NULL),(443,'KEYLOR ENDERSON','URBINA','JUAREZ','$2y$10$.gyerVyJK/0J8Hla651//ee/vc0L4D7Wj5guzc2sKYXk8XG0pc5NO',1,'703480095',1,1,'2009-07-27',NULL,'64480410','lucyjuarezmiranda84@gmail.com','HORQUETAS, BARRIO HORQUETAS, FRENTE A PIZZERÍA TOGO',3,2023,NULL,NULL,NULL,NULL,0,1,'703480095.png',NULL,0,NULL,'2023-12-05 13:10:42','2024-07-22 12:48:07',NULL),(444,'ALLISON DEL CARMEN','ALFARO','VARGAS','$2y$10$lEzBwes03Ph2hKauznYFO.h.3nxlr7QZFKsFc2wzGnJUa.SPBacJ2',1,'402850050',1,2,'2009-09-22',NULL,'62512263','vargaserlin@hotmail.com','50 METROS OESTE Y 135 NORTE DE LA ESCUELA FINCA 11, CALLE COLEGIO',1,2022,NULL,NULL,NULL,NULL,0,1,'402850050.png',NULL,0,NULL,'2023-12-05 13:13:08','2024-03-22 12:35:42',NULL),(445,'JOSE DANIEL','ROJAS','BORBON','$2y$10$EamFZyIxbLiLxs3Oiop75uB2hA6O.6U8Bvrhy4H87mM5dVJpF4kMW',1,'402800437',1,1,'2008-06-08',NULL,'61845200','402800437@est.mep.go.cr','CUATRO ESQUINAS, FRENTE AL HOTEL SUN SUN',1,2024,NULL,NULL,NULL,NULL,0,1,'402800437.png',NULL,0,NULL,'2023-12-05 13:13:13','2024-03-20 12:16:18',NULL),(446,'JOSE ANDRES','MARTINEZ','MUÑOZ','$2y$10$ofjV9TqqFd5/s724etlqCOjnapIV6ex9dJemH3GvXkhBB3ZLDXAta',1,'402880674',1,1,'2010-08-10',NULL,'84976632','kattiamunoz00@gmail.com','URBANIZACIÓN BETY B#28 LA VICTORIA',1,2024,NULL,NULL,NULL,NULL,0,1,'402880674.png',NULL,0,NULL,'2023-12-05 13:16:06','2024-04-04 11:08:30',NULL),(447,'JOBSAN VINICIO','MORA','RODRIGUEZ','$2y$10$TXjDmGu0dmbI308PokEfv.0sXmJKWSX6itU3KciP5HWtLv.6BV7Fi',1,'120710095',1,1,'2009-11-10',NULL,'62762552','120710095@est.mep.go.cr','RIO FRIO FINCA 9 ENFRENTE DE LA EMPACADORA DE BANANO 300 METROS MANO DERECHA CASA COLOR VERDE PARALIS ROJOS FRENTE A PAPAYAL',4,2024,NULL,NULL,NULL,NULL,0,1,'120710095.png',NULL,0,NULL,'2023-12-05 13:21:04','2024-04-10 15:54:22',NULL),(448,'SANTIAGO','LOPEZ','BARRANTES','$2y$10$.fxnRRjEFhq5fkNKbHBU7.XQO0A3YVZxQEiWWe40b5hp65fjCqO3K',1,'402880891',1,1,'2010-08-15',NULL,'86397584','marciabarantes@gmail.com','100MTS OESTE BAR QUIQUE HORQUETAS',1,2024,NULL,NULL,NULL,NULL,0,1,'402880891.png',NULL,0,NULL,'2023-12-05 13:26:04','2024-03-19 12:10:25',NULL),(449,'CHRISTOPHER JOSE','PEREZ','MENDEZ','$2y$10$hf3VWCcGhvkM1yDAsz7H0.sjfCqcE29I5HY73rd5Su2z0qjgyVJ7u',1,'120720466',1,1,'2009-11-24',NULL,'70984948','anamendez2667@gmail.com','FINCA 11, DE LA LLANTERA 50 METROS AL ESTE, CASA CON TAPIA COLOR AMARILLA.',1,2023,NULL,NULL,NULL,NULL,0,1,'120720466.png',NULL,0,NULL,'2023-12-05 13:27:55','2024-03-20 17:32:43',NULL),(450,'BRITTANY MILAY','PAUTH','RODA','$2y$10$1Q3JGNzur.nf8Gl4wJJBF.SBiGum5mxVVi9UaRjjYDrosXZVMOWCW',1,'402840615',1,2,'2009-08-02',NULL,'60906381','402840615@est.mep.go.cr','FINCA ONCE, 200 M OESTE 150 SUR DEL LICEO DE RIO FRIO',1,2024,NULL,NULL,NULL,NULL,0,1,'402840615.png',NULL,0,NULL,'2023-12-05 13:28:46','2024-03-22 12:39:27',NULL),(451,'YENNIFFER TAMAR','SOLANO','MORA','$2y$10$xeOniiNIIw6sv/flW24t4OutixAavyW/Nh/mIp8SQTVhzRwj9sQZe',1,'703290498',1,2,'2007-01-30',NULL,'71924490','mora30847@gmail.com','DETRÁS DE LA ESCUELA EL CARMEN, LA RAMBLA, CASA COLOR TERRACOTA.',8,2020,NULL,NULL,NULL,NULL,0,1,'703290498.png',NULL,0,NULL,'2023-12-05 13:29:12','2024-04-10 14:38:46',NULL),(452,'NESMY JALENA','VINDAS','ACUÑA','$2y$10$OeUUYnNfuVI7SJPuR3Hfj.TUUQ73Rul20DhEyk4xTaCKX93iMhAJW',1,'402890769',1,2,'2010-10-27',NULL,'85302751','ruth.acuna.94@gmail.com','LA VICTORIA FRENTE SKATE PARK CASA COLOR VERDE',9,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 13:34:14','2024-04-10 17:36:34',NULL),(453,'SHARON STACY','CRUZ','ULLOA','$2y$10$g4i2dTnCmcvLj3WSmJYX2uc7/pLChPoHijEOTEtNFg/MKI78D3ORq',1,'402810852',1,2,'2008-12-17',NULL,'87316657','402810852@est.mep.go.cr','LA VICTORIA, 600 METROS NORTES DEL SUPER MASIS',9,2024,NULL,NULL,NULL,NULL,0,1,'402810852.png',NULL,0,NULL,'2023-12-05 13:34:43','2024-04-10 17:15:09',NULL),(454,'JUSTYN ANDRES','VALVERDE','ALVAREZ','$2y$10$lgSPzOm6aUeGPSu1R.eSDOIXkQgRFodGZGgZ29BMrf6hS5b6Gyb/K',1,'703450001',1,1,'2009-03-05',NULL,'63909701','703450001@est.mep.go.cr','2KM Y MEDIO AL SUR DE LA ESCUELA COLONIA VILLALOBOS',7,2024,NULL,NULL,NULL,NULL,0,1,'703450001.png',NULL,0,NULL,'2023-12-05 13:36:03','2024-05-22 15:12:13',NULL),(455,'ANGELY','SOLIS','FALLAS','$2y$10$.6LKTUs4Alrso3.G2d4l3eBaVwWYKR0vWDhTlYcWQc/wQBpABegzW',1,'120880801',1,2,'2010-06-23',NULL,'60939446','madelinfallas@gmail.com','200M NORTE Y 75M OESTE DE SALÓN COMUNAL, FINCA 8.',4,2022,NULL,NULL,NULL,NULL,0,1,'120880801.png',NULL,0,NULL,'2023-12-05 13:37:21','2024-04-10 16:14:25',NULL),(456,'DILAN','OBANDO','AGUILAR','$2y$10$aBUUITc.RzspidK6UinxReprZM4frmdMgv6rV5fMbnaFaF5UwPh32',1,'120600628',1,1,'2009-07-18',NULL,'62194047','mamc891@gmail.com','DEL SUPERMERCADO MG, 150 METROS NORTE 25 METROS ESTE Y 200 METROS NORTE',6,2022,NULL,NULL,NULL,NULL,0,1,'120600628.png',NULL,0,NULL,'2023-12-05 13:39:08','2024-04-10 18:11:15',NULL),(457,'DARIO GERARDO','JIMENEZ','OCAMPO','$2y$10$crjSfjnb/hCZXJbmglHNlOGUuRHNdHC4Pit5TIwzU71g3DHu6aSB2',1,'402840587',1,1,'2009-08-21',NULL,'84741672','402840587@est.mep.go.cr','FINCA ONCE, 2KM NORTE DE LA ESCUELA',1,2024,NULL,NULL,NULL,NULL,0,1,'402840587.png',NULL,0,NULL,'2023-12-05 13:41:33','2024-03-18 12:29:43',NULL),(458,'CRISTIAN','MONTIEL','MARIN','$2y$10$m8saFA87XN6JcVZm/jWDU.EHXxtXi9CFu.LbjzlHGyk7Dmg3NO7Ay',1,'402860887',1,1,'2010-02-22',NULL,'86530463','pris2387@hotmail.com','COLONIA NAZARETH 300 MTS SURESTE DE LA PLAZA DE DEPORTES',5,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 13:42:16','2024-04-11 12:11:43',NULL),(459,'BRITTANY ITZEL','VEGA','JIMENEZ','$2y$10$WqK6i5uoZyi9diIQT2SkfenTAVR3wuhnpHTvIs1E98Z1zf6IiA9c6',1,'402840153',1,2,'2009-07-05',NULL,'62546955','402840153@est.mep.go.cr','FINCA 11 CALLE COLEGIO 2KM NORTE DE LA ESCUELA , DESPUES DEL PUENTE 3RA CASA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,'402840153.png',NULL,0,NULL,'2023-12-05 13:42:57','2024-03-18 13:06:13',NULL),(460,'JOEL CALET','HERNANDEZ','VENEGAS','$2y$10$Myy7E2I.5qxU/PinnCqC.OOD.21.ZexBIC1IuqpbgtxuiwSX52T.2',1,'402870320',1,1,'2010-04-06',NULL,'84227878','duniavenegas1@gmail.com','300M ESTE Y 50M SUR DE LA ESCUELA EL BAMBÚ, CASA A MANO IZQUIERDA COLOR GRIS.',3,2022,NULL,NULL,NULL,NULL,0,1,'402870320.png',NULL,0,NULL,'2023-12-05 13:44:34','2024-04-24 12:19:19',NULL),(461,'MAYKOL RICARDO','ARCE','ELIZONDO','$2y$10$0zKfxKP1o1kaXSV/UB0YR.FJ9FXwocMAO569QgrXHj9fFDNjqUE4W',1,'402830649',1,1,'2009-05-11',NULL,'88295341','402830649@est.mep.go.cr','FINCA ONCE, URBANIZACION CAMINO REAL CASA D11',1,2024,NULL,NULL,NULL,NULL,0,1,'402830649.png',NULL,0,NULL,'2023-12-05 13:47:06','2024-03-15 11:06:19',NULL),(462,'JEPHERSON ELIAS','MIRANDA','MORENO','$2y$10$3IGMjQ9.GdxvzBrz3WYaOutAW2pOj.Y.EcpKSbc/irRgvwONWqEZG',1,'402840500',1,1,'2009-07-24',NULL,'63254749','24amor07@gmail.com','DE LOS BUSES DE OLMAN EN LA VICTORIA, 1 KILÓMETRO 800 METROS SUR, CALLE MONTEVERDE',1,2022,NULL,NULL,NULL,NULL,0,1,'402840500.png',NULL,0,NULL,'2023-12-05 13:48:20','2024-03-18 13:49:51',NULL),(463,'ANGEL ANTONIO','MOLINA','SOLIS','$2y$10$a1FVllENy1du71Mj/TvPCuKX9AWH6m/SJLOiXHJHJA/MHS4Kd4e2m',1,'120530030',1,1,'2009-04-04',NULL,'72942649','120530030@est.mep.go.cr','FINCA 11 SUPER ECONOMICO 100 M OESTE CALLE SIN SALIDA, CASA COLOR BLANCA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-05 13:49:48','2024-03-18 13:49:59',NULL),(464,'MATHIAS','CARVAJAL','SALAS','$2y$10$uzAy2QkSlhstPGUX0E9cKOJrsVm.tnVBWzk6OTK.x/m0ohQOAxpVq',1,'209310929',1,1,'2010-05-25',NULL,'63508651','daniela.salas@hotmail.es','CRUCE DE CISNEROS, 75 METROS AL NORTE DEL SUPERMERCADO CISNEROS.',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 13:51:55','2023-12-05 13:51:55',NULL),(465,'CRISTHIAN','PEREZ','ARGUEDAS','$2y$10$SEyZN3V7LdC9gD82m8MMXOyvrWeSTaxBJLwAIzPlc4yXyz6.qcYyW',1,'703520450',1,1,'2010-04-16',NULL,'88363693','isra0684@gmail.com','25 MTS SUR DEL CEMENTERIO HORQUETAS',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 13:52:41','2023-12-05 13:52:41',NULL),(466,'BRITTANY LUCIA','CALVO','RETANA','$2y$10$BQmUMcqvNVB0cN4tqPoX1esXV4Aa2EoWYZ.ilo.SIcHUYft6yqjAm',1,'120520236',1,2,'2009-03-28',NULL,'61442950','120520236@est.mep.go.cr','CUBUJUQUI DE LA SODA LA CAMPECINA 1 KILOMETRO NOROESTE CASA COLOR CAFE',1,2024,NULL,NULL,NULL,NULL,0,1,'120520236.png',NULL,0,NULL,'2023-12-05 13:53:13','2024-03-15 16:21:28',NULL),(467,'WESLEY JAMES','VARGAS','SANCHEZ','$2y$10$SuLzBz4lyB8zBXZ7H/Xj9.eLbwN8C.v4c56bAI.51FiiIJOrp.H5.',1,'402890976',1,1,'2010-11-09',NULL,'62865252','luisangelvargasmora@gmail.com','50M SUR, 100M ESTE Y 25M SUR DE LA PARADA DE BUS, FINCA 8, CASA MANO DERECHA COLOR PAPAYA.',4,2022,NULL,NULL,NULL,NULL,0,1,'402890976.png',NULL,0,NULL,'2023-12-05 13:57:20','2024-04-10 16:15:34',NULL),(468,'WENDOLYN','MONTOYA','SALAZAR','$2y$10$KxLvjWmVXAp5nfr/EcNXkOPPk0UY/gLzbdjWi.gB1CVmyx7pTcMFm',1,'504770754',1,2,'2008-06-14',NULL,'87362235','carrilloshirley813@gmail.com','FINCA 11, URBANIZACIÓN CAMINO REAL, CASA C7',1,2021,NULL,NULL,NULL,NULL,0,1,'504770754.png',NULL,0,NULL,'2023-12-05 14:02:50','2024-03-15 16:36:29',NULL),(469,'JOSE PABLO','CHINCHILLA','AMADOR','$2y$10$nEQoikG/8mS6IrURJ1wkpO184y1pSUK90NotFdGHq2jYliAQOjXsy',1,'402870593',1,1,'2010-04-25',NULL,'60014531','dinorahamador16@gmail.com','FINCA #11 DEL SUPER BETO Y MAS 25MTS ESTE Y 25 MTS SUR',1,2024,NULL,NULL,NULL,NULL,0,1,'402870593.png',NULL,0,NULL,'2023-12-05 14:08:05','2024-04-04 10:46:14',NULL),(470,'SAILYN DARIELA','QUIROS','ARAYA','$2y$10$1wr4m8jbRtHt1VidZk7SGuUG2K0ZDCh3p/mImmzKpD2.B.XKQtlsi',1,'402890267',1,2,'2010-09-20',NULL,'89785819','alexaaraya25@gmail.com','300M ESTE DEL ABASTECEDOR HERRERA, LA RAMBLA, CASA MANO DERECHA COLOR CAFÉ.',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-05 14:08:14','2024-03-18 13:44:34',NULL),(471,'WILLIAM ABRAHAM','CHEVEZ','BEJARANO','$2y$10$AR0COFDjoTfHGt5d5XRKye8wXupMJGMa1u9hRw1tKUpe2E6VFdooK',1,'703510672',1,1,'2010-02-13',NULL,'63371187','helenkabejarano36@hotmail.com','75M ESTE Y 125M NORTE DE LAS OFICINAS DEL INDER, LA VICCTORIA, CASA ROSADA A MANO DERECHA.',1,2022,NULL,NULL,NULL,NULL,0,1,'703510672.png',NULL,0,NULL,'2023-12-05 14:16:53','2024-03-15 17:35:58',NULL),(472,'MATHIAS JOSUE','GOMEZ','CORELLA','$2y$10$x23YAT88AvI9fMYJmViyn.2yPybco629mjezu1uREGs49KKNO74cG',1,'402870610',1,1,'2010-04-25',NULL,'60970856','matmicmat123@gmail.com','FINCA 11, DE LA ENTRADA DE LA LLANTERA 150 NORTE Y 25 ESTE.',1,2023,NULL,NULL,NULL,NULL,0,1,'402870610.png',NULL,0,NULL,'2023-12-05 14:18:04','2024-03-19 12:43:35',NULL),(473,'JANELL MARIA','GUTIERREZ','GUTIERREZ','$2y$10$YzNenxz3In3Vsqec42UiHexyj4WX.wfISBE6HY8ctSsshJONB5Y5G',1,'305790103',1,2,'2008-05-31',NULL,'61343099','gutierrezguisel7@gmail.com','TICARI, 125 METROS AL ESTE DEL CINDEA',1,2022,NULL,NULL,NULL,NULL,0,1,'305790103.png',NULL,0,NULL,'2023-12-05 14:30:13','2024-03-15 13:31:42',NULL),(474,'JIMENA PAOLA','PORTUGUEZ','VARGAS','$2y$10$viCMRnsTDx88b4bF3.E9K.YN6rXrTwvYGUsw0DIfQxGemeYzZzYm.',1,'402840460',1,2,'2009-07-14',NULL,'84991796','402840460@est.mep.go.cr','150 M OESTE DEL LICEO DE RIO FRIO, MANO IZQUIERDA TAPIA ROJA',1,2024,NULL,NULL,NULL,NULL,0,1,'402840460.png',NULL,0,NULL,'2023-12-05 14:34:38','2024-03-21 16:52:40',NULL),(475,'YUSMARY VALESKA','LAZO','MENDEZ','$2y$10$0yUgQYQN8VFYR5KhRhwOdO9TC6GWp6K2XASliPaOAcr4dX.7vwpeK',1,'YR2022-09384',2,2,'2008-01-08',NULL,'71555150','yr2022209384@est.mep.go.cr','DE LA IGLESIA CATOLICA DE FINCA 2 , 1KM OESTE',1,2024,NULL,NULL,NULL,NULL,0,0,'155838103036.png',NULL,0,NULL,'2023-12-05 14:37:11','2024-07-22 13:38:24',NULL),(476,'MARIA ISABEL','MONTALBAN','GARCIA','$2y$10$zIsD9kLMM1IS1NwwUSlSNeBhFVFV4qczOOTIprMInqLIF8UI0PJJm',1,'703350146',1,2,'2007-12-02',NULL,'85444959','emiliom080@gmail.com','CUADRANTE FINCA#7 300MTS NORTE DEL SUPER LEIVA',4,2024,NULL,NULL,NULL,NULL,0,1,'703350146.png',NULL,0,NULL,'2023-12-05 14:44:58','2024-07-22 12:56:26',NULL),(477,'ANGELO ADRIAN','GUTIERREZ','MARTINEZ','$2y$10$wGnMZ3bdlSNXUVwIfnfTB.8G1qpNPQUtF8mvwQTF.i6D.Ny1VHK/W',1,'402840142',1,1,'2009-06-26',NULL,'62302565','402840142@est.mep.go.cr','SEMILLERO, 300 M ESTE Y 250 SUR DE LA ESCUELA',6,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 14:46:18','2024-04-10 18:10:12',NULL),(478,'EMILY VALERIA','SOLIS','PEREZ','$2y$10$QLaudCBUnytmLwlVTmf2feI3xL2eRxElwuzjQ/O/fwYDgqIqnW/Pq',1,'703490205',1,2,'2009-08-19',NULL,'61210592','angelesperez71850323@gmail.com','DEL BAR KIKES 200 METROS NORTE Y 75 METROS OESTE',3,2023,NULL,NULL,NULL,NULL,0,1,'703490205.png',NULL,0,NULL,'2023-12-05 14:49:42','2024-04-10 18:54:15',NULL),(479,'JOSHUA ANDRES','MATARRITA','ROBLETO','$2y$10$DhYoJ8RMI0B5Ph/zUGh5XeTQxLUtM5WZsjAz2ndMPhI0D1wkIjYfq',1,'402840707',1,1,'2009-09-18',NULL,'70213944','belycr18@hotmail.com','FINCA ONCE, SEGUNDA ENTRADA DEL CEMENTERIO.',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 14:50:42','2024-04-16 17:35:37',NULL),(480,'FABIAN','MENDEZ','MENDEZ','$2y$10$ygv6lqRsSqJM6O.7YEXzg.Y5QZbFjbkNc4yaXNOVIYa5Ha5uJIUsK',1,'402860239',1,1,'2009-12-24',NULL,'71560955','magamendez2078@gmail.com','LA VICTORIA, 300 METROS AL ESTE DE LA ESCUELA JUAN SANTAMARÍA.',1,2023,NULL,NULL,NULL,NULL,0,1,'402860239.png',NULL,0,NULL,'2023-12-05 15:00:08','2024-03-20 17:35:26',NULL),(481,'MARIELA','ESPINOZA','SALAZAR','$2y$10$2z0DqBVQSuJ9.arkHMGtHOlh88HTzuzDGjGLp4vkYrX/9hjTLXJmu',1,'703510532',1,2,'2010-02-17',NULL,'61700333','maues30r@gmail.com','RIO FRIO SAN BERNARDINO 100MTS SUR Y 15 ESTE DE LA LICORERA EL BAMBUZAL CASA COLOR AMARILLO MANO IZ',4,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 15:00:09','2024-04-10 16:09:06',NULL),(482,'MATIAS','ALVAREZ','AGUILAR','$2y$10$wTpoCk2jCkWhJL2GpiHnsOITgKPbO4wrBpT6QdtR/sfD/Vmg9H3hy',1,'402830807',1,1,'2009-05-27',NULL,'63353440','402830807@est.mep.go.cr','FINCA CUATRO, 100M OESTE Y 100M SUR DE LA IGLESIA CATOLICA.',2,2024,NULL,NULL,NULL,NULL,0,1,'402830807.png',NULL,0,NULL,'2023-12-05 15:00:15','2024-04-16 18:17:39',NULL),(483,'KRISTEL PAMELA','CHAVES','FONSECA','$2y$10$v.AoMki6af3a0lswADT3fuZkew2.5KyEMg5zKRXM4uzZCfXf4v/P2',1,'402840503',1,2,'2009-07-25',NULL,'72706040','402840503@est.mep.go.cr','DEL CRUCE CISNEROS 50 OESTE CASA COLOR TURQUESA A MANO DERECHA',3,2024,NULL,NULL,NULL,NULL,0,1,'402840503.png',NULL,0,NULL,'2023-12-05 15:05:16','2024-04-17 11:08:28',NULL),(484,'SEBASTIAN','MENDEZ','MENDEZ','$2y$10$sXxIlZT9IuaoZ86lV2E9Ne5k4KvqTPdS/divywyfAuHVeiP30MJYy',1,'703390412',1,1,'2008-05-07',NULL,'61350102','magamendez2078@gmail.com','LA VICTORIA, 300 METROS AL ESTE DE LA ESCUELA JUAN SANTAMARÍA.',1,2021,NULL,NULL,NULL,NULL,0,1,'703390412.png',NULL,0,NULL,'2023-12-05 15:06:15','2024-03-14 14:13:38',NULL),(485,'DREINA SOFIA','FERNANDEZ','BONILLA','$2y$10$gYmDVbKIFPS.x5mOkddR6ub1CfhG3zD4y8gVt9t0Ccs3u0JVXEJCu',1,'605270723',1,2,'2010-11-10',NULL,'63253015','andreinabonilla2010@gmail.com','RIO FRIO SAN BERNARDINO 100MTS SUR Y 15 ESTE DE LA LICORERA EL BAMBUZAL CASA COLOR AMARILLO',4,2024,NULL,NULL,NULL,NULL,0,1,'605270723.png',NULL,0,NULL,'2023-12-05 15:07:57','2024-04-10 16:10:18',NULL),(486,'ANDRICK DARIEL','TREJOS','MARENCO','$2y$10$CqCoa2xD5wJN9hsetbzyt.roK73WcTcThcJ0XNqrNW51lqvToyYRG',1,'703550298',1,1,'2010-09-12',NULL,'87705547','jema06.jme@gmail.com','HORQUETAS, 2 KM ESTE DEL BAR QUIQUE Y 800 METROS NORTE, CASA COLOR TERRACOTA MANO IZQUIERDA.',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-05 15:14:46','2023-12-05 15:14:46',NULL),(487,'DUNIA','VENEGAS','CARVAJAL','$2y$10$3N2A6jkpkwGLuSIuScb9p.WS4I5A6spT24twafDXvZevHpMWy7n7K',1,'207400907',1,2,'1989-03-18',NULL,NULL,'duniavenegas1@gmail.com',NULL,1,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-05 17:42:40','2023-12-05 17:42:40',NULL),(488,'MARCOS ANDREY','ESPINOZA','PRAVIA','$2y$10$7mj2HW5a.H07JJofXrLaVefV6Ru2yfz3TDIfmhXh8039JqvRioqvq',1,'120500389',1,1,'2009-03-06',NULL,'87611311','andreypravia24@gmail.com','CUATRO ESQUINAS, 200 NORTE DE LA ESCUELA DEL CRUCE',3,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 08:03:42','2024-04-16 17:30:31',NULL),(489,'MAYNOR YOHEL','CAMPOS','VILLALOBOS','$2y$10$HByvC7kE8QVw9Hlap51hK.jhp8kX/mtsv2h3ISPWCJiIwBTS9tOOi',1,'209330012',1,1,'2010-07-06',NULL,'83593444','joselynjarquincampos@gmail.com','300 METROS NORTE DE LA ESCUELA COLONIA VILLALOBOS',5,2023,NULL,NULL,NULL,NULL,0,1,'209330012.png',NULL,0,NULL,'2023-12-06 08:05:24','2024-07-17 11:17:15',NULL),(490,'KEVIN ANDRES','SOLIS','RODRIGUEZ','$2y$10$/4Wj5Vi4xOoGQFRwNwpeuuC/yT0g87kO1KO4FiwYuDfg/MS.W15RO',1,'402760546',1,2,'2007-07-20',NULL,'60200793','402760546@est.mep.go.cr','FINCA SEIS, 100M SUR DEL RESTAURANTE LA COSTA.',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-06 08:13:20','2024-05-07 12:08:53',NULL),(491,'JOSUE DANIEL','SOLIS','SOTO','$2y$10$7xGKvx528izp58MCiX9gR.5PSmUmiRMIEHCLyGrpv7RfieO7KG0k6',1,'120640036',1,1,'2009-08-26',NULL,'85685534','120640036@est.mep.go.cr','FINCA OTOYA DE LA IGLESIA CATÓLICA 30M AL ESTE',8,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 08:13:43','2024-04-10 14:33:43',NULL),(492,'MONSERRATH','TREMINIO','CHAVES','$2y$10$jV2gd01Bn1xuyga/ll0AGucmgwZCm8I2DmIFUsbyFVm7ycPgXCGee',1,'120820024',1,2,'2010-03-20',NULL,'86122261','yajairachavesarguedas@gmail.com','250 METROS NORTE DE LA ESCUELA COLONIA VILLALOBOS',1,2023,NULL,NULL,NULL,NULL,0,1,'120820024.png',NULL,0,NULL,'2023-12-06 08:16:22','2024-03-19 12:39:26',NULL),(493,'BRIXZY PAOLA','FERNANDEZ','CAMPOS','$2y$10$GYy5OGw6v/CtibYrJUA29OG87IzIeaSrnb7ayhLgfei2ZmOjgHSuS',1,'120720450',1,2,'2009-11-19',NULL,'62119302','120720450@est.mep.go.cr','COLONIA CUBUJUQUI 300 METROS NORESTE DEL PARQUE',5,2024,NULL,NULL,NULL,NULL,0,1,'120720450.png',NULL,0,NULL,'2023-12-06 08:16:30','2024-04-10 18:41:58',NULL),(494,'MELANNY ALEXA','CORDERO','CORTES','$2y$10$uqgkK9JVlsxnZvHjGGXPCe0pYxpLLKTSoH3eiJEuUkxMYGB0dbsEe',1,'402870633',1,2,'2010-05-01',NULL,'60074772','kimydou@hotmail.com','HORQUETAS, DEL CRUCE DE CISNEROS 700 AL NORTE, CASA MANO IZQUIERDA, COLOR GRIS.',3,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 08:17:10','2024-04-16 16:19:00',NULL),(495,'BRITTANY DAYAN','SANDOVAL','BRENES','$2y$10$l4Bno5GC9KCb1azbNQgKfugeBXZDZINATqGG7In/1Z0KhHln63Wsq',1,'402840146',1,2,'2009-07-15',NULL,'86386388','402840146@est.mep.go.cr','300 METROS ESTE DEL SALCHIBAR, MANO DERECHA CASA COLOR TERRACOTA',1,2024,NULL,NULL,NULL,NULL,0,1,'402840146.png',NULL,0,NULL,'2023-12-06 08:22:21','2024-03-18 13:14:38',NULL),(496,'DEYKEL STICK','RUIZ','PEREZ','$2y$10$6qpxCP/u/iQlkzi13dYX5ePqqgD/0oN0XfC2zinV5e1x1/4x/p9c.',1,'120350617',1,1,'2008-10-01',NULL,'63136305','120350617@est.mep.go.cr','LAS VEGAS, 500M OESTE SALON EL TUCAN.',4,2024,NULL,NULL,NULL,NULL,0,1,'120350617.png',NULL,0,NULL,'2023-12-06 08:23:04','2024-04-10 16:00:11',NULL),(497,'JESUS FELIPE','MORA','MORA','$2y$10$PVOfPREi1DUYVoJRo.GyuewHLrw1okweb15c8pmvSUCXL3DBroqdy',1,'402840579',1,1,'2009-08-18',NULL,'61639544','402840579@est.mep.go.cr','RÍO FRÍO FINCA DOS, DEL EBAIS 200 METROS AL NORTE CASA MANO IZQUIERDA COLOR VERDE',1,2024,NULL,NULL,NULL,NULL,0,1,'402840579.png',NULL,0,NULL,'2023-12-06 08:23:07','2024-03-19 13:43:26',NULL),(498,'CRISTHIAN ALONSO','VARGAS','GARCIA','$2y$10$5MMqQ76p1NG.7l2F.2J.FOFrdIVyS5sf8NnoAjcN3zLyhjdJjQcGy',1,'703540521',1,1,'2010-08-11',NULL,'85981590','vargaselena580@gmail.com','DE LA PARADA DE 4 ESQUINAS 150 METROS AL OESTE.',3,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 08:23:55','2024-04-10 18:46:18',NULL),(499,'JEYKOL DAVID','CHAVERRI','CORTES','$2y$10$s9IqGwPwieDtiwnTRJLXqO2tGfdacQ29HTQwygllYQZuMWkv83Uhe',1,'208800194',1,1,'2006-07-17',NULL,'60074772','kimydou@hotmail.com','HORQUETAS, DEL CRUCE DE CISNEROS 700 AL NORTE, CASA MANO IZQUIERDA, COLOR GRIS.',3,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 08:27:38','2024-04-16 16:25:30',NULL),(500,'JORDAN','CANTILLO','ARROLEGA','$2y$10$dS4xzbpQzcC6epfvEUn7o.0tRwpSKzsIUS3elwnoOUAUWUNbLOPZK',1,'402830638',1,1,'2009-05-08',NULL,'84145139','402830638@est.go.cr','LA ESPERANZA, CALLE PANAMEÑO 600M OESTE Y 80M SUR LUBRICENTRO EL TUCAN.',1,2024,NULL,NULL,NULL,NULL,0,1,'402830638.png',NULL,0,NULL,'2023-12-06 08:32:39','2024-03-15 16:29:39',NULL),(501,'ELIAS JOSUE','SANCHEZ','COREA','$2y$10$tEUr9Ambd3okfSlb6GYOd.vPzUp1hnkndM9ZxmpusPQuxDTzO49ji',1,'402820937',1,1,'2009-03-06',NULL,'62777385','mariacorea675@hotmail.com','DE LA VICTORIA URBANIZACION BETY CASA D23',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-06 08:35:49','2024-03-06 10:05:31',NULL),(502,'DAYRA','GALEANO','PEREZ','$2y$10$hYybuBmeMi/Db6fGV953hOTZZWiI2mNdqy1EXx3A2D4mlee9yHWcu',3,'YR202249870',2,2,'2008-06-07',NULL,'60084480','galeanoperezdayra@gmail.com','DE LA ESCUELA JUAN SANTA MARIA 800M CASA COLOR MORADA',1,2024,NULL,NULL,NULL,NULL,0,0,'YR202249870.png',NULL,1,NULL,'2023-12-06 08:38:09','2024-04-29 15:36:31',NULL),(503,'LUIS ANDRES','OBANDO','CASTILLO','$2y$10$ctyO31eLm3ipgdsmlD5QEOvVfhRih7CU3itaRN9e391ALQtKtb2P.',1,'120500201',1,1,'2009-02-27',NULL,'60941578','maria.obando.gutierrez@mep.go.cr','FINCA 6, 200 METROS AL ESTE DEL BANCO NACIONAL, FRENTE A VETERINARIA RÍO FRÍO',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 08:38:55','2023-12-06 08:38:55',NULL),(504,'EVANYELIN YALONDRA','VIQUEZ','GARCIA','$2y$10$h/GfqBLd7CGnioiFA/JeN.C25EZjAjYM7qZCvKgPzHxJYOZeqpOl2',1,'120910647',1,2,'2010-07-15',NULL,'86892458','120910647@est.mep.go.cr','COLONIA VILLALOBOS ANTIGUA HELADERIA SAGUT, 350 METROS NOROESTE CASA COLOR CELESTE',7,2023,NULL,NULL,NULL,NULL,0,1,'120910647.png',NULL,0,NULL,'2023-12-06 08:46:31','2024-04-10 15:14:30',NULL),(505,'DEINER FABIAN','CASTILLO','OBANDO','$2y$10$MqbUzk68bQxl9mMnIJV1.u1wL.3sB8.lp24OU1qyNv0lFMHs/QRbi',1,'703520868',1,1,'2010-05-06',NULL,'62603918','maria.obando.gutierrez@mep.go.cr','FINCA 6, 200 METROS AL ESTE DEL BANCO NACIONAL, FRENTE A VETERINARIA RÍO FRÍO',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 08:47:38','2023-12-06 08:47:38',NULL),(506,'ISABELLA','GUERRERO','VARGAS','$2y$10$0wzi72aytEZTP.HYITEpH.5z8NzDWiFkCu3RzGuxpF6HE2l4vGr1G',1,'120550080',1,2,'2009-04-24',NULL,'61121259','120550080@est.mep.go.cr','FINCA CUATRO, COLONIA SAN LUIS.',1,2024,NULL,NULL,NULL,NULL,0,1,'120550080.png',NULL,0,NULL,'2023-12-06 08:55:47','2024-03-20 11:07:48',NULL),(507,'KENET SEBASTIAN','VASQUEZ','AGUIRRE','$2y$10$C395yZpYZkBAzGMh9UNybOS4QZjsm142lAVLkROs8VWldKIGolBaG',1,'402890055',1,1,'2010-08-28',NULL,'63119901','marisol.aguirre909@gmail.com','FINCA 8, DE LA ESCUELA 75 METROS AL NORTE A MANO DERECHA, ANTEPENÚLTIMA CASA.',4,2023,NULL,NULL,NULL,NULL,0,1,'402890055.png',NULL,0,NULL,'2023-12-06 08:56:29','2024-04-10 16:13:12',NULL),(508,'DAYONEL','ROJAS','DURAN','$2y$10$O1OVGd1.CQgsT4yEzR/RheDEh6GiZsRF4rYZ0GkvHJvLVOInJ75Hi',1,'402870816',1,1,'2010-05-12',NULL,'61376972','yamilethduran03@gmail.com','50MTS ESTE Y 75MTS SUR DEL CEMENTERIO DE HORQUETAS CASA MANO IZQUIERDA PORT̀ON VERDE',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 08:57:25','2024-04-16 18:23:37',NULL),(509,'RYAN JOSE','HIDALGO','MENDOZA','$2y$10$0ES7rgWrIfBaw8E79xGbyOs0yBE3oV2mZubqzTrVjQfv6LhmhZ48a',1,'402840693',1,1,'2009-08-30',NULL,'62040339','402840693@est.mep.go.cr','HORQUETAS EL BAMBU 150M OESTE DE LA ESCUELA EL BAMBU',3,2024,NULL,NULL,NULL,NULL,0,1,'402840693.png',NULL,0,NULL,'2023-12-06 08:58:40','2024-04-17 11:56:38',NULL),(510,'MAIKEL ALONSO','GARCIA','MORAGA','$2y$10$Lnbe0EwKgZgZyUQd/GkN7OA7/NhMtVIOLTm1VJ60ZjrQ/w19HuYMW',1,'402890879',1,1,'2010-11-10',NULL,'61102152','florymoraga@gmail.com','DE LA ENTRADA A LA VILLALOBOS 500 SUR, CASA A MANO  DERECHA, COLOR GRIS',7,2023,NULL,NULL,NULL,NULL,0,1,'402890879.png',NULL,1,NULL,'2023-12-06 08:58:48','2024-06-20 16:24:46',NULL),(511,'JONATHAN ANDREY','GUZMAN','BARRANTES','$2y$10$8wg4qDu/kfu6Y2On/CPqLOjyeomDA8/tmXD/vU3tOrCtjHshIO41q',1,'402860490',1,1,'2010-02-09',NULL,'88643361','yessibarrantes@gmail.com','HORQUETAS, FRENTE A LAS CABINAS BUENOS AIRES 150 METROS AL ESTE',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 09:00:22','2023-12-06 09:00:22',NULL),(512,'SARA MORELIA','PALMA','HERRERA','$2y$10$6VY9QAsf4HS44nI7g6pc6.N9kIFPKYYj/A4LTdkdPYtNPcHqxFEbe',1,'120630319',1,2,'2008-09-09',NULL,'62033700','120630319@est.mep.go.cr','HORQUETAS DEL CEMENTERIO 500 METROS NORTES',3,2024,NULL,NULL,NULL,NULL,0,1,'120630319.png',NULL,0,NULL,'2023-12-06 09:03:26','2024-04-10 18:42:16',NULL),(513,'KENNEDY BRUCE','CHARLTON','SEGURA','$2y$10$z8bRFGsEwqAOFHt0IUYXcu1GmpvkijA2ukMrkyPta4Gqda/R29jZm',1,'120510211',1,1,'2009-04-09',NULL,'62711364','120510211@est.mep.go.cr','FINCA 10 PARA DE BUSES EL TUCAN 600M OESTE CALLE LOS SEMENTALES 400 AL SUR',4,2024,NULL,NULL,NULL,NULL,0,1,'120510211.png',NULL,0,NULL,'2023-12-06 09:06:33','2024-04-10 16:07:28',NULL),(514,'SEBASTIAN','MESEN','CHAVERRI','$2y$10$.JGdvi2l7TNByMxV3MCjPukWaxqTt5wu3WP46HeEU5XqCMKCkoq2y',1,'120830582',1,1,'2010-04-07',NULL,'71048806','geylu_10@hotmail.com','PROYECTO DON SERGIO #2 CASA B#15 LA VICTORIA',9,2024,NULL,NULL,NULL,NULL,0,1,'120830582.png',NULL,0,NULL,'2023-12-06 09:08:15','2024-04-10 17:59:55',NULL),(515,'JIMMY ABELARDO','RUIZ','MEJIAS','$2y$10$dEsu6dGDltOyUl1qyzUEAuRnFvF5uEXl9BGvNnzuXnCyEFClF1kMe',1,'209380063',1,1,'2010-11-01',NULL,'63530842','yeimymejias76@gmail.com','LA VICTORIA, URBANIZACIÓN SERGIO 1, CASA D12',9,2023,NULL,NULL,NULL,NULL,0,1,'209380063.png',NULL,0,NULL,'2023-12-06 09:08:56','2024-07-23 14:41:53',NULL),(516,'MONSERRATH DE LOS ANGELES','VALERIN','CEDEÑO','$2y$10$CJk.h4w7aFGLyjeG2OmGEOJqzmFLndhnAleufX1h7hfj8HjzoR2bW',1,'402820466',1,2,'2009-02-06',NULL,'27643946','yandy1887_@hotmail.com','FINCA OCHO, 150M OESTE DE LA ESCUELA.',4,2024,NULL,NULL,NULL,NULL,0,1,'402820466.png',NULL,0,NULL,'2023-12-06 09:12:08','2024-04-10 15:56:30',NULL),(517,'SOFIA DE LOS ANGELES','LOPEZ','MARTINEZ','$2y$10$Czv6sXrH4Mr8EXbvmjrU2eZIKXzcyfEYeK29QdEF/hLjKGQvhwxzi',1,'402870891',1,2,'2010-05-19',NULL,'63678130','tarmartinezur@gmail.com','FINCA#10 300MTS SUR Y 25MTS NOROESTE DEL VIVERO DE PLANTAS ORNAMENTALES',4,2024,NULL,NULL,NULL,NULL,0,1,'402870891.png',NULL,0,NULL,'2023-12-06 09:21:12','2024-04-10 16:11:53',NULL),(518,'FARID ISAC','ESQUIVEL','FLORES','$2y$10$JJlmYmJqDo4cP2a9NiugPOWlCbm3Uf19IE3KgIR./a99bxaMaybg.',1,'703430292',1,1,'2008-11-19',NULL,'88360802','faridesquivel200@gmail.com','300 M AL SUR DE LA ESCUELA DE LAS VEGAS DE FINCA 10',4,2024,NULL,NULL,NULL,NULL,0,1,'703430292.png',NULL,0,NULL,'2023-12-06 09:21:49','2024-04-10 16:09:36',NULL),(519,'ISAAC','RUIN','ROJAS','$2y$10$WoZy2qJiP.ZfyiJ2XK2.yujSp6ZsJyaw3kuFCe5jgg6kVOC4N918i',1,'703530038',1,1,'2010-05-22',NULL,'63791863','lisbethtrojascampos@gmail.com','FRENTE A LA ESCUELA DE FINCA 11, CASA A MANO DERECHA, PORTÓN CAFÉ',1,2023,NULL,NULL,NULL,NULL,0,1,'703530038.png',NULL,0,NULL,'2023-12-06 09:21:51','2023-12-06 09:30:35',NULL),(520,'ASHLY OSIRIS','MANCEVO','AVELLAN','$2y$10$jsaU2ejoouZTSBihJYcETO8iIO.SeeX8MeVoGX5MaqU1mfZb2FPty',2,'YR2022-28341',2,2,'2008-04-23',NULL,'62678790','auraavellanmartinez@gmail.com','LA ISLA DE ISRAEL, 150 METROS AL NORTE DE LA ENTRADA DE LA ISLA DE ISRAEL, CASA COLOR BLANCO MANO IZQUIERDA.',5,2023,NULL,NULL,NULL,NULL,0,0,'155850199919.png',NULL,0,NULL,'2023-12-06 09:26:04','2024-07-22 13:09:20',NULL),(521,'JUSTIN RONALDO','RAMOS','SOLIS','$2y$10$XjX01IrPwq66v.DTQ/SXbeqWHItBra.3lqSuBfKcv4nke88q3aFUy',1,'402840660',1,1,'2009-08-08',NULL,'61442773','402840660@est.mep.go.cr','300M OESTE SODA LA CAMPESINA CUBUJUQUI',5,2024,NULL,NULL,NULL,NULL,0,1,'402840660.png',NULL,0,NULL,'2023-12-06 09:26:24','2024-07-18 14:22:38',NULL),(522,'DANNA BRATSHELL','VENEGAS','SOLANO','$2y$10$PNGqrYCdmr.UalBuxOus7uBWlBr4lCemz8pNrubfk4hTz6zEi/8d2',1,'402810899',1,2,'2008-11-18',NULL,'70505150','rebecasolanocortes@gmail.com','LA VICTORIA, DEL SUPER MASIS 600 METROS NORTE',3,2022,NULL,NULL,NULL,NULL,0,1,'402810899.png',NULL,0,NULL,'2023-12-06 09:28:52','2024-07-17 11:21:14',NULL),(523,'VIANKA TATIANA','RODRIGUEZ','GOMEZ','$2y$10$ZD0xnrplm22tBmSnajvKdeD2LxXThAbBHdlsTvM.YWQUJGe9.GqwG',1,'120460303',1,2,'2008-12-12',NULL,'87976640','gomesolga020@gmail.com','FINCA#4 50MTS OESTE TEMPLO CATÓLICO CADA ESQUINERA RODEADA DE MALLA',2,2024,NULL,NULL,NULL,NULL,0,1,'120460303.png',NULL,0,NULL,'2023-12-06 09:35:02','2024-04-16 17:52:12',NULL),(524,'JUSTIN ALBERTO','RODRIGUEZ','SANTOS','$2y$10$Xk6P9shWdWsHwyf622A4dudj9sWKWeUzF1kXHpski552Y3l8uQzJS',1,'209320791',1,1,'2010-06-16',NULL,'86785637','noemy9005@gmail.com','DEL CRUCE DE CISNEROS 500 METROS ESTE MANO IZQUIERDA',5,2023,NULL,NULL,NULL,NULL,0,1,'209320791.png',NULL,0,NULL,'2023-12-06 09:42:43','2024-07-16 15:54:36',NULL),(525,'KENDALL ISAAC','DELGADO','MATARRITA','$2y$10$77oJOt5fGhFiVXg6ZG2rxe9tdyzByzCvPC/4Ns4nJrkYXaZ1Y8s86',1,'120480240',1,1,'2009-01-28',NULL,'86846363','120480240@est.mep.go.cr','LA VICTORIA, 300M NORTE Y 75 ESTE DEL SUPER MASIS.',9,2024,NULL,NULL,NULL,NULL,0,1,'120480240.png',NULL,0,NULL,'2023-12-06 09:47:37','2024-04-10 17:15:46',NULL),(526,'APRIL','MOYA','PAUTH','$2y$10$8pzFbYQj.2Q/EFJ3yCzUN.SMk7MERuT0NkgGRimX.MaUM4i1doP.e',1,'703520298',1,2,'2010-04-03',NULL,'70654042','raquelpauth@gmail.com','FRENTE AL VIVERO, CAMINO HACIA LAS VEGAS, 50 METROS OESTE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 09:47:38','2023-12-06 09:47:38',NULL),(527,'NATASHA MARIA','MURILLO','CANTILLO','$2y$10$o0MlVzAqCu1ogNDo3G1Xw.PX9WbeByiro/Q/ZfR57w0eAv86hiyOK',1,'703450428',1,2,'2009-02-24',NULL,'85676701','703450428@est.mep.go.cr','CALLE PANAMEÑO 600 M DEL LUBRICENTRO EL TUCAN  CASA DE MADERA MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,'703450428.png',NULL,0,NULL,'2023-12-06 09:48:28','2024-03-18 13:18:05',NULL),(528,'ALLAN','GAMEZ','RAMIREZ','$2y$10$8T2i.xflNSPyUgCX2/SPQ.F088YKWhghP5CbxQ08PxxdonRnDiCn.',1,'703490768',1,1,'2009-11-01',NULL,'83580421','120630319@est.mep.go.cr','RÍO FRÍO FINCA CINCO 50 METROS OESTE GEOVANNI CHAVARRIA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-06 09:55:49','2024-03-18 13:48:07',NULL),(529,'BRENDA NAHOMY','ARCE','OROZCO','$2y$10$RvQ3LV0C0aH/8gZjlPvrUeox8rlBk8Nf.Okxv97T5ysfcULb5sbJe',1,'703480206',1,2,'2009-09-05',NULL,'83420391','703480206@est.mep.go.cr','RÍO FRÍO EL BAMBU, 400 METROS ESTE DEL CRUCE DE CISNEROS CONTIGUO AL TROPI FRUT',5,2024,NULL,NULL,NULL,NULL,0,1,'703480206.png',NULL,0,NULL,'2023-12-06 10:01:57','2024-04-17 11:36:12',NULL),(530,'JOHAN JOSE','BARQUERO','ROSALES','$2y$10$SXL4GhxIEP7XxSYhqhb8pe0cBQa/cmJk.nPrsEsKhCqD.Sb4vDwOG',1,'703480556',1,1,'2009-09-19',NULL,'87554499','703480556@est.mep.go.cr','DE LA CHAVEZ DEL SUPER BAÑON Y MAS, 5KM AL ESTE CASA COLOR BLANCO MANO IZQUIERDA',3,2024,NULL,NULL,NULL,NULL,0,1,'703480556.png',NULL,0,NULL,'2023-12-06 10:02:10','2024-07-16 14:24:34',NULL),(531,'AILYN NAHOMI','CRISTY','URBINA','$2y$10$G8lF8maEUycF7GraP7oPHepNj3F8fyq1j42oNPHTmRODkA9ynkZuq',4,'YR2022-10263',3,2,'2009-08-21',NULL,'88042203','elizabethurbina028@gmail.com','COLONIA CUBUJUQUÍ, 800 METROS SUROESTE DEL SALÓN COMUNAL.',1,2022,NULL,NULL,NULL,NULL,0,0,'YR2022-10263.png',NULL,0,NULL,'2023-12-06 10:14:02','2024-03-15 16:40:17',NULL),(532,'ANTONIO JESUS','SANCHEZ','GOMEZ','$2y$10$1/nlD2TX9mMJ7cWjfWx6Iux3N1C3B.NeAUyLTgavz8COoU/Gpxm4q',1,'209290674',1,1,'2010-03-23',NULL,'60246092','as1141566@gmail.com','LA VICTORIA RIO FRIO URBANIZACIÓN DON SERGIO CASA D#1',9,2024,NULL,NULL,NULL,NULL,0,1,'209290674.png',NULL,0,NULL,'2023-12-06 10:16:14','2024-04-10 17:39:52',NULL),(533,'ESTEBAN YAFABETH','TORRES','OVARES','$2y$10$LNwlNjl1Tv9r.FbjZFCpX.v4rrXg2p/jNO43vBt2hUn7T6MjqLEgi',1,'120460989',1,1,'2009-01-27',NULL,'61670133','hellenovares9@gmail.com','LOS ÁNGELES SUR, DE LA PARADA EL TUCAN 2.5 KILOMETROS  TERCERA CASA ANTES DEL TERCER RÍO.',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 10:19:34','2023-12-06 10:19:34',NULL),(534,'GINGER MARYEL','MARTINEZ','GUIDO','$2y$10$mqKwcxFKc/ZMzSwcN9rafuWXTR1pSt87FriEVYsy0nSVUszyPoXTC',1,'120750802',1,2,'2009-11-29',NULL,'62586611','yelbamariacastellano@gmail.com','FINCA CUATRO, DETRAS DEL LAVACAR EL ROBLE.',2,2024,NULL,NULL,NULL,NULL,0,1,'120750802.png',NULL,0,NULL,'2023-12-06 10:28:27','2024-04-17 11:25:33',NULL),(535,'KEISY SOFIA','ESPINOZA','ALTAMIRANO','$2y$10$HmdkMeXieS1CO233DL6GE.VqSKy1hqvnFQToYqbf4FALQkQGLaCci',1,'209180729',1,2,'2009-06-20',NULL,'60714427','209180729@est.mep.go.cr','RIO FRIO FINCA 2 DEL EBAIS 200 NORTE',1,2024,NULL,NULL,NULL,NULL,0,1,'209180729.png',NULL,0,NULL,'2023-12-06 10:37:53','2024-03-15 16:38:06',NULL),(536,'FRANSELL JAVIER','TORRENTES','AVILA','$2y$10$WUz2kuD8QBQGV8VpVqBM8unntPyAYR64HPIdMXVl35ZZs8cvwpV2.',1,'402910388',1,1,'2011-03-12',NULL,'60094125','402910388@est.mep.go.cr','RÍO FRÍO FINCA CUATRO INDUSTRIAL, DE LAS CABINAS SAN PEDROS 50 METROS ESTE DE LOS DEPARTAMENTOS DOÑA VIQUI',1,2024,NULL,NULL,NULL,NULL,0,1,'402910388.png',NULL,1,NULL,'2023-12-06 10:38:56','2024-06-21 11:28:39',NULL),(537,'WARNER FABIAN','RODRIGUEZ','LOPEZ','$2y$10$qXXUhLJLdoxIjsYpYnbsyuybtpBDxZPlBo2CK0lqyt8bgdyVMKtOy',1,'402850227',1,1,'2009-10-01',NULL,'87630365','402850227@est.mep.go.cr','TICARI, CALLE FOSFORO 300M ESTE.',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 10:44:17','2024-04-10 18:43:25',NULL),(538,'DONOVAN','MONTOYA','FERNANDEZ','$2y$10$OzEgHgp9DLDHi.6gw0GTSuu7j5WRJ..Dz7XeARWzgwQWcJ0ymK9nS',1,'402880428',1,1,'2010-07-07',NULL,'86956120','ivafernandezv@gmail.com','FINCA 4, DE LA ENTRADA A LA TARIMERA 125 METROS OESTE Y 125 AL NORTE',2,2023,NULL,NULL,NULL,NULL,0,1,'402880428.png',NULL,0,NULL,'2023-12-06 10:44:44','2024-04-16 16:56:58',NULL),(539,'ABBI FIORELLA','RODRIGUEZ','CORDOBA','$2y$10$yWLr3wRVfchyDm6tmjvAIecipX2W5WoU5ymWQo5x.kBAFWAOMLpJy',1,'402880534',1,2,'2010-07-22',NULL,'86517573','margot1107@gmail.com','LA VICTORIA, DEL PUENTE LA CEIBA, PRIMERA ENTRADA A MANO DERECHA, ÚLTIMA CASA AL FINAL DE LA CALLE.',1,2023,NULL,NULL,NULL,NULL,0,1,'402880534.png',NULL,0,NULL,'2023-12-06 11:00:53','2024-04-04 10:59:09',NULL),(540,'ANLLY PAOLA','MOLINA','TALENO','$2y$10$EQ5d1jSxoZw4bFxy9UxLqegAv3muzLQyxfveI0.sIkdMq..2otrlW',1,'209190764',1,2,'2009-06-24',NULL,'60229383','209190764@est.mep.go.cr','FINCA CUATRO, DETRAS DEL LAVACAR EL ROBLE.',2,2024,NULL,NULL,NULL,NULL,0,1,'209190764.png',NULL,0,NULL,'2023-12-06 11:02:21','2024-04-16 17:51:02',NULL),(541,'DONOVAN JOSE','CASTRO','SEGURA','$2y$10$3ir78x4a6mtPMp1XWlFiQ.EC4DivjBALpPevSP.LfmRbPSwcvXNtu',1,'209200433',1,1,'2009-07-15',NULL,'63858304','209200433@est.mep.go.cr','FINCA 4 INDUSTRIAL CONTIGUO A LA PLACITA',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 11:03:12','2024-04-16 17:08:32',NULL),(542,'RUBEN','TORRES','RIVERON','$2y$10$l9jZoypVFrwl55bzzp9HdOy0Lbxnry26nhLVGPUeeMcpTnpzIqlrS',1,'703410850',1,1,'2008-09-17',NULL,'84587206','amaliariveron2022@gmail.com','2 KILOMETROS NORTE DEL COLEGIO DE RIO FRIO',1,2021,NULL,NULL,NULL,NULL,0,1,'703410850.png',NULL,0,NULL,'2023-12-06 11:03:23','2024-03-20 11:24:03',NULL),(543,'JORGE MARIO','MORA','UGALDE','$2y$10$cr.dN74BFO6OoR11o7kUBOENWzPGnEjBC5VFDYjLXneceF7vyh5K6',1,'703300011',1,1,'2007-03-08',NULL,'64530972','703300011@est.mep.go.cr','COLONIA VILLALOBOS DE LA ENTREDA PRINCIPAL 300 METROS SUR',7,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 11:04:02','2024-04-10 15:38:41',NULL),(544,'CRISTEL ALANY','VEGA','GARRO','$2y$10$We4i0cz9/teAeuJKSY3BPO75Z04ckxZOc8AN35ovROeEGMK/QsmIi',1,'402870197',1,2,'2010-03-22',NULL,'64537713','garrojoselin983@gmail.com','300 MTS ESTE ESCUELA IDA HUETAR RIO FRIO',5,2024,NULL,NULL,NULL,NULL,0,1,'402870197.png',NULL,0,NULL,'2023-12-06 11:06:34','2024-04-11 12:18:20',NULL),(545,'JASLENE','RUIZ','PORRAS','$2y$10$1ogjgeR0uzsMdqB5moyRvuggH5kiL.CQgcJZaSw93eoCjtuXLiZGq',1,'120600663',1,2,'2009-07-14',NULL,'83680601','tatyporras93@gmail.com','LAS VEGAS, 500 METROS ANTES DE LLEGAR AL PUENTE DE HAMACA.',4,2023,NULL,NULL,NULL,NULL,0,1,'120600663.png',NULL,0,NULL,'2023-12-06 11:12:04','2024-04-10 13:44:28',NULL),(546,'ALEJANDRO','ENRIQUEZ','RIZO','$2y$10$ugn2yUYqX.jlVCRllrymmep0fga9U92ad6IhGBCEBfxZpzNvIG5eK',1,'402790722',1,1,'2008-06-22',NULL,'60360760','402790722@est.mep.go.cr','RÍO FRÍO FINCA CUATRO DETRÁS DE LA PLAZA DE FUTBOL, CASA COLOR PIEL',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-06 11:17:05','2024-03-18 13:44:59',NULL),(547,'EMILLY JUDITH','CHEVEZ','SORTO','$2y$10$9m48aDH1OpF7BI.Qqqs5WeFnNWSd8NDMGMVRcnsu.pNG3hXPdSOla',1,'402790386',1,2,'2008-05-06',NULL,'62210739','emilychevez56@gmail.com','FINCA TRES, COSTADO OESTE DE LA IGLESIA CATOLICA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402790386.png',NULL,0,NULL,'2023-12-06 11:18:34','2024-03-22 12:31:11',NULL),(548,'JOHEL','CAMPOS','TREJOS','$2y$10$oDFsh146wAtIL2D.dNhFZ.n0J4I1ENE/74FNX.ommITk3HBozy1ZC',1,'402840351',1,1,'2009-07-28',NULL,'70447025','402840351@est.mep.go.cr','150 M AL ESTE DEL TEMPLO DE CATÓLICA DE LA U',1,2024,NULL,NULL,NULL,NULL,0,1,'402840351.png',NULL,0,NULL,'2023-12-06 11:18:50','2024-03-21 17:06:21',NULL),(549,'EMMANUEL','ALDECOBA','PANIAGUA','$2y$10$VcgF9h1hdv/i/POVDRoXoe6ZNfQSf4SIpt7OFH3c016K6lyHQ5ptq',1,'120660472',1,1,'2009-09-03',NULL,'86684902','floremiliapaniagua@gmail.com','400MTS NORESTE CEMENTERIO HORQUETAS SARAPIQUÍ',3,2024,NULL,NULL,NULL,NULL,0,1,'120660472.png',NULL,0,NULL,'2023-12-06 11:18:59','2024-04-10 18:44:32',NULL),(550,'ZHARICK','CANTON','BRICEÑO','$2y$10$1ptX0Z.l93DL1PEAHLw2juhK.mjdlXVw.8K7bxd9xUu8Hx/VgNfya',1,'703480790',1,2,'2009-09-21',NULL,'84589645','703480790@est.mep.go.cr','LA RAMBLA DEL ANTIGUO PUENTE METALICO 300 M OESTE 5 CASA',9,2024,NULL,NULL,NULL,NULL,0,1,'703480790.png',NULL,0,NULL,'2023-12-06 11:30:28','2024-04-10 17:54:45',NULL),(551,'JOSEFIAS','LANZAS','MIRANDA','$2y$10$65uDb3.BfcytOQrGK9DtOe3/ZJbTzMiwd93RrWvv/gbEjrQKCaEFu',1,'703540889',1,2,'2010-08-20',NULL,'71468741','gilmiranda073@gmail.com','COLONIA LOS ÁNGELES, DE LA ESCUELA 150 METROS AL ESTE.',4,2023,NULL,NULL,NULL,NULL,0,1,'703540889.png',NULL,0,NULL,'2023-12-06 11:31:40','2024-04-10 16:11:19',NULL),(552,'ROWS MARY','CHAVERRI','TORUÑO','$2y$10$Y96aarw9zI2SpXolgPWK3ONXFdXh/W0AH/LuxMS0t75b4Mmaq5wXy',1,'703460946',1,2,'2009-06-03',NULL,'64545625','703460946@est.mep.go.cr','RÍO FRÍO FINCA CUATRO 150 OESTE DEL TALLER ELÉCTRICO BRICEÑO',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 11:34:48','2024-04-16 18:41:19',NULL),(553,'KISHA NAOMY','UMAÑA','MORA','$2y$10$cDvYGbEO0cDaZovOYGdx2eqiVAxUhS4FzhRmPhFMF31Z4fvu2vUBe',1,'120110596',1,2,'2007-11-26',NULL,'72289832','120110596@est.mep.go.cr','FINCA CUATRO, 300M OESTE DEL CICLO CARLOS PEREZ, A UN COSTADO DE LA IGLESIA CATOLICA.',2,2024,NULL,NULL,NULL,NULL,0,1,'120110596.png',NULL,0,NULL,'2023-12-06 11:36:22','2024-04-16 17:37:07',NULL),(554,'BRISA MAYERLING','BRENES','UBEDA','$2y$10$zSdxYto.T6NX36xJWfvRneoEbmh4te798uxRSe1irJOn7lJYBGG82',4,'YR2023-16279',2,2,'2008-08-21',NULL,'72459827','nievesubeda1974@gmail.com','COLONIA NAZARETH, DE LA ESCUELA 150 METROS HACIA EL NORTE',1,2023,NULL,NULL,NULL,NULL,0,0,'C03073064.png',NULL,0,NULL,'2023-12-06 11:44:58','2024-04-19 14:17:43',NULL),(555,'FABIO MATIAS','ORTIZ','SOLANO','$2y$10$P1XeTZHdI8j94Uz1Jnxrvuwl33CtONRITni8C6M8RC7oTAF3CfAOq',1,'120760693',1,1,'2010-01-06',NULL,'62905583','mo3245885@gamial.com','FINCA 8, DE LA ESCUELA 100 METROS AL NORTE Y 50 METROS AL OESTE.',1,2023,NULL,NULL,NULL,NULL,0,1,'120760693.png',NULL,0,NULL,'2023-12-06 11:45:13','2024-03-19 15:59:04',NULL),(556,'EDELIA LISET','HERNANDEZ','RIZO','$2y$10$LK9s1ORElbu1bHorLmberu9kesQ4WQOFyelMN4tSZB6susnB.nTJa',1,'402770829',1,2,'2007-11-16',NULL,'70952680','402770829@est.mep.go.cr','RÍO FRÍO FINCA CUATRO DETRÁS DE LA PLAZA DE FUTBOL',2,2024,NULL,NULL,NULL,NULL,0,1,'402770829.png',NULL,0,NULL,'2023-12-06 11:50:04','2024-04-16 17:34:03',NULL),(557,'GENESIS PATRICIA','MIRANDA','LOPEZ','$2y$10$4cas7szQEog.UYyiX5cEceteZDfNPLtZEiowcNTQJnnwYUqVghARq',1,'402780771',1,2,'2008-03-18',NULL,'62190114','gl585422@gmail.com','HORQUETAS, FRENTE A MARISQUERIA DON MARIO.',3,2024,NULL,NULL,NULL,NULL,0,1,'402780771.png',NULL,0,NULL,'2023-12-06 11:55:03','2024-04-16 18:03:43',NULL),(558,'YEUDEN URIEL','RODRIGUEZ','DIAZ','$2y$10$0hfPoUD9H8IHcC2fvdzgBepSyXO3qWZ63cR9IbK94z0dmc8k7CRcW',1,'402850634',1,1,'2009-11-08',NULL,'71327452','402770829@est.mep.go.cr','LA NAZARETH 800 METROS NORTES MANO DERECHA CASA COLOR TERRACOTA',5,2024,NULL,NULL,NULL,NULL,0,1,'402850634.png',NULL,0,NULL,'2023-12-06 12:05:16','2024-04-11 12:03:58',NULL),(559,'KENDALL JOSUE','CASTRO','PORRAS','$2y$10$kpWQ52Y5gUgekbAXmP54be.pGhPm49Wo8k..7ec2KrLKX0CnA4JMu',1,'120070094',1,1,'2007-10-14',NULL,'60318212','benjaranoyorleny@gmail.com','LA VICTORIA, 300M SUR DEL TALLER SALAS.',1,2024,NULL,NULL,NULL,NULL,0,1,'120070094.png',NULL,0,NULL,'2023-12-06 12:07:01','2024-03-15 11:10:03',NULL),(560,'KENETH FABIAN','FLORES','JIMENEZ','$2y$10$ncDw4hu2bYAuT2e3WgQ/t.CrvNOCM4fOnK7qa2ouIupdq1wetlrPq',1,'402840931',1,1,'2009-09-19',NULL,'64882829','kenethflores178@gmail.com','LA FLAMINIA, FRENTE A LA ESCUELA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402840931.png',NULL,0,NULL,'2023-12-06 12:16:15','2024-03-20 11:14:11',NULL),(561,'FRANCIA','LANZAS','MIRANDA','$2y$10$LF2U4yk1ZYY3DERbQZe5vuCbMTdyycbZB5hndOuoJYz9GIkjb/8aC',1,'703440396',1,2,'2008-12-10',NULL,'61931454','703440396@est.mep.go.cr','RÍO FRÍO LOS ANGELES 150 METROS ESTE',4,2024,NULL,NULL,NULL,NULL,0,1,'703440396.png',NULL,0,NULL,'2023-12-06 12:17:19','2024-04-10 15:58:54',NULL),(562,'DELANY PRISCILA','SANDOVAL','BRIONES','$2y$10$fJ6HIoFe9waVLBtBUMz8zuV8IxUC3FDryLv07I87nU7bK4cfSB.ie',1,'209180607',1,2,'2009-05-16',NULL,'60077413','209180607@mep.go.cr','200 NORTE DEL CRUCE CISNEROS CONTIGUO A LA CRUZ ROJA',3,2024,NULL,NULL,NULL,NULL,0,1,'209180607.png',NULL,0,NULL,'2023-12-06 12:22:29','2024-04-17 12:08:59',NULL),(563,'SAMANTHA','CHAVARRIA','GONZALEZ','$2y$10$41fCmYSDWCYmGyK0fRlStO8fIZUJnjAB/jBlllX7VJ3JOFLXKxf4i',1,'210460409',1,2,'2010-05-05',NULL,'86406728','anayorle80@gmail.com','RIO FRIO FINCA 5, FRENTE A LA IGLESIA ASAMBLEA DE  DIOS',6,2023,NULL,NULL,NULL,NULL,0,1,'210460409.png',NULL,0,NULL,'2023-12-06 12:30:45','2024-04-10 18:05:47',NULL),(564,'KAREN SAMANTHA','OCONITRILLO','ANGULO','$2y$10$gA59Sv.OkqKKZTnQAMiw0uhjz.AxHm1RhEmqw5Z88lBVgavwAjb6y',1,'703540948',1,2,'2010-08-27',NULL,'61583239','corralesm610@gmail.com','DE LA ESCUELA EL CRUCE 300 MTS AL NORTE A MANO IZQUIERDA, CASA COLOR AZUL',3,2023,NULL,NULL,NULL,NULL,0,1,'703540948.png',NULL,0,NULL,'2023-12-06 12:32:17','2024-04-16 18:37:13',NULL),(565,'OLMAN ISRAEL','MARTINEZ','ARAGON','$2y$10$ngpc2yIXRP4lVEbX2/6KkuFGcVBD4i13R88jhERZkOqUed.D5YUFm',1,'120710446',1,1,'2009-10-26',NULL,'64656533','gleybismartinez89@gmail.com','FINCA 10, DE LA IGLESIA CATÓLICA 300 METROS AL SUR, CASA A MANO IZQUIERDA VERDE.',4,2022,NULL,NULL,NULL,NULL,0,1,'120710446.png',NULL,0,NULL,'2023-12-06 13:02:43','2024-04-10 14:11:18',NULL),(566,'NISSY GABRIEL','RODRIGUEZ','VEGA','$2y$10$Whlxn8gAVAGLcxFHWB4vTeBLutP8ViCGyaHyi5etBWeTxYX1gQ1Oq',1,'120540186',1,1,'2009-04-15',NULL,'87226954','120540186@est.mep.go.cr','350 M AL SUR DEL CEMENTERIO DE FINCA 11',2,2024,NULL,NULL,NULL,NULL,0,1,'120540186.png',NULL,0,NULL,'2023-12-06 13:05:16','2024-04-16 17:16:28',NULL),(567,'ISAMAR NAOMI','PARRA','VALLADARES','$2y$10$dRihahcAC/vDX0KPSYJFJee6KUign7kkGNv.UqtudaW30ry8Z7YEu',1,'504850825',1,2,'2009-08-28',NULL,'84815947','504850825@est.mep.go.cr','FINCA CUATRO, 100M ESTE DE LA ESCUELA.',2,2024,NULL,NULL,NULL,NULL,0,1,'504850825.png',NULL,0,NULL,'2023-12-06 13:10:06','2024-04-16 17:51:41',NULL),(568,'ASHLY MARIANA','RODRIGUEZ','MORA','$2y$10$3WRTuB0cCga4xr.jPvKSMuxwE7A7HtxM6aHq9Q86/utH7WQ48Xfzi',1,'402840709',1,2,'2009-09-21',NULL,'62755613','402840709@mep.go.cr','COLONIA VILLALOBOS UN COSTADO DE LAS TILAPIAS',1,2024,NULL,NULL,NULL,NULL,0,1,'402840709.png',NULL,0,NULL,'2023-12-06 13:18:39','2024-05-22 12:31:55',NULL),(569,'YADER YAMIL','CASTAÑEDA','VENEGAS','$2y$10$FOsQ5EHkcYAVkf90sFOi3Olsv1YHCLzLihffIteY5W3/dDt7WaItO',1,'703460053',1,1,'2009-04-23',NULL,'64186266','erlinpvenegasf@gmail.com','COLONIA VILLALOBOS PROYECTO LAS FLORES LOTE#8',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 13:20:03','2023-12-06 13:20:03',NULL),(570,'JOSE DANIEL','SALINAS','VARGAS','$2y$10$YbxxSTxckYZNmx5JmfvcxeiW0ISx7OZWapVIkYlzhPY7Plc9KX7wq',1,'402880021',1,1,'2010-06-09',NULL,'72692214','karenvb936@gmail.com','FINCA 1, 100 MTS ESTE DEL RESTAURANTE LOS AMIGOS',2,2023,NULL,NULL,NULL,NULL,0,1,'402880021.png',NULL,0,NULL,'2023-12-06 13:20:28','2024-05-13 12:02:12',NULL),(571,'GENESIS','ROJAS','SEGURA','$2y$10$aQYI5olIQoIqBC2cmmtV5uPSL9S2hESWfVFEDw9MKGvkuNoiUopbm',1,'120530541',1,2,'2009-04-23',NULL,'72093089','deibyrojas07@gmail.com','FINCA DOS, 75M ESTE DE LA IGLESIA EVANGELICA.',2,2024,NULL,NULL,NULL,NULL,0,1,'120530541.png',NULL,0,NULL,'2023-12-06 13:22:44','2024-04-16 16:54:54',NULL),(572,'SANTIAGO','VINDAS','MESEN','$2y$10$KnECUZHgrcvZDSBt.hfWU.S4akVLR5q64lHm39In7Ek85Rfk./ykq',1,'703510923',1,1,'2010-03-14',NULL,'89694969','703510923@est.mep.go.cr','200 AL OESTE DEL GIMNASIO DE 4 ESQUINAS',1,2023,NULL,NULL,NULL,NULL,0,1,'703510923.png',NULL,0,NULL,'2023-12-06 13:25:06','2024-03-20 16:16:39',NULL),(573,'YELVIN','ROMERO','VILLACHICA','$2y$10$7ETYe0Q1znxKxVPipq7AQuu4zJjHNNKhvkFFteHKhIpGcHkXHJ0VK',1,'402890512',1,1,'2010-10-09',NULL,'86681185','villachicagarciajosericardo@gmail.com','LA ISLA DE ISRAEL, 140 METROS HACIA LA ESCUELA.',5,2023,NULL,NULL,NULL,NULL,0,1,'402890512.png',NULL,0,NULL,'2023-12-06 13:26:09','2024-04-17 11:34:31',NULL),(574,'JUSTIN ISAAC','CORDERO','CAMACHO','$2y$10$1XzMsWxXcZnOQS0pBi.4XueQsqFkILQvlHaEUMb51zogZVSxOf1/O',1,'402830058',1,1,'2009-03-18',NULL,'60135475','402830058@est.mep.go.cr','CUATRO ESQUINAS, 200M NORTE Y 100M OESTE DEL GIMNASIO.',3,2024,NULL,NULL,NULL,NULL,0,1,'402830058.png',NULL,0,NULL,'2023-12-06 13:30:11','2024-04-10 18:37:33',NULL),(575,'KENNETH NELSON','BERMUDEZ','MURILLO','$2y$10$VE2tHUp0eOu4WL4oe9YY9ObPAWtCggonv22oh9/43mhPK4xuvwv5C',1,'703460500',1,1,'2009-05-10',NULL,'87434366','kenybm12@gmail.com','4.5 KM AL SUROESTE DEL SALON COMUNAL DE CUBUJUKI',5,2024,NULL,NULL,NULL,NULL,0,1,'703460500.png',NULL,0,NULL,'2023-12-06 13:33:04','2024-04-17 11:55:52',NULL),(576,'ISAAC FABIAN','SEQUEIRA','QUIROS','$2y$10$64xEp1mcOSo8uGfr5fEFEOHF5RnEJnN./mEhZYfrsm/Rahj5jaLZS',1,'402870429',1,1,'2010-04-07',NULL,'61293547','quirosandrea287@gmail.com','DE LA ESCUELA ASENTAMIENTO CHIRRIPÓ 150 MTS SUR, QUINTA CASA A MANO IZQUIERDA',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 13:38:20','2023-12-06 13:38:20',NULL),(577,'ISYAEL FACUNDO','PARRA','GUZMAN','$2y$10$NW5A9ir7PbBfrsVTeIv0TOlBvDSx6omtdoNdooeSTQv4Mgi3Qk2oK',1,'703480892',1,1,'2009-09-13',NULL,'60952749','marinaguzmanespinoza@gmail.com','LA VILLALOBOS, 50M SUR DEL ANTIGUO CENTRO RECREATIVO LA JUNGLA, CRUCE HUETARES.',5,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 13:38:48','2024-07-17 11:18:57',NULL),(578,'MARIANA','ORTIZ','OROZCO','$2y$10$zoIkIDmtkDvhVSqwBuNwO.8cC6/CfbDu0O/ao/YXUi5UI7uaKR09e',1,'402890261',1,2,'2010-09-19',NULL,'84029142','402890261@est.mep.go.cr','TICARI, DE LA ENTRADA PRINCIPAL 200 METROS ESTE Y 25 AL SUR.',3,2023,NULL,NULL,NULL,NULL,0,1,'402890261.png',NULL,0,NULL,'2023-12-06 13:39:50','2024-04-16 14:27:27',NULL),(579,'BRANDY ALEJANDRO','VARGAS','VILLEGAS','$2y$10$EB5PgjdzF7MODWw4Qxi.Euxf7oOpkqB0Y9mv8zyforhXK6eks6ZWK',1,'402870231',1,1,'2010-03-24',NULL,'60214715','cristinavillegasmarin941@gmail.com','900MTS NORTE Y 400 MTS OESTE DE LA ESCUELA JUAN SANTAMARÍA PROYECTO DON SERGIO #2 CASA#8',9,2024,NULL,NULL,NULL,NULL,0,1,'402870231.png',NULL,0,NULL,'2023-12-06 13:40:20','2024-06-04 14:07:35',NULL),(580,'MELANY JIMENA','OBANDO','CAJINA','$2y$10$D/RsO8RkVza2b9uWu5MVROtBBYZxMaUOP5aUtcKoOYn1sv5RmQ4Yq',1,'402880593',1,2,'2010-07-29',NULL,'60321440','conti2969@gmail.com','DEL BAR SACHICHA 300 CALLE VIEJA, TERCERA CASA DESPÚES DEL PUENTE',3,2023,NULL,NULL,NULL,NULL,0,1,'402880593.png',NULL,0,NULL,'2023-12-06 13:42:05','2024-04-16 18:34:30',NULL),(581,'FELIPE DAVID','VASQUEZ','VARGAS','$2y$10$jrdxERSkdbsQOgGExrG3jOm/4tKcD7Pd0f9c4Njxc3Zg7/mxCtkmu',1,'120520583',1,1,'2009-03-23',NULL,'60518006','120520583@est.mep.go.cr','LA NAZARETH DEL TANQUE DE AGUA 100 ESTE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 13:46:18','2023-12-06 13:46:18',NULL),(582,'STETH JOSUE','AZOFEIFA','SEGURA','$2y$10$6/5vLPzFgodslYOURVwhNedlm5i08JYKwoN8PPlGneOBbDu1YCQKe',1,'120900342',1,1,'2010-07-14',NULL,'60626064','jessicasegurahidalgo@gmail.com','2KM AL NORTE DE LA ESCUELA JUAN SANTA MARÍA, LA VICTORIA',9,2023,NULL,NULL,NULL,NULL,0,1,'120900342.png',NULL,0,NULL,'2023-12-06 13:46:20','2024-04-10 17:34:35',NULL),(583,'HAYSHEL SHANESKA','GONZALEZ','HERNANDEZ','$2y$10$Cbs/fgdRdRgZf8sNefeZPu7BabFcYzU.bmknK6VZU9JxM1NSMmmrm',1,'402840750',1,2,'2009-09-09',NULL,'60319154','gonzalezhayshel@gmail.com','LA CHAVEZ',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 13:48:25','2024-04-10 18:38:12',NULL),(584,'FRANCEL ANDRES','CASCANTE','TREJOS','$2y$10$Q9pv4cIRyFRd/SSOeLhFteSk7x0Slojks53I35sT56P/tPPJWCcU.',1,'305860577',1,1,'2009-04-29',NULL,'61529550','305860577@est.mep.go.cr','HUETARES, 200M SUR DE LA ENTRADA PRINCIPAL.',1,2024,NULL,NULL,NULL,NULL,0,1,'305860577.png',NULL,0,NULL,'2023-12-06 13:48:55','2024-03-15 13:03:18',NULL),(585,'DORIAN JOEL','CASTRO','CHAVARRIA','$2y$10$nob3idkQSx9iH4C9roBO2er2y.EIRosbEO7KoT6mz5UEmp7V5WCLK',1,'402870861',1,1,'2010-05-14',NULL,'64618731','darwinn990@gmail.com','1.8 KM DEL ANTIGUO REDONDEL FINCA#2',2,2024,NULL,NULL,NULL,NULL,0,1,'402870861.png',NULL,0,NULL,'2023-12-06 13:53:11','2024-04-16 18:39:05',NULL),(586,'KEVIN DANIEL','IBARRA','DIAZ','$2y$10$ukRus20I99N8SWphn9St.exa1onrVN5fijiAMyF1cnc4CrtyC8aEq',1,'402830124',1,1,'2009-03-18',NULL,'70929473','juanakevinbradly@gmail.com','RÍO FRÍO, FINCA 5 DEL SALÓN COMUNAL, CUARTA CASA, COLOR AMARILLO',6,2023,NULL,NULL,NULL,NULL,0,1,'402830124.png',NULL,0,NULL,'2023-12-06 13:55:28','2024-04-10 17:57:40',NULL),(587,'NAIMA FERNANDA','PEREZ','VEGA','$2y$10$PSmGorVnT3oYPAuRIy3vM.327CizibRjHti9ybbBpNF43ZoDXFtB.',1,'120510068',1,2,'2009-03-29',NULL,'62344918','120510068@est.mep.go.cr','RÍO FRÍO FINCA 10 SECTOR OASIS',4,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 14:01:00','2024-04-10 13:43:30',NULL),(588,'AVRIL NAOMI','SALAMANCA','ROJAS','$2y$10$8u91AqnqhMpBSqq9PPMpHulLCQE3RJahP5GxbrQXeyfZlM1TG4/a.',1,'402850494',1,2,'2009-10-21',NULL,'60248972','402850494@mep.go.cr','FINCA 4 INDUSTRIAL DE CHADAY 150 OESTE Y 125 SUR',2,2024,NULL,NULL,NULL,NULL,0,1,'402850494.png',NULL,0,NULL,'2023-12-06 14:01:03','2024-04-16 17:53:46',NULL),(589,'KEYLING JULIXA','BOZA','HERNANDEZ','$2y$10$f9qiRbpqZFC4e1dtGZiuc.6Olm.aT2jfmKhLoD6jNZViS1Y780QkC',1,'703330019',1,2,'2007-07-19',NULL,'63947238','703330019@est.mep.go.cr','FINCA CINCO, JUNTO AL SALON COMUNAL.',6,2024,NULL,NULL,NULL,NULL,0,1,'703330019.png',NULL,0,NULL,'2023-12-06 14:02:41','2024-04-10 18:07:47',NULL),(590,'JASON GABRIEL','SEQUEIRA','ALFARO','$2y$10$pIu0TSyXzpST47qtwPT/s.TfTW4SqI/mAY4oyq4LDLxXsgEJ53cKK',1,'120450161',1,1,'2009-01-27',NULL,'63077191','donaldosequeira69@gmail.com','200MTS SUR ESCUELA SEMILLERO RÍO FRÍO',6,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 14:04:04','2024-04-10 17:56:41',NULL),(591,'JOSHUA','VEGA','ABELLA','$2y$10$VU.46Sb6oi0cG/lEuSD.6ehWuwBlHhwagFDqbKFBivxXD0pXJkUKy',1,'402830758',1,2,'2009-05-24',NULL,'63483067','402830758@mep.go.cr','HORQUETAS DE LA ESCUELA BUENOS AIRES 100 METROS NORTES Y 175 OESTE',3,2024,NULL,NULL,NULL,NULL,0,1,'402830758.png',NULL,0,NULL,'2023-12-06 14:12:26','2024-04-16 16:34:06',NULL),(592,'GENESIS','MEDINA','CHAVES','$2y$10$X3qJ3CSKdTDVO5SUCxqWkOvrPJaRhitz9Ceue82We9w/DsvIH55bS',1,'402890698',1,2,'2010-10-16',NULL,'70911981','irechaar@gmail.com','150 MTS NORTE DE LA ESCUELA COLONIA VILLALOBOS',1,2023,NULL,NULL,NULL,NULL,0,1,'402890698.png',NULL,0,NULL,'2023-12-06 14:13:55','2024-03-19 10:43:26',NULL),(593,'BRITTANNY','QUIROS','CHAMORRO','$2y$10$RX84gH7WsTFmBlerzoOweu2aWBnhoRvnES26CqHBcO6cCM0CbAwLa',1,'703490098',1,2,'2009-10-04',NULL,'71520505','703490098@est.mep.go.cr','CUBUJUQUI, 200M NOROESTE SALON COMUNAL.',5,2024,NULL,NULL,NULL,NULL,0,1,'703490098.png',NULL,0,NULL,'2023-12-06 14:16:03','2024-04-17 11:29:34',NULL),(594,'JOHAN ISAAC','CORTES','BEJARANO','$2y$10$anHHfg6RZDehVjQafdQdVu7pYkeKNFYyipXh6LuOGZ80WDZNfMhgK',1,'402870863',1,1,'2010-05-14',NULL,'70649412','bejaranorebe85@gmail.com','LA VICTORIA, DEL SALON COMUNAL, 800 METROS NORTE, 500 METROS OESTE Y 25 METROS NORTE, SOBRE CALLE SANDOVAL A MANO IZQUIERDA, CASA COLOR VERDE.',9,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 14:17:39','2024-04-10 17:50:36',NULL),(595,'VALENTINA','CHAVES','GUERRERO','$2y$10$hfCK81AFWK3.c8EgWWNT8ui3QX454bUc9Q4uTIp10CX8ZbYT2DOqO',1,'402840484',1,2,'2009-07-29',NULL,'64140478','valec9132@gmailcom','250 M SUR DE LA ESCUELA ASENTAMIENTO CHIRRIPO MANO DERECHA CASA COLOR BEIGE',6,2024,NULL,NULL,NULL,NULL,0,1,'402840484.png',NULL,0,NULL,'2023-12-06 14:22:14','2024-04-10 18:09:04',NULL),(596,'ZOETH YAROTH','ORELLANA','VENEGAS','$2y$10$50XSvFVfezwR9IqnrugBieALQ65reJ6i1BZoCXYtGl5Cd2HOPTznC',1,'402770516',1,2,'2007-10-08',NULL,'62332149','402770516@est.mep.go.cr','LA VICTORIA 700 METROS NORTE DEL SUPER MASIS',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 14:22:38','2024-07-17 18:09:03',NULL),(597,'FRANCELLA','RODRIGUEZ','BOLAÑOS','$2y$10$Y9J.lYgdHZOuf3TLSczdueDjTdWMMyVhTEN6DKSCdaWUhUepZV2dS',1,'120560009',1,2,'2009-06-01',NULL,'89278594','mpalola868@gmail.com','SAN BERNARDINO, DE LA ESCUELA 300 MTS AL SUR. A LA PAR DE LA FÁBRICA DE BLOCK',1,2021,NULL,NULL,NULL,NULL,0,1,'120560009.png',NULL,0,NULL,'2023-12-06 14:28:15','2024-03-18 13:40:57',NULL),(598,'RUTH VALERIA','MURILLO','CHAVES','$2y$10$zMYpQpHdTEwKWFc66lo00.yERYc/UbxxCpoz9QKv3SUDmHDdO3XjO',1,'402820659',1,2,'2009-02-02',NULL,'84919608','402820659@est.mep.go.cr','FINCA OTOYA, 150M ESTE DE LA IGLESIA CATOLICA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402820659.png',NULL,0,NULL,'2023-12-06 14:28:29','2024-03-20 13:50:46',NULL),(599,'IAN DANIEL','MOLINA','SUAREZ','$2y$10$X/tDf/HT29jIQYYMiJOC.eJG8ie6VMI5ZpNu2lQjyTafbl1Z/NoGC',1,'402860008',1,1,'2009-11-30',NULL,'61004913','fabiolasuarez025@gmail.com','HUETARES, DE LA ESCUELA 200 METROS ESTE.',1,2023,NULL,NULL,NULL,NULL,0,1,'402860008.png',NULL,0,NULL,'2023-12-06 14:28:54','2024-03-15 17:24:49',NULL),(600,'FREDDY SNEYDER','LIRA','SUAREZ','$2y$10$JzKtIzEd3biQfz6OfWOS3.fwKMENW7NR437kXjPpuwYYcYaBWz9B2',4,'yr2023-14508',2,1,'2010-05-28',NULL,'64743283','johenysuarezperez5@gmail.com','TICARI, DE LA IGLESIA CATÓLICA 600 METROS AL SUR.',1,2023,NULL,NULL,NULL,NULL,0,0,'yr2023-14508.png',NULL,0,NULL,'2023-12-06 14:37:51','2024-07-22 12:44:24',NULL),(601,'NAYELY ALEJANDRA','ROJAS','GUERRERO','$2y$10$aefrgU1UWHy6qeEmuJ7lP.siPBPP2dVOQule0hb7c6eyj1vFQJYpW',1,'402860840',1,2,'2010-02-10',NULL,'88734504','varorojass6@gmail.com','150MTS DE LA ENTRADA DE TICARI  NORESTE CASA MANO IZQUIERDA',3,2024,NULL,NULL,NULL,NULL,0,1,'402860840.png',NULL,0,NULL,'2023-12-06 14:39:04','2024-04-16 14:17:43',NULL),(602,'EVANS EDMILSON','PEREZ','JARQUIN','$2y$10$DW5GdC1OCHDParV/X8KGOONw0f06Tr7Ps8/S2nP0uN7YD.Cjh4JsK',1,'402780259',1,1,'2007-12-24',NULL,'60473228','zamaririos@gmail.com','LAS VEGAS, RÍO FRÍO, FINCA 10 FRENTE A LA IGLESIA CATÓLICA',4,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-06 14:41:40','2024-04-10 14:49:11',NULL),(603,'EVANYELINE NICOLLE','PARRA','GAITAN','$2y$10$5EeoZWbeure95TiWjlqMoOpFBAbwJktvCWrcQQG/Z43u5eQCiKRgK',1,'703520086',1,2,'2010-03-18',NULL,'64157054','magalyga1618@gmail.com','450MTS ESTE ESCUELA NAZARETH RIO FRIO',5,2024,NULL,NULL,NULL,NULL,0,1,'703520086.png',NULL,0,NULL,'2023-12-06 14:47:32','2024-04-17 12:09:24',NULL),(604,'ANDERSON ANTONIO','VENEGAS','TREJOS','$2y$10$MsSjvCu8Y0zDAjAJbrjuIODcCAwEEyeVL8JppMGIyadPoyQI.SFeG',1,'703410013',1,1,'2008-08-10',NULL,'63546314','kimberlytrejosperez90@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO 1, CASA A12',1,2023,NULL,NULL,NULL,NULL,0,1,'703410013.png',NULL,0,NULL,'2023-12-06 14:50:48','2024-03-15 16:26:37',NULL),(605,'ASHLY PAOLA','CHAVARRIA','BADILLA','$2y$10$XV/qbKHuRzHIVQ2XVOXx...l96tak3q9QCtYYIK.274Ltn7pvuiwa',1,'703440155',1,2,'2009-01-22',NULL,'61373142','florbadilla22@gmail.com','LA VICTORIA DEL TALLER MOTOS FREEDOM FRENTE A CALLE CASA C#15',9,2024,NULL,NULL,NULL,NULL,0,1,'703440155.png',NULL,0,NULL,'2023-12-06 14:55:08','2024-04-10 17:50:05',NULL),(606,'AARON JOSUE','AGUILAR','VEGA','$2y$10$CBzz52Qqp3gG8W8fJj1DueRzWDqDG.EsztsoLKsuIiDlD2WY/t.T2',1,'703350140',1,1,'2007-12-01',NULL,'61326457','703350140@est.mep.go.cr','300M AL SUR DEL CEMENTERIO DE FINCA 11',2,2024,NULL,NULL,NULL,NULL,0,1,'703350140.png',NULL,0,NULL,'2023-12-06 14:55:30','2024-04-16 17:07:24',NULL),(607,'MARIA FERNANDA','PICADO','SOLÍS','$2y$10$C56AiY4yR.zgOcM40bdH4uiUgPblKt1CKWbiJJOk/HDKJF3IzaRaq',1,'402770399',1,2,'2007-10-04',NULL,'62136238','picadofer0@gmail.com','FINCA OCHO, FRENTE AL PARQUE',4,2020,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-06 17:36:22','2023-12-06 17:38:19',NULL),(608,'ISABELLA','CASTRO','VILLEGAS','$2y$10$oaDsWCo23nJpmQAsh5XiyezucNKo.KKqHsV7lpebb0yrfBrqmHAyq',1,'703600819',1,2,'2011-06-26',NULL,'85289607','sara.villegas.morales@mep.go.cr','300M ESTE Y 500M SUR DEL LICEO DE RÍO FRÍO.',1,2024,NULL,NULL,NULL,NULL,0,1,'703600819.png',NULL,0,NULL,'2023-12-07 07:11:36','2024-02-29 09:49:41',NULL),(609,'JOHENY DANAISHA','MEJIAS','LIRA','$2y$10$qnHyyKCqZlNcttufgQ95kezX8G4oBpu73n9pHbzf1LkEt2wmMWmgW',1,'402880120',1,2,'2010-06-07',NULL,'64157856','mejiasaleidy@gmail.com','PROYECTO DON SERGIO 2, CASA A11, LA VICTORIA.',1,2023,NULL,NULL,NULL,NULL,0,1,'402880120.png',NULL,0,NULL,'2023-12-07 07:44:45','2024-03-19 10:38:42',NULL),(610,'DANISHA VALENTINA','CASTRO','CARRILLO','$2y$10$VWKQl/JMGi.ibKptzE00RObpUzDeWKD2286yyz10b4rajuhOuiwn.',1,'402900244',1,2,'2010-12-15',NULL,'86855518','402900244@est.mep.go.cr','LA VICTORIA URB. DON SERGIO 2, CASA B26',8,2024,NULL,NULL,NULL,NULL,0,1,'402900244.png',NULL,0,NULL,'2023-12-07 07:59:40','2024-04-10 14:30:02',NULL),(611,'FRANYEL ALEXIS','GOMEZ','PICADO','$2y$10$x2YARQKfPdA3xsrg5ldAD.Sk6EvS3xBwou6O4xsDuhkMwe9bxjqGO',1,'120790063',1,1,'2009-12-27',NULL,'72872301','120790063@est.mep.go.cr','PROYECTO DON SERGIO  2 CASA B14',2,2024,NULL,NULL,NULL,NULL,0,1,'120790063.png',NULL,0,NULL,'2023-12-07 08:06:06','2024-07-17 11:11:24',NULL),(612,'SHERRY MICHELLE','GONGORA','ANCHIA','$2y$10$x1JhO1EPkm9pLcM/qJoCveW0G7fTd8EkA/jxpTq22GahYiDoeXbPC',1,'703580815',1,2,'2011-03-17',NULL,'89652788','yisanchiag89@hotmail.es','EL BAMBÚ, DE LA ESCUELA 150MTS ESTE Y 400 MTS SUR 400 MTS ESTE, FRENTE ANTIGUO LAURELES',3,2024,NULL,NULL,NULL,NULL,0,1,'703580815.png',NULL,0,NULL,'2023-12-07 08:11:25','2024-04-16 17:49:29',NULL),(613,'LUIS FELIPE','ALVAREZ','ZUMBADO','$2y$10$FZzlw9AEgBDX432D7OkfYOLtofJdk.KtNrTN70ghFCIIGcPts6tDC',1,'703630543',1,1,'2011-10-15',NULL,'60435588','703630543@est.mep.go.cr','2 KM AL SUR DEL CENTRO DE NUTRICIÓN LA VICTORIA CALLE MONTEVERDE, MANO IZQUIERDA ANTES DEL PUENTE LOS MACIZ, CASA COLOR  TERRACOTA',1,2024,NULL,NULL,NULL,NULL,0,1,'703630543.png',NULL,0,NULL,'2023-12-07 08:11:28','2024-03-11 17:11:50',NULL),(614,'WILSER GERARDO','FERNANDEZ','CAMACHO','$2y$10$C7PNvRTQHA9ayZp2h.naI.rd8q02m/aUkUulm91ki.ETWEFeMIocO',1,'121270214',1,1,'2011-10-15',NULL,'61650573','121270214@est.mep.go.cr','PROYECTO DON SERGIO  2 CASA B11',2,2024,NULL,NULL,NULL,NULL,0,1,'121270214.png',NULL,0,NULL,'2023-12-07 08:13:47','2024-07-17 11:13:32',NULL),(615,'MARIANA','GONZALEZ','MORERA','$2y$10$apbYFYBc3iZBFLdQN/aSiOMdBLU/NhaYEIIURI2zRzZ2wbUP7w/Pe',1,'121350759',1,2,'2012-01-29','61505514','72111476','morerae2@gmail.com','200MTS ESTE DE LA ESCUELA FINCA 11 FRENTE A SUPERMERCADO BETO Y MAS',1,2024,NULL,NULL,NULL,NULL,0,1,'121350759.png',NULL,0,NULL,'2023-12-07 08:15:08','2024-06-12 16:31:21',NULL),(616,'HAROLD MANUEL','VEGA','MURILLO','$2y$10$/Ry1ifwzI0cQOmP/dR7KiepRq6mOXY8YR6rCGhgsTIVqfmaMNVe2.',1,'402940099',1,1,'2011-09-22',NULL,'86964352','murillomaricela920@hotmail.com','800M NORTE DE LA ESCUELA JUAN SANTAMARÍA, URBANIZACIÓN DON SERGIO CASA A6, LA VICTORIA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402940099.png',NULL,0,NULL,'2023-12-07 08:17:33','2024-03-04 10:56:52',NULL),(617,'CRISTIAN','BETETA','LOPEZ','$2y$10$hP5qu40hLhK7zbQRFScSEu4ecMH8CAKOq/yfVlGpNWA4he9bUdqW6',1,'402920930',1,1,'2011-07-05',NULL,'85600816','rouzlopez45@gmail.com','FINCA #11 ENTRADA  FRENTE A SUPER BETO Y MAS ULTIMA CASA',1,2024,NULL,NULL,NULL,NULL,0,1,'402920930.png',NULL,0,NULL,'2023-12-07 08:26:43','2024-03-08 10:43:58',NULL),(618,'LUISA JIMENA','CHAVARRIA','NUÑEZ','$2y$10$KyVueOPbv9zhFAk91dDtJuFlzTYNfO/JYqDowE3t.mXRoTImF/dOC',1,'703540144',1,2,'2010-07-21',NULL,'62670622','deimarnunez13@gmail.com','TICARI 150M SUR DE LA PARADA A MANO IZQUIERDA CASA COLOR NEGRO',3,2024,NULL,NULL,NULL,NULL,0,1,'703540144.png',NULL,0,NULL,'2023-12-07 08:28:26','2024-04-16 18:49:14',NULL),(619,'MARIA JULIA','ALFARO','ZUÑIGA','$2y$10$6owpdHDCzwwCTwSDxlrsOOOrxVVWyRAmgDLCPYk5qmBCSA/dMysbG',1,'402900809',1,2,'2011-01-24',NULL,'64427016','zunigaarrietac@gmail.com','FINCA 6, DE LA SINTÉTICA 100 MTS AL ESTE.',2,2024,NULL,NULL,NULL,NULL,0,1,'402900809.png',NULL,0,NULL,'2023-12-07 08:29:18','2024-04-16 18:16:57',NULL),(620,'ALLEN JOSE','ROJAS','BADILLA','$2y$10$fQeCtIb2zbX6mBNr7wt4kOk.EN/p6fQXUFHTssn4xBLvWzyCZHlui',1,'402910709',1,1,'2011-03-31',NULL,'60244957','402910709@est.mep.go.cr','600M ESTE DE LA ENTRADA PRINCIPAL DE TICARI FRENTE AL MINISUPER LA TICA, CASA COLOR TURQUESA MANO IZQUIERDA',3,2024,NULL,NULL,NULL,NULL,0,1,'402910709.png',NULL,0,NULL,'2023-12-07 08:30:58','2024-04-16 18:22:51',NULL),(621,'JOSE CARLOS','MURILLO','VENEGAS','$2y$10$gWhZN2gUSYH2eoNmLDhOu.pStsu7OhDwQfUIqY3Xu9BMWNuvP5XGm',1,'121190692',1,1,'2011-07-07',NULL,'89368928','johanivenegas074@gmail.com','1KM NORTE DEL REDONDEL DE LA VICTORIA.',2,2024,NULL,NULL,NULL,NULL,0,1,'121190692.png',NULL,0,NULL,'2023-12-07 08:31:29','2024-07-17 11:12:21',NULL),(622,'ABBY VALESKA','MORA','ESPINOZA','$2y$10$.xzArJ/9d2JCjl2TBfyCqOH/iQi.eZ1.2Y7nBO60j4B3f3q20UxES',1,'703630474',1,2,'2011-10-16',NULL,'86311715','703630474@est.mep.go.cr','HORQUETAS, RIO FRIO, FINCA 2, 200 METROS NORTE DE LA ESCUELA, CASA COLOR VERDE',2,2024,NULL,NULL,NULL,NULL,0,1,'703630474.png',NULL,0,NULL,'2023-12-07 08:31:58','2024-04-16 18:50:45',NULL),(623,'DEHIRY ZHARICK','GUZMAN','NUÑEZ','$2y$10$hZhxroPbqYQ65W.X2Fgu9etucCVcisUcdY/bYOFwkafipeSLGDvNq',1,'703570227',1,2,'2010-12-05',NULL,'70590750','703570227@est.mp.go.cr','TICARI 150M SUR DE LA PARADA A MANO IZQUIERDA CASA COLOR NEGRO',3,2024,NULL,NULL,NULL,NULL,0,1,'703570227.png',NULL,1,NULL,'2023-12-07 08:36:06','2024-06-19 16:00:05',NULL),(624,'ASHLY NATALIA','PICADO','SOTO','$2y$10$yHAkNwd9U280b4aQAmlk0O0iqcO4ybU16s6AQKD4CRW4iqEehu8L.',1,'402900617',1,2,'2011-01-04',NULL,'64000349','sotovianne@gmail.com','100MTS ESTE DEL PREDIO DE BUSES GUAPILEÑOS FINCA #4 INDUSTRIAL',2,2024,NULL,NULL,NULL,NULL,0,1,'402900617.png',NULL,0,NULL,'2023-12-07 08:37:24','2024-04-16 18:54:20',NULL),(625,'CRISTOPHER JAFETH','OCONITRILLO','VARGAS','$2y$10$uK/45WslEoTAXY4oAeOfIuVlLN8dF9fhrhdKaOLwKhuGjxhCgFEKy',1,'402830740',1,1,'2009-05-09',NULL,'63249636','402830740@est.mep.go.cr','HORQUETAS, 150M ESTE DEL CEMENTERIO.',3,2024,NULL,NULL,NULL,NULL,0,1,'402830740.png',NULL,0,NULL,'2023-12-07 08:40:50','2024-04-17 12:03:21',NULL),(626,'KATHERINE YULISSA','MEZA','ROQUE','$2y$10$vo2ICHlw4.beGDlk9FPJnOTHv32aUlQDQfBd0m1JPRFs5ePMrFmKC',1,'402920681',1,2,'2011-06-08',NULL,'61592409','roquemenesesmaria@gmail.com','CUATRO ESQUINAS FRENTE A LA IGLESIA BEETEL',3,2024,NULL,NULL,NULL,NULL,0,1,'402920681.png',NULL,0,NULL,'2023-12-07 08:41:18','2024-04-16 18:02:54',NULL),(627,'FERNANDA NAOMY','ZUMBADO','NAVARRO','$2y$10$BkVLbs9ctbN0hVx0etdU0.dYACqpjpdzZdTy85zMjuFr20Oj8vlgW',1,'121230764',1,2,'2011-08-23',NULL,'63869343','jacquenavarro29@gmail.com','125M OESTE DEL TANQUE DE AGUA DE LA NAZARETH, SOBRE LA PISTA, A LA PAR DE LA PULPERÍA ALANA.',1,2024,NULL,NULL,NULL,NULL,0,1,'121230764.png',NULL,0,NULL,'2023-12-07 08:42:20','2024-03-11 11:28:34',NULL),(628,'STACY JOHANA','FLORES','BARCENAS','$2y$10$zHEkQQK.fLn/UVBkLEg4quJjSiLY2tjVuzAhvkVssM5ZGIwgVS/pC',1,'121290232',1,2,'2011-11-03',NULL,'72409280','121290232@est.mep.go.cr','DE LA ESCUELA JUAN SANTAMARIA 1KM NORTE 400M OESTE 275M NORTE',3,2024,NULL,NULL,NULL,NULL,0,1,'121290232.png',NULL,0,NULL,'2023-12-07 08:43:41','2024-07-17 11:19:56',NULL),(629,'MARIANA ANGELES','UGALDE','SANCHEZ','$2y$10$aOvwx311M6fpa6goGpKs0u6MqzjA6ULd7JINSkHZQxTpuG71gwsj6',1,'402920901',1,2,'2011-06-25',NULL,'64812833','402920901@est.mep.go.cr','DE LA BARBASHOP 2KM OESTE MANO DERECHA CASA COLOR AMARILLA MANO DERECHA',7,2024,NULL,NULL,NULL,NULL,0,1,'402920901.png',NULL,0,NULL,'2023-12-07 08:44:41','2024-04-10 15:02:40',NULL),(630,'VALERY','MEZA','VILLALOBOS','$2y$10$noKk4mBxsMTSPzfi4ZwGo.4zKTpV6xEkJeb27CqIdoxUC7fI/iXaC',1,'703610091',1,2,'2011-07-11',NULL,'62691632','703610091@est.mep.go.cr','RÍO FRÍO VILLANUEVA 75 METROS ESTE DEL RESTAURANTE CASA NEGRA',1,2024,NULL,NULL,NULL,NULL,0,1,'703610091.png',NULL,0,NULL,'2023-12-07 08:44:56','2024-02-29 13:05:53',NULL),(631,'KRISLEY NAYELI','BARAHONA','JIMENEZ','$2y$10$4sPbGFVhKhRZ1ca8erUBL.4PnfWQZTvdjz4FUn.b4ITWgT0dxXLVK',1,'402910870',1,2,'2011-04-08',NULL,'70356983','gabrielabarahonavanegas29@gmail.com','COLONIA VILLALOBOS',7,2024,NULL,NULL,NULL,NULL,0,1,'402910870.png',NULL,0,NULL,'2023-12-07 08:48:26','2024-04-10 15:34:19',NULL),(632,'HILARIE NICOLE','OCONITRILLO','VARGAS','$2y$10$Qz2M97qyB.P2WcMw9bky9ORn4Y6n3QcWSFHUMrG9dbo.phFEgXfZa',1,'402920143',1,2,'2011-04-26',NULL,'63338906','402920143@est.mep.go.cr','HORQUETAS, 150M ESTE DEL CEMENTERIO.',3,2024,NULL,NULL,NULL,NULL,0,1,'402920143.png',NULL,0,NULL,'2023-12-07 08:49:11','2024-04-16 18:38:45',NULL),(633,'YURIDIA JAZMIN','VARGAS','PORRAS','$2y$10$NQHxQIKF/gMw9evSfxzOKemG5xeZJEkBy58SZshMQa1s06XLQp5iG',1,'402910978',1,2,'2011-04-15',NULL,'71389419','yuriporras8786@gmail.com','COSTADO ANTIGUA PULPERIA LA CEIBA LA RAMBLA CARRETERA LA U',8,2024,NULL,NULL,NULL,NULL,0,1,'402910978.png',NULL,0,NULL,'2023-12-07 08:49:41','2024-04-10 14:34:16',NULL),(634,'MATHIAS','ALVARADO','MONTERO','$2y$10$gvWatSZqcAqF9QGr0BrsQ.BfTUR9o473p9iSRXnR1mDRppXpR4NwK',1,'402900444',1,1,'2010-12-22',NULL,'60436892','monterosanchezyendry@gmail.com','800M NORTE DE LAS OFICINAS DEL INDER, LA VICTORIA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402900444.png',NULL,0,NULL,'2023-12-07 08:50:52','2024-03-12 13:55:40',NULL),(635,'ANDY JAFET','SANCHEZ','ROJAS','$2y$10$Ywu/X5Zc/twvs8YHdIcltuM2PaetCgGdqek9rGx.Wf9GpvfddI9Qi',1,'209170769',1,1,'2009-05-18',NULL,'86499142','209170769@est.mep.go.cr','TICARÍ, 1.5 KM AL ESTE DEL BAR PAPILLOS',3,2024,NULL,NULL,NULL,NULL,0,1,'209170769.png',NULL,0,NULL,'2023-12-07 08:52:33','2024-04-16 17:19:41',NULL),(636,'BRITTANY DAYANA','MEZA','LOPEZ','$2y$10$MthnrxCqptaHt4THTIph0OPxCarynPu85Rf9CRfdmhcBqwtf3zQry',1,'703540220',1,2,'2010-07-17',NULL,'64608115','roquemenesesmaria@gmail.com','CUATRO ESQUINAS FRENTE A LA IGLESIA BEETEL',1,2024,NULL,NULL,NULL,NULL,0,1,'703540220.png',NULL,0,NULL,'2023-12-07 08:54:22','2024-03-07 11:22:14',NULL),(637,'JOILYN CAHORY','MORALES','ARIAS','$2y$10$sp7O/iMlUGgJ.NGyvI9ePOKM2zRtJqXXCSYH6jGbeDXPTKi3CuAKS',1,'209520544',1,2,'2011-12-04',NULL,'61849729','209520544@est.mep.go.cr','DE LA ESCUELA JUAN SANTAMARIA 400M NORTE 300M ESTE Y 200M NORTE DETRAS DEL MINISUPER JJ',9,2024,NULL,NULL,NULL,NULL,0,1,'209520544.png',NULL,0,NULL,'2023-12-07 08:56:21','2024-04-10 17:25:12',NULL),(638,'EBONY VALERIA','CORELLA','BARRANTES','$2y$10$WzVtyf4hJ5CxyzYdstnb1OrvOm.9LWWFvAld7WeCksB2Jig5G40v.',1,'703640930',1,2,'2011-12-25',NULL,'60379909','703640930@est.mep.go.cr','RÍO FRÍO FINCA ONCE DE LA ENTRADA DE LA VILLALOBOS 300 METROS SUR',1,2024,NULL,NULL,NULL,NULL,0,1,'703640930.png',NULL,0,NULL,'2023-12-07 09:00:34','2024-03-01 10:10:32',NULL),(639,'MARIANGEL','JIMENEZ','LIZANO','$2y$10$3DGG91sBTm/3HZY6YUTQK.uHY60VUgMzN00pGwjL.aTIlWWbHf0mO',1,'209440465',1,2,'2011-05-04',NULL,'64692062','209440465@est.mep.go.cr','HORQUETAS, COSTADO OESTE DE LA PLAZA DE FUTBOL.',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 09:00:40','2024-04-16 17:57:45',NULL),(640,'DILAN JOEL','ALVARADO','MENDEZ','$2y$10$GpQ1u5wQZHVENS.6ggh.0./DwHQ3hV1CiLYlqgr6s5GFSx80kPTba',1,'703620211',1,1,'2011-08-28',NULL,'86640010','monicamendez1392@gmail.com','LA VICTORIA, URBANIZACIÓN SERGIO1 CASA A8, PLANTA ALTA',3,2024,NULL,NULL,NULL,NULL,0,1,'703620211.png',NULL,0,NULL,'2023-12-07 09:00:59','2024-07-17 11:23:14',NULL),(641,'MATHIAS','HERNANDEZ','GONZALEZ','$2y$10$hw3kFpFX5vDS7fRhRgzi9emwP6AmsDK7Vy6sLlMUD8RAR7N1I28fi',1,'402900187',1,1,'2010-12-06',NULL,'83208793','claudiagromero12@gmail.com','25M NORTE ANTES DE PAPILLO´S BAR, CUARTA QUINTA A MANO IZQUIERDA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402900187.png',NULL,0,NULL,'2023-12-07 09:02:41','2024-03-11 17:13:22',NULL),(642,'ANLLILY YOHANA','AGUERO','HERNANDEZ','$2y$10$GZju3pFLiH5z.8hExsHyNuTbO4OM3HsUSpekOFuixRlHreeidcsWO',1,'402920797',1,2,'2011-06-18',NULL,'62462963','402920797@est.mep.go.cr','DE LA ESPERANZA DE LA SODA LA CAMPESINA 200 M ESTE',5,2024,NULL,NULL,NULL,NULL,0,1,'402920797.png',NULL,0,NULL,'2023-12-07 09:03:11','2024-04-11 13:21:31',NULL),(643,'GLORIANA','SALAZAR','VARGAS','$2y$10$noqR5vm3Cy7kj1qGM2tE7O6p4DtczoeSFj4M.gPRUStdLLfHyDotK',1,'402910886',1,2,'2011-04-07',NULL,'88814812','rvg2981@gmail.com','DE LA ENTRADA DE TICARI 200 MTS ESTE',1,2024,NULL,NULL,NULL,NULL,0,1,'402910886.png',NULL,0,NULL,'2023-12-07 09:03:49','2024-03-08 10:03:00',NULL),(644,'EMMANUEL','POTOY','GONGORA','$2y$10$RNlKMIweZeJ2J4fkt03wFedh4gtNob1DpDPXDzrWJRkqULyINRFSK',1,'402930951',1,1,'2011-09-20',NULL,'88379330','402930951@est.mep.go.cr','DEL CRUCE CISNEROS 100M NORTE Y 25M ESTE',1,2024,NULL,NULL,NULL,NULL,0,1,'402930951.png',NULL,0,NULL,'2023-12-07 09:05:37','2024-03-11 08:45:48',NULL),(645,'LUIS LEONEL','UMAÑA','RODRIGUEZ','$2y$10$nlV9xDJZrVZJgGMfSq9NmuHH0HN3S4KDgLLYEtgAuxQV2hoeec6tq',1,'402910211',1,1,'2011-02-22',NULL,'62876062','lidiethr51@gmail.com','LA VICTORIA URBANIZACIÓN LOS LIRIOS CASA# 13',9,2024,NULL,NULL,NULL,NULL,0,1,'402910211.png',NULL,0,NULL,'2023-12-07 09:10:27','2024-04-10 17:45:22',NULL),(646,'EIMY NATALIA','GONZALEZ','ZUÑIGA','$2y$10$Vm3t2I2eqtsUyq5UCsAut.qkabU7gHQ7ylrUFk80jJ4fK/bSWckiu',1,'703430306',1,2,'2008-11-28',NULL,'83654008','703430306@est.mep.go.cr','RÍO FRÍO FINCA CUATRO FRENTE A LA CANCHA',2,2024,NULL,NULL,NULL,NULL,0,1,'703430306.png',NULL,0,NULL,'2023-12-07 09:12:21','2024-04-16 18:47:11',NULL),(647,'EMEELY MARIEL','SALAS','HERNANDEZ','$2y$10$AWFlUGONKixuxn8uFCsdKuf6beeK4Gzo26Aw61E3HMMztf7Olgs1y',1,'703570867',1,2,'2011-01-07',NULL,'64605799','patriciaha1978n@gmail.com','200M ESTE DE LA SODA LA CAMPESINA, CASA COLOR VERDE A MANO DERECHA.',5,2024,NULL,NULL,NULL,NULL,0,1,'703570867.png',NULL,0,NULL,'2023-12-07 09:13:54','2024-04-17 12:10:42',NULL),(648,'ISAMAR','VALERIN','VENEGAS','$2y$10$YOpekdYPR2oQ9KKQEuKMU.VZcQLOuclfYIXhQWTxgwNqDa9d3rZHK',1,'402910393',1,2,'2011-03-12',NULL,'86187703','isamarvalerinvenegas@gmail.com','RIO FRIO FINCA#4 100MTS NORTEDEL SALÓN COMUNAL',1,2024,NULL,NULL,NULL,NULL,0,1,'402910393.png',NULL,0,NULL,'2023-12-07 09:14:03','2024-03-11 17:39:11',NULL),(649,'ANAHI','NAVARRO','RAMIREZ','$2y$10$jp95XC4GcTc/jWknUTFEXOOphIkqzxOSsHXuZvQ8LizBJNlHJ9tHa',1,'120740815',1,2,'2009-12-17',NULL,'89366245','120740815@est.mep.go.cr','LA VICTORIA, 100M ESTE Y 100M NORTE DEL INDER.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 09:17:08','2023-12-07 09:17:08',NULL),(650,'SEBASTIAN','SANCHEZ','GOMEZ','$2y$10$OkzTgDqJ/J.kmDe60coTsuT606Ak1qjub5rDSilab..XY006zdP52',1,'703610176',1,1,'2011-07-18',NULL,'88059806','703610176@est.mep.go.cr','RIO FRIO, FINCA 11, 350M SUR, 20M ESTE DE LA ENTRADA DEL CEMENTERIO',2,2024,NULL,NULL,NULL,NULL,0,1,'703610176.png',NULL,0,NULL,'2023-12-07 09:17:28','2024-04-16 18:33:05',NULL),(651,'ERIKA PAMELA','CONEJO','ESTRADA','$2y$10$tulQqXhXgJy3C25gPIg4DO2i1lW1ZV3V2uyKzRf21dTAhA6sKlG/G',1,'402910051',1,2,'2011-02-09',NULL,'60793704','402910051@est.go.cr','COLONIA CUBIJUQUI DEL EBAIS 50 M NORTE Y 100 E DE LOS LOTES LA ULTIMA CASA DE COLOR CREMA CEMENTO',1,2024,NULL,NULL,NULL,NULL,0,1,'402910051.png',NULL,0,NULL,'2023-12-07 09:18:23','2024-03-11 17:25:57',NULL),(652,'DEIMON SANTIAGO','FERNANDEZ','GOMEZ','$2y$10$7z/oW9I1ouzeh6AGYXdtduH3GXXO3ahsG4X9R4cYWW6M1gg0ZT8KC',1,'703640826',1,1,'2011-12-17',NULL,'87279671','juandiegofernandez604@gmail.com','HORQUETAS FINCA 11 DEL CEMENTERIO 300 METROS SUR, 75 OESTE CASA COLOR AZUL MANO IZQUIERDA',2,2024,NULL,NULL,NULL,NULL,0,1,'703640826.png',NULL,0,NULL,'2023-12-07 09:21:23','2024-06-13 16:56:33',NULL),(653,'DAYKEL ALEJANDRO','PEÑA','BRENES','$2y$10$FO4mQlldzMzYOI0ZmSt7BOn1TgjWPdry0MJoRYiZa4ZxKIwEJWGem',1,'402920771',1,1,'2011-06-24',NULL,'64082282','erickapenabrenes0@gmail.com','COLONIA VILLALOBOS 300 MTS OESTE Y 75 AL SUR DE LA ESCUELA',1,2024,NULL,NULL,NULL,NULL,0,1,'402920771.png',NULL,0,NULL,'2023-12-07 09:21:44','2024-03-12 12:22:58',NULL),(654,'DAVID ANDRES','OROZCO','JIMENEZ','$2y$10$R.ZVRHMVjpb0tk9iiedDpusek33Ur7Veze/U2UNI.x9c4W8GnAoIa',1,'402940360',1,1,'2011-10-10',NULL,'86974724','karla.jimenez.picado@mep.go.cr','DE LA ESCUELA JUAN SANTAMARÍA 600MTS NORTE Y 300MTS AL OESTE LA VICTORIA',1,2024,NULL,NULL,NULL,NULL,0,1,'402940360.png',NULL,0,NULL,'2023-12-07 09:23:09','2024-03-11 17:12:25',NULL),(655,'EDISON DAMIAN','CASCANTE','RAMIREZ','$2y$10$M1hIbJt9DEfw8jQ3fxui8uxsT/u3QHvjXMNAw/SqebFSMH3T3Nzom',1,'402940835',1,1,'2011-11-12',NULL,'62152502','marrj93edizon@gmail.com','100M ESTE DE LA IGLESIA CATÓLICA, HORQUETAS.',3,2024,NULL,NULL,NULL,NULL,0,1,'402940835.png',NULL,0,NULL,'2023-12-07 09:23:10','2024-04-16 16:57:31',NULL),(656,'KEYSHA FERNANDA','OROZCO','FERNANDEZ','$2y$10$wZHLz1DrMmd843bL1Jytdu.vq2LL/zvEREuhgloxVQvFRfl/5ptX6',1,'402920417',1,2,'2011-05-19',NULL,'71003104','orozcoangerlei@gmail.com','DE LA ESCUELA COLONIA VILLALOBOS 600M SUR',1,2024,NULL,NULL,NULL,NULL,0,1,'402920417.png',NULL,0,NULL,'2023-12-07 09:24:14','2024-03-11 17:37:45',NULL),(657,'SHEILYN YULICSA','SELVA','PORRAS','$2y$10$n/vSWRt9fAyjL..9vcvfvOrNL69AJmib9dS.we46jyiVaTCONLs02',1,'402920462',1,2,'2011-05-25',NULL,'60032609','402920462@est.mep.go.cr','HORQUETAS, 200M SUR DE LA ESCUELA.',3,2024,NULL,NULL,NULL,NULL,0,1,'402920462.png',NULL,0,NULL,'2023-12-07 09:26:37','2024-04-16 17:21:31',NULL),(658,'SAMIR ELIAS','RAMOS','FLORES','$2y$10$RdCb3UH0tWxE9cT5jcN98eirxoIoAucuYKasfKuRP5hc7RVsUe9Ci',1,'703620973',1,1,'2011-09-30',NULL,'63723550','703620973@est.mep.go.cr','LA HUETARES 1 KILOMETRO ESTE DE LA ESCUELA',5,2024,NULL,NULL,NULL,NULL,0,1,'703620973.png',NULL,0,NULL,'2023-12-07 09:27:31','2024-04-17 12:10:13',NULL),(659,'JULISSA MARIANA','VARELA','BUSTOS','$2y$10$p9nPCWSj/UmibCqu/3hbf.SrGUJlgLwPdKJDPRK4FxB2o2K0nIHiW',1,'402940180',1,2,'2011-09-20',NULL,'64824249','402940180@est.mep.go.cr','CUBUJUQUI CALLE DE PIEDRA SOBRE RUTA 4 A MANO IZQUIERDA CASA AMARILLA',1,2024,NULL,NULL,NULL,NULL,0,1,'402940180.png',NULL,0,NULL,'2023-12-07 09:28:00','2024-03-07 08:54:24',NULL),(660,'JASON ESTEBAN','GONZALEZ','MADRIGAL','$2y$10$3u6q0YvzLTSjn/jtfSuF5.ckhd8kZuf2JxVuzFJ3rTwFs2IiLWqP6',1,'121320436',1,1,'2011-12-09',NULL,'63302243','madrigalwalkiria416@gmail.com','HORQUETAS 700MTS OESTE UNA CAMPUS SARAPIQUÍ',9,2024,NULL,NULL,NULL,NULL,0,1,'121320436.png',NULL,0,NULL,'2023-12-07 09:31:26','2024-04-10 17:19:53',NULL),(661,'ESTEBAN AARON','HERNANDEZ','RODRIGUEZ','$2y$10$9N.uaj8uubrJ9CXoKm9OnuvXEDfsZQl.e5lqSO2q7XsmdiY5eqaU.',1,'402940144',1,1,'2011-09-22',NULL,'87652792','alonandez@gmail.com','HORUQETAS 250 MTS NOROESTE DE LA ESCUELA BUENOS AIRES',1,2024,NULL,NULL,NULL,NULL,0,1,'402940144.png',NULL,0,NULL,'2023-12-07 09:33:58','2024-02-29 09:44:55',NULL),(662,'NOILYN CAROLINA','ESQUIVEL','BARBOZA','$2y$10$xV7sJoiC.ppfeHCF.2KP/enrJE0RLfwMgCclw5c9hwBCCBFcCQyVK',1,'402870165',1,2,'2010-03-18',NULL,'86683091','janijani2605@hotmail.com','FRENTE A LA IGLESIA CATÓLICA, FINCA 5.',6,2024,NULL,NULL,NULL,NULL,0,1,'402870165.png',NULL,0,NULL,'2023-12-07 09:34:12','2024-04-10 18:29:03',NULL),(663,'AMY','CAMBRONERO','VALVERDE','$2y$10$sWxfuXnLwNYuv0HZmtXt2ultptHe7ynKH02exrjxU5EACrod/C3/q',1,'209420253',1,2,'2011-02-17',NULL,'86690628','209420253@est.mep.go.cr','LA VILLALOBOS, 1KM SUROESTE DE LA ESCUELA.',1,2024,NULL,NULL,NULL,NULL,0,1,'209420253.png',NULL,0,NULL,'2023-12-07 09:35:46','2024-02-29 13:20:11',NULL),(664,'LUIS FELIPE','HERNANDEZ','VEGA','$2y$10$T2YWCntWGMsclvOhmHzitO6A4hTuVF15JJQA7vmnxH1MScKYP.ydS',1,'703630167',1,1,'2011-10-02',NULL,'70451101','703630167@est.mep.go.cr','COLONIA VILLALOBOS 1KM SUR 600 OESTE DEL ANTIGUO RANCHO SARA,CASA COLOR TERRACOTA',1,2024,NULL,NULL,NULL,NULL,0,1,'703630167.png',NULL,0,NULL,'2023-12-07 09:36:56','2024-02-29 09:50:28',NULL),(665,'AISA SOFIA','CASTRO','PALACIOS','$2y$10$v2UUdIqIciI0iAat7Vz5veO.02zC6R6yLWaANFEcWFBoPk3GAxb4m',1,'402910881',1,2,'2011-04-05',NULL,'85853743','402910881@est.mep.go.cr','LA VOCTORIA, URBANIZACION BETTY, DE MOTOS SALAS 320M AL SUR',9,2024,NULL,NULL,NULL,NULL,0,1,'402910881.png',NULL,0,NULL,'2023-12-07 09:38:01','2024-04-10 17:48:09',NULL),(666,'DERENYS MARGERIE','AGUERO','VENEGAS','$2y$10$ZNSw1dWdg2bzW7aOYg1pzezjl9UYN.PRVvOPKA1jT/oIv/Mvhz.iS',1,'402940584',1,2,'2011-10-27',NULL,'87716438','marjorievenegasrodriguez@gmail.com','COLONIA VILLALOBOS, DE LA ESCUELA 500 METROS NORTE , CASA COLOR CREMA.',7,2024,NULL,NULL,NULL,NULL,0,1,'402940584.png',NULL,0,NULL,'2023-12-07 09:40:52','2024-04-10 15:33:42',NULL),(667,'MEYBELLINE SAETH','MARTINEZ','SALAMANCA','$2y$10$0yzgiDF6MkiE7ESZ.n6E8e4iG4tVOm8j9oncQapWNVTojIuzMuqli',1,'402940042',1,2,'2011-09-15',NULL,'61445613','402940042@est.mep.go.cr','FINCA SEIS, 300M SUR DE LA AGROVETERINARIA RIO FRIO.',1,2024,NULL,NULL,NULL,NULL,0,1,'402940042.png',NULL,0,NULL,'2023-12-07 09:43:36','2024-03-21 10:38:29',NULL),(668,'ANGIE VALERIA','OBANDO','NICUNDANO','$2y$10$AkFwlwtuEfbjECi75P2QcujBeI86dMYEFnZPpqULMkIgu5aRBaPtC',1,'120370475',1,2,'2008-10-02',NULL,'60738162','olganindano@gmail.com','SAN BERBNARDINO 100MTS ESTE PULPERIA LOS MOCHOS',4,2024,NULL,NULL,NULL,NULL,0,1,'120370475.png',NULL,0,NULL,'2023-12-07 09:45:06','2024-04-10 13:36:48',NULL),(669,'IRINA LAIS','JIMENEZ','JIMENEZ','$2y$10$gT5M.E8bj13SrPitG94WTuqLQvjrD36ymJ2OIaLpx2SUz3n0i5IDe',1,'402900064',1,2,'2010-11-19',NULL,'88134004','gaby.zuga@hotmail.com','FINCA 4 A UN COSTADO DE LOS VESTIDORES DE LA PLAZA',1,2024,NULL,NULL,NULL,NULL,0,1,'402900064.png',NULL,0,NULL,'2023-12-07 09:47:11','2024-03-08 10:16:28',NULL),(670,'FRANCINI DE LOS ANGELES','MADRIGAL','HERNANDEZ','$2y$10$IykZmiDhpXWHrSmFQJN2i.O1nXyv.ou1JHJeZw4Vraf4qikVm1JC6',1,'402940670',1,2,'2011-11-01',NULL,'85734709','henandez.marjorie30@gmail.com','HORQUETAS URBANIZACIÓN MIRA FLORES CASA NUMERO 25',3,2024,NULL,NULL,NULL,NULL,0,1,'402940670.png',NULL,0,NULL,'2023-12-07 09:47:48','2024-04-16 17:59:42',NULL),(671,'MARIANGEL','MADRIGAL','ARAYA','$2y$10$H1MRkAKffuK5EO/rY0fI4OQnID23wbshlm/bkefZanJCWUhASx2VK',1,'209400762',1,2,'2011-01-24',NULL,'62288426','209400762@est.mep.go.cr','LA VICTORIA, FRENTE A LA UNIVERSIDAD NACIONAL',3,2024,NULL,NULL,NULL,NULL,0,1,'209400762.png',NULL,0,NULL,'2023-12-07 09:48:16','2024-07-17 11:20:36',NULL),(672,'SOPHIA','FONSECA','CARRILLO','$2y$10$G5ACiS5Jxs9QlSkR9Whm1urqeV3.1qxZhiNLyJNH/8wWZ1lhqD5QC',1,'402910539',1,2,'2011-03-16',NULL,'86082254','carilloshirley813@gmail.com','URBANIZACIÓN CAMINO REAL, CASA C7, FINCA 11.',1,2024,NULL,NULL,NULL,NULL,0,1,'402910539.png',NULL,0,NULL,'2023-12-07 09:48:36','2024-03-08 10:57:55',NULL),(673,'DEBORA HANNIA','DUARTE','GUERRERO','$2y$10$nJ9teLXAS9vrwg6BNSETG.LrmVH7ubCqQRW8QeVHeGmU9ftIhbAyO',1,'402860263',1,2,'2009-12-18',NULL,'63111758','402860263@est.go.cr','COLONIA VILLALOBOS DE LA ESCUELA 300 M AL SUR DETRÁS DE LA IGLESIA FUENTE DE VIDA CASA COLOR TERRACOTA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,'402860263.png',NULL,0,NULL,'2023-12-07 09:51:10','2024-03-15 17:40:01',NULL),(674,'ISABELLA','TRIGUEROS','UGALDE','$2y$10$ko34XTYhqolpwhfauWCENezOvWe116UYfa5fWB.10jd9WoVEaVzgC',1,'402920854',1,2,'2011-06-16',NULL,'89756011','402920854@est.mep.go.cr','LA VICTORIA, 1KM NORTE DEL SALON COMUNAL.',1,2024,NULL,NULL,NULL,NULL,0,1,'402920854.png',NULL,0,NULL,'2023-12-07 09:51:20','2024-03-11 17:21:37',NULL),(675,'IAN','CASTROVERDE','GARRO','$2y$10$poToycYE/6Gy5LoDCs99guEacYutYaYiETzNGLKWT5WICIMJV0Sgq',1,'402910221',1,1,'2011-02-22',NULL,'63950226','402910221@est.mep.go.cr','RÍO FRÍO FINCA ONCE URB. CAMINO REAL CASA C10',1,2024,NULL,NULL,NULL,NULL,0,1,'402910221.png',NULL,0,NULL,'2023-12-07 09:51:37','2024-03-12 11:47:16',NULL),(676,'DREXLER FABIAN','DIAZ','SANCHEZ','$2y$10$FYpDGA.F8ES7akX4BjbQEOniJC3uSN/ny9mjnrSk/X.K4msJOtQKC',1,'402860418',1,1,'2010-01-09',NULL,'88588321','yurisanchez0983@gmail.com','DE LA ESCURA FINCA#5 150MTS ESTE CASA COLOR VERDE',6,2024,NULL,NULL,NULL,NULL,0,1,'402860418.png',NULL,0,NULL,'2023-12-07 09:54:55','2024-04-10 18:27:22',NULL),(677,'DYLAN ANDREY','ROSALES','ARAYA','$2y$10$c3qdirgNHguguCjAcVD8IOnz3s7ZKQVf3ZsuCQt2z.zvJRzUL6/HW',1,'402940882',1,1,'2011-11-08',NULL,'89754630','fiorelaarayagarita@gmail.com','FINCA CINCO 400 METROS OESTE DE LA IGLESIA ASAMBLEAS DE DIOS.',6,2024,NULL,NULL,NULL,NULL,0,1,'402940882.png',NULL,0,NULL,'2023-12-07 09:55:05','2024-04-10 18:50:59',NULL),(678,'FRANCO ISMAEL','REYES','ROJAS','$2y$10$KDgPyAfslwgWxUjavleECOFDGYdUYv5ghQ.yo2b3GodkY1TgxlrQa',1,'703620852',1,1,'2011-09-24',NULL,'87786028','703620852@est.mep.go.cr','HORQUETAS DETRAS DE LAS OFICINAS DE RARA AVIS',3,2024,NULL,NULL,NULL,NULL,0,1,'703620852.png',NULL,0,NULL,'2023-12-07 09:56:51','2024-04-16 18:18:35',NULL),(679,'MONTSERRATH PAOLA','GONZALEZ','DURAN','$2y$10$B8RaotA1hUjMjXOYsFLAseGWR/LJZoY1XjKP4moRx.Z2hIzQru9cK',1,'402920829',1,2,'2011-06-24',NULL,'84255712','mirandarosi306@gmail.com','LA VICTORIA RIO FRIO',9,2024,NULL,NULL,NULL,NULL,0,1,'402920829.png',NULL,0,NULL,'2023-12-07 09:58:08','2024-04-10 17:51:48',NULL),(680,'ALEXANDER','NICUNDANO','CORTES','$2y$10$C2rk3RvuTMLZC4Sll2AsN.u0aziv7GMrEMehIV49G3tzzcdl.8TBS',1,'402940139',1,1,'2011-09-26',NULL,'64676768','tiendalamina.rf@gmail.com','300M NORTE, 100 OESTE Y 100M SUR DEL BANCO NACIONAL, RÍO FRÍO, CASA COLOR AZUL A MANO IZQUIERDA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402940139.png',NULL,0,NULL,'2023-12-07 09:58:36','2024-03-11 09:57:28',NULL),(681,'CRISTIAN STEVEN','RAMIREZ','DAVILA','$2y$10$qrwxTivrvMIzFUonO/UlrupHPVeeatbWOkCbq7Ba28OElPIhMAa4y',1,'402870699',1,1,'2010-05-05',NULL,'64330541','mirtamariadavilagaitan@gmail.com','URBANIZACIÓN BETY CASA B17',9,2024,NULL,NULL,NULL,NULL,0,1,'402870699.png',NULL,0,NULL,'2023-12-07 10:02:31','2024-04-10 17:38:36',NULL),(682,'SAID GABRIEL','RAMIREZ','PEREZ','$2y$10$tAV5KSwx2vBO2lKS8eaSVOyONng3a00Hwz8Cs1TcgkYBgFGmNkUxm',1,'402920527',1,1,'2011-05-26',NULL,'86532993','vpcoto1126@gmail.com','HORQUETAS 50 METROS OESTE DE LA ESCUELA BUENOS AIRES',3,2024,NULL,NULL,NULL,NULL,0,1,'402920527.png',NULL,0,NULL,'2023-12-07 10:02:53','2024-04-16 18:15:56',NULL),(683,'NOEMI MARCENETTE','VALVERDE','JIMENEZ','$2y$10$wySGYIgPesc0s.GVQjntqO5A/z3PXE25eUr5whXW51XR6i9U.tF1e',1,'209410306',1,2,'2011-01-28',NULL,'61492481','209410306@est.mep.go.cr','300 M ESTE 300 SUR MULTIUSO DE FINCA 6, CASA COLOR CELESTE MANO IZQUIERDA',2,2024,NULL,NULL,NULL,NULL,0,1,'209410306.png',NULL,0,NULL,'2023-12-07 10:03:05','2024-07-19 13:43:23',NULL),(684,'SHELDRY CAMILA','MENDEZ','GOMEZ','$2y$10$QYobq6pMgX3WJIFeLwvQOOOoRg3jw9oQ91jqD23QBEYhzCk0/PiIy',1,'703650395',1,2,'2012-01-13',NULL,'62597211','703650395@est.mep.go.cr','LA VICTORIA, URBANIZACION DON SERGIO CASA D17.',2,2024,NULL,NULL,NULL,NULL,0,1,'703650395.png',NULL,0,NULL,'2023-12-07 10:03:34','2024-07-17 11:15:57',NULL),(685,'EMELY','ZELEDÓN','PINEDA','$2y$10$/aVbbX7kVEGvA8hjTPdVKOUMR3crRzEesKYpOf2LeZ3RsAz0GdW0y',4,'YR2023-12766',2,2,'2012-07-31',NULL,'60228912','mayerlingpineda25@gmail.com','HUETARES FRENTE A LA PULPERIA PERLA',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2023-12766.png',NULL,0,NULL,'2023-12-07 10:05:19','2024-03-08 10:07:21',NULL),(686,'DANNA','VARGAS','BARQUERO','$2y$10$aukjK2MGJP4WJ/RaVyoro.U8LGm17VqAb20SQOH8tGay0t01TxRHS',1,'402900594',1,2,'2010-12-28',NULL,'61397563','402900594@est.mep.go.cr','FRENTE AL COLEGIO CALLE DE LASTRE QUINTA CASA A MANO DERECHA COLOR BLANCO CON VERDE',1,2024,NULL,NULL,NULL,NULL,0,1,'402900594.png',NULL,0,NULL,'2023-12-07 10:06:12','2024-02-29 12:55:42',NULL),(687,'GENESIS GABRIELA','PEÑA','SILVA','$2y$10$Wmv9BgWCwi5mZ0YJZkqvyuqCsGW6RXOlVr1rmV1VpyZOaqC66cLR.',1,'402940765',1,2,'2011-11-05',NULL,'86745416','402940765@est.mep.go.cr','RÍO FRÍO FINCA ONCE  DE LA ENTRADA DEL CEMENTERIO 700 METROS SUR Y 80 ESTE.',2,2024,NULL,NULL,NULL,NULL,0,1,'402940765.png',NULL,0,NULL,'2023-12-07 10:08:52','2024-04-16 18:53:12',NULL),(688,'JULEISY MARIANA','BADILLA','CHAVES','$2y$10$ajSbYTABRHmVkdVAspafLOMoIViAnTddcuoC6QXynnSWj48I8kBfK',1,'121140316',1,2,'2011-04-23',NULL,'87091572','chavesnayla@gmail.com','100M SUR DEL BAR RANCHO ESCONDIDO, LA JUNGLA, COLONIA VILLALOBOS.',1,2024,NULL,NULL,NULL,NULL,0,1,'121140316.png',NULL,0,NULL,'2023-12-07 10:09:37','2024-03-11 16:40:10',NULL),(689,'DEYKEL JEANPIERRE','SALAS','HERNANDEZ','$2y$10$zeDpJQJnSjgvG6lVfp9ce.5PdkVe1Ga1iRcQJsgj2W45bwIFmi6y6',1,'402920495',1,1,'2011-05-30',NULL,'61309764','kh437339@gmail.com','RIO FRIO FINCA 9, 100 METROS SUR DE LA PLANTA EMPACADORA DE BANANO',4,2024,NULL,NULL,NULL,NULL,0,1,'402920495.png',NULL,0,NULL,'2023-12-07 10:09:43','2024-04-10 14:37:30',NULL),(690,'CRISTIAN YOSUAT','ORTIZ','VILLEGAS','$2y$10$ELfezlRYveO/j2f1n5EHtexZOeXe09d7Mj3M7dnigzsS/7MdgZzfu',1,'402910715',1,1,'2011-03-30',NULL,'86225284','402910715@est.mep.go.cr','LA PLATANERA, 2KM ESTE DE LA ENTRADA.',3,2024,NULL,NULL,NULL,NULL,0,1,'402910715.png',NULL,0,NULL,'2023-12-07 10:11:15','2024-04-16 18:42:03',NULL),(691,'JAKIN','CAMBRONERO','CRADDOCK','$2y$10$eyBsWNxw/B170ZOFb/.1HuOLq7PvixxHTknB6rAmLuwdZFjZiAEuy',1,'703630953',1,1,'2011-10-31',NULL,'89897701','703630953@est.mep.go.cr','200 N SUPERMERCADO CISNEROS ENTRADA LA ANTENA TERCER CASA MANO DERECHA EN EL CRUCE , COLOR TERRACOTA',1,2024,NULL,NULL,NULL,NULL,0,1,'703630953.png',NULL,0,NULL,'2023-12-07 10:17:28','2024-02-29 13:16:20',NULL),(692,'YUNEILA YASURI','RAMIREZ','ROJAS','$2y$10$29BysBXbBJBvSyGbhi/UiOSmnsCgpO36kiI17EKwTNLb5dyx5HRYO',1,'402940875',1,2,'2011-11-14',NULL,'86293841','anitarojas418@gmail.com','TICARI DE LA ENTRADA PRINCIPAL 400 MTS ESTE 25 NORTE CALLE LOS ROJAS',1,2024,NULL,NULL,NULL,NULL,0,1,'402940875.png',NULL,0,NULL,'2023-12-07 10:17:32','2024-03-11 10:05:27',NULL),(693,'FRANCINI VANESSA','SOSA','ALVAREZ','$2y$10$M/7TyH9y4b26pZru7e2URej25vr5ckMXZEeoX6yn.RgJky/AMTxNy',1,'402910058',1,2,'2011-02-09',NULL,'64246961','marce060586@gmail.com','400M NORTE DEL SUPERMERCADO MASIS, LA VICTORIA.',2,2024,NULL,NULL,NULL,NULL,0,1,'402910058.png',NULL,0,NULL,'2023-12-07 10:17:53','2024-07-17 11:14:08',NULL),(694,'JOSE PABLO','RAMIREZ','MONTERO','$2y$10$SBoDN/uJAFnA7qxEXb5ehOgCXI3r/a7SXeS3eTpX41mDLIZ98I9Dm',1,'402900665',1,1,'2011-01-06',NULL,'64742373','402900665@est.mep.go.cr','400M NORTE DEL SALON COMUNAL DE LA VICTORIA',9,2024,NULL,NULL,NULL,NULL,0,1,'402900665.png',NULL,0,NULL,'2023-12-07 10:19:02','2024-04-10 17:40:52',NULL),(695,'LUIS SANTIAGO','CALDERON','VEGA','$2y$10$KeCOZeNE.p7n0bstxR70pe7NdqHg7KSklSlYPvDMassU3kKXJyCaq',1,'120820943',1,1,'2010-04-01',NULL,'84491795','karinadelosangelesvegaporras@gmail.com','FINCA#11 80 MTS SUR DE LA ENTRADA COLONIA VILLALOBOS  CASA MANO DERECHA COLOR BLANCA',1,2024,NULL,NULL,NULL,NULL,0,1,'120820943.png',NULL,0,NULL,'2023-12-07 10:19:04','2024-03-11 09:25:56',NULL),(696,'JOSELYN DE LOS ANGELES','RODRIGUEZ','MENDOZA','$2y$10$Qj6LwWvc04n7AAVPqSs4XObXduGSwHajN9QPbMYMPH2W5Efy1l.6.',1,'121120892',1,2,'2011-04-04',NULL,'71685212','rodriguezangeli1441@gmail.com','LA VICTORIA URBANIZACIÓN BETI CASA A3',9,2024,NULL,NULL,NULL,NULL,0,1,'121120892.png',NULL,0,NULL,'2023-12-07 10:21:20','2024-04-10 17:18:35',NULL),(697,'KENDALL DARIEL','ARCE','SALAZAR','$2y$10$efyWRbE4JqlzgrJjUku6J.kId4Wgsz9tMSqIvNM7Ag3rpGAvrXSEa',1,'120860656',1,1,'2010-05-12',NULL,'62924639','120860656@est.mep.go.cr','FINCA CUATRO, COSTADO ESTE DE LA PLAZA DE FUTBOL.',1,2024,NULL,NULL,NULL,NULL,0,1,'120860656.png',NULL,0,NULL,'2023-12-07 10:23:31','2024-02-29 10:01:59',NULL),(698,'FERGIE NICOL','VEGA','GARCIA','$2y$10$oiSV1Kce1AxS3ztqkOSLD.pGb5wWbQ0MOSjGAoMklXfupjtxzimwG',1,'402900027',1,2,'2010-11-28',NULL,'71011840','annialisethgarciavalladares@gmail.com','FINCA 1,  1 KILOMETRO NORTE Y 800 METROS AL OESTE DE LA ESCUELA',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 10:23:40','2024-04-16 18:26:48',NULL),(699,'BRYANA RAQUEL','ESPINOZA','MONTOYA','$2y$10$vnDwKaPZcM9IgbFFLh/B3uyyntcFm52/FZF3CLefLewMDAiuy9DgK',1,'402910028',1,2,'2011-01-30',NULL,'64583781','montoyacastroniksa33@gmail.com','300M ESTE Y 300M SUR DEL SALÓN MULTIUSO, CRUZANDO PUENTE DE PIEDRA ÚLTIMA CASA DE BONO, COLOR MENTA A MANO DERECHA, FINCA 6.',2,2024,NULL,NULL,NULL,NULL,0,1,'402910028.png',NULL,0,NULL,'2023-12-07 10:26:23','2024-04-16 18:42:42',NULL),(700,'VIANKA','VILLALOBOS','VALVERDE','$2y$10$5T4DxZjRwef8/jcSG14sVOGMVRwZl547aConG4n2jTcVHyaRRLe9q',1,'703600078',1,2,'2011-05-24',NULL,'63977835','villalobosgerardo864@gmail.com','LA CHAVEZ',1,2024,NULL,NULL,NULL,NULL,0,1,'703600078.png',NULL,0,NULL,'2023-12-07 10:26:46','2024-03-11 10:54:14',NULL),(701,'TYFFANI NAYOBI','OROZCO','MADRIGAL','$2y$10$XnAMu8hV0.IoYSqcpCIdIuN48.7owsTIqhXSnUm9t16WWrdV.KxuO',1,'605040415',1,2,'2007-03-18',NULL,'86085776','605040415@est.mep.go.cr','LA VICTORIA URB DON SERGIO CASA D8 PLANTA ARRIBA',1,2024,NULL,NULL,NULL,NULL,0,1,'605040415.png',NULL,0,NULL,'2023-12-07 10:26:56','2024-03-22 11:03:12',NULL),(702,'ESTEFANY ALEXA','CAMPOS','GARCIA','$2y$10$dX4JHenzdn4LUy4Y3cOtlu3v3TraawHJN0wZ9G227GchfjPZh4Qfe',1,'402940754',1,2,'2011-11-03',NULL,'63868704','fanycg@gmail.com','FINCA 4 INDUSTRIAL, 500 MTS NORTE DE LAS CABINAS SAN PEDRO',1,2024,NULL,NULL,NULL,NULL,0,1,'402940754.png',NULL,0,NULL,'2023-12-07 10:27:35','2024-03-11 16:46:02',NULL),(703,'MICHAEL JAVIER','JIRON','DIAZ','$2y$10$bTAhPeK5Ja.V4g32lV3bP./xdqRNe54PKuzGe1Za0Hj5hKQRkqjAa',1,'703490122',1,1,'2009-09-29',NULL,'72521957','703490122@est.mep.go.cr','FINCA 1 FRENTE ANTIGUO BAR DE LOS AMIGOS  CASA COLOR CELESTE',2,2024,NULL,NULL,NULL,NULL,0,1,'703490122.png',NULL,0,NULL,'2023-12-07 10:31:55','2024-04-16 18:49:10',NULL),(704,'GABRIEL ANTONIO','MUÑOZ','MORENO','$2y$10$9iNDar1uM8.EW9pu3hdMLeX0fOaD8.DeGWe8QjEJlTFe9HSHg0noC',1,'402950500',1,1,'2011-12-31',NULL,'60941548','402950500@est.mep.go.cr','UBANIZACION FINCA 11 CAMINO REAL CASA D7',1,2024,NULL,NULL,NULL,NULL,0,1,'402950500.png',NULL,0,NULL,'2023-12-07 10:32:20','2024-03-08 10:22:51',NULL),(705,'REISHELL CASSANDRA','CAJINA','MORALES','$2y$10$xwzwnAukR5yBFSm5hcD.vex4A1ENeEC5CHhAQigImyxhoPtT0ACxm',1,'703550946',1,2,'2010-10-01',NULL,'85541862','krismorales722@gmail.com','SAN BERNARDINO 800 MTS NORTE SODA MARISEL',4,2024,NULL,NULL,NULL,NULL,0,1,'703550946.png',NULL,0,NULL,'2023-12-07 10:36:06','2024-04-10 14:40:19',NULL),(706,'DIEGO ANDRES','ESPINOZA','MUNGUIA','$2y$10$AFo/ojIGjCmmayCVSxcpvumB8KyBmNyZwzbl1zTpt1K9RWnOoFL.C',1,'402750820',1,1,'2007-05-22',NULL,'86446701','diegoespinozamadrigal06@gmail.com','100M NORTE Y 200M OESTE DEL BAR KIKE, HORQUETAS.',1,2020,NULL,NULL,NULL,NULL,0,1,'402750820.png',NULL,0,NULL,'2023-12-07 10:36:24','2024-03-22 11:02:25',NULL),(707,'MELANNY NICOLLE','DIAZ','GARCIA','$2y$10$sSmTARH.oApfdw9ILF/QcesTnVggpDGSYyS.RGtZUKBtwnlKDDPRq',1,'703650821',1,2,'2012-01-23',NULL,'62085384','703650821@est.mep.go.cr','LA VICTORIA, PROYECTO DON SERGIO CASA #10.',9,2024,NULL,NULL,NULL,NULL,0,1,'703650821.png',NULL,0,NULL,'2023-12-07 10:37:01','2024-04-10 18:09:16',NULL),(708,'SASHA JUDITH','ARAICA','FONSECA','$2y$10$YrncJ1569DZd7HPwy.D8bOvAqDx9HWvwe4fCEVQtKrDwZRqPLGkze',1,'703580782',1,2,'2011-03-12',NULL,'61157581','fanycg@gmail.com','300 MTS 250 SUR DEL SALON MULTIUSOS DE FINCA 6',1,2024,NULL,NULL,NULL,NULL,0,1,'703580782.png',NULL,0,NULL,'2023-12-07 10:38:07','2024-03-11 16:48:39',NULL),(709,'DAYANSI ANGELICA','JIRON','LOPEZ','$2y$10$qAFhiHuqpzaOWfzwl.KExuIfMpL3ClGOEupH2jMor8jxZGmblSKqy',1,'402920718',1,2,'2011-06-11',NULL,'72561314','402920718@est.mep.go.cr','RÍO FRÍO FINCA UNO DEL BAR LOS AMIGOS 50 METROS ESTE',2,2024,NULL,NULL,NULL,NULL,0,1,'402920718.png',NULL,0,NULL,'2023-12-07 10:39:56','2024-04-17 11:24:01',NULL),(710,'ERSHELING VIANNEY','SEQUEIRA','OBANDO','$2y$10$7avYtHcKmhrACT9.QfB0zebU78nRA4fD3cdM/t94o9TLw.xyr5kz.',1,'402930547',1,2,'2011-08-16',NULL,'83134840','402930547@est.mep.go.cr','RIO FRIO, FINCA 6, URBANIZACION VILLANUEVA 1 ENTRADA DE LA PLAZA 75M AL NORTE',2,2024,NULL,NULL,NULL,NULL,0,1,'402930547.png',NULL,0,NULL,'2023-12-07 10:42:37','2024-04-16 18:35:19',NULL),(711,'JUNELSY JIMENA','MARTINEZ','ROJAS','$2y$10$bdM8qNIhwDMtZdx0V76kvuN.FHe6HBphOMgG1BdIw2IsGuR/hXnYy',1,'402900833',1,2,'2011-01-21',NULL,'64689340','402900833@est.mep.go.cr','RIO FRIO FINCA 4 INDUSTRIAL 300 M NORTE DE PALI, CASA COLOR TURQUESA MANO IZQUIERDA',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 10:45:54','2024-04-17 11:25:47',NULL),(712,'YEIMER ELIESER','SANCHEZ','ARROLIGA','$2y$10$2321hsfkUoUYhi5lRqDaVetGTLj2ckngy1Z4ptZhMMkdUv5NdRA1O',1,'121020813',1,1,'2010-11-25',NULL,'72519475','121020813@est.mep.go.cr','FINCA UNO, 400M OESTE DE LA ESCUELA.',2,2024,NULL,NULL,NULL,NULL,0,1,'121020813.png',NULL,0,NULL,'2023-12-07 10:46:00','2024-04-16 18:50:15',NULL),(713,'EVONY DALAY','REYES','SOTO','$2y$10$YQ8FW4vPxueQmZTOxn0oDu2SGnkpG2tqyzdtmGLCAOb1t7iowwi8i',1,'402900917',1,2,'2011-01-22',NULL,'64447035','jreyessoto23@gmail.com','RÍO FRIO 50MTS SUR CAJERO DEL BANCO NACIONAL PRIMERA ENTRADA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,'402900917.png',NULL,0,NULL,'2023-12-07 10:49:37','2024-03-08 11:05:26',NULL),(714,'MICHAEL ESTEBAN','BOLAÑOS','BERMUDEZ','$2y$10$9wlQWHtoMIN2NP6Qcd30qu/BtNzyAA.WYh5mdJh4PiBGWWdEJSoMi',1,'704170227',1,1,'2011-09-04',NULL,'60727879','mariabermudezc12@gmail.com','LA VICTORIA PROYECTO DON SERGIO 1 CASA A13',2,2024,NULL,NULL,NULL,NULL,0,1,'704170227.png',NULL,0,NULL,'2023-12-07 10:49:37','2024-07-17 11:16:26',NULL),(715,'EIDAN ZAIR','CASTRO','VALLADARES','$2y$10$twfQaOHd2AeCJYv5IQ1fYu8AUYwWq7PleTMdCj33l.FnAiGRLZyw6',1,'402910820',1,1,'2011-04-10',NULL,'87593426','ianinavalladares34@gmail.com','FINCA 6, DEL CAJERO DEL BANCO NACIONAL 100 METROS SUR, CASA MANO DERECHA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402910820.png',NULL,0,NULL,'2023-12-07 10:54:06','2024-02-29 13:07:28',NULL),(716,'YEIKOL ANDREY','FUENTES','SALAZAR','$2y$10$H0qun9Idz3Zt5tzP2n9Z9em/p1pbHkgOceVR4oTb8ZaXgXCpOu4qO',1,'121270617',1,1,'2011-10-24',NULL,'63107077','pastorayeimysalazar@hotmail.com','250M ESTE DE LA UNA, LA VICTORIA.',4,2024,NULL,NULL,NULL,NULL,0,1,'121270617.png',NULL,0,NULL,'2023-12-07 10:55:03','2024-04-10 14:45:31',NULL),(717,'STEVEN ARTURO','ZAMORA','RODRIGUEZ','$2y$10$cuGUGs2tSvqWK1W/CjQrmO2A5WLOWiQKKmYQhnXUaJEdRm2F7FafO',1,'703570518',1,1,'2011-01-07',NULL,'61210791','cindyrodriguezespinoza@gmail.com','LA VICTORIA DE LAS MOTOS FREEDOM 350MTS SUR CASA G#10 MANO DERECHA',9,2024,NULL,NULL,NULL,NULL,0,1,'703570518.png',NULL,0,NULL,'2023-12-07 11:00:25','2024-04-10 18:06:20',NULL),(718,'KRISTAL DANEISHA','VILLALOBOS','BLANCO','$2y$10$TftS67UjfxYqxWZq4NuLleSEFRttPcCG49f9b0boVn3X6V7.zZ0ZC',1,'402950922',1,2,'2012-02-01',NULL,'63348310','grettelblanco4@gmail.com','LA VICTORÍA PROYECTO DON SERGIO #1 CASA B 1-1 PLANTA BAJA',9,2024,NULL,NULL,NULL,NULL,0,1,'402950922.png',NULL,0,NULL,'2023-12-07 11:00:27','2024-04-10 17:59:16',NULL),(719,'AMBERTH GABRIELA','AGUILAR','FALLAS','$2y$10$Pqz1fwRUneuTQdqgRGOcoOGzVXueOIfyNNAcZtW4CE8/3hs1Eny1S',1,'121300501',1,2,'2011-11-16',NULL,'89241567','121300501@est.mep.go.r','DE LA RAMBLA BARRIO EL CARMEN 300 M SUR DE LA IGLESIA CATAOLICA, ULTIMA CASA',8,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 11:03:24','2024-04-10 14:12:40',NULL),(720,'KRISTEL VALERIA','CAJINA','MORALES','$2y$10$RKoG4q.dhLbOh8nRKttCA.keaHHkFbK4iiGF7Qo8TCkRNzGObCHxy',1,'703280540',1,2,'2006-12-17',NULL,'63771428','703280540@est.mep.go.cr','SAN BERNARDINO, 800M ESTE DE LA SODA MARICELA.',4,2024,NULL,NULL,NULL,NULL,0,1,'703280540.png',NULL,0,NULL,'2023-12-07 11:03:40','2024-04-10 16:22:36',NULL),(721,'CRISTHIAN ANDRES','GARCIA','TREJOS','$2y$10$1ZxUNVHDrExyzJMPl7ixT.Os1uDt219gpwA0KzHxyeHksUrbgEkLm',1,'703430559',1,1,'2008-12-18',NULL,'63387276','sg463604@gmail.com','LA VILLALOBOS, 3,5 KILOMETROS Y 300 SUR DE LA ESCUELA, CASA DE MADERA.',7,2023,NULL,NULL,NULL,NULL,0,1,'703430559.png',NULL,0,NULL,'2023-12-07 11:06:41','2024-04-10 15:18:09',NULL),(722,'MIA','FERNANDEZ','ROJAS','$2y$10$hsrGv6B.2cDyCmwCdrlSn.60hWaPR4XJs0d9alWhTJci/8DuPo7d6',1,'703630471',1,2,'2011-10-16',NULL,'87549611','josy_0710@hotmail.com','300M ESTE Y 150M SUR DE LA SALÓN MULTIUSO, FINCA 6.',1,2024,NULL,NULL,NULL,NULL,0,1,'703630471.png',NULL,0,NULL,'2023-12-07 11:08:13','2024-02-29 10:12:34',NULL),(723,'JOSELING DEL SOCORRO','PEREZ','SANCHEZ','$2y$10$53I4d0yJ2MuaTXnCP7BhKeVfwad./BHbmHmqZgf2E69d1jV3i1Khm',4,'YR2023-19365',2,2,'2007-07-07',NULL,'71007948','yr2023-19365@est.mep.go.cr','CUBUJUQUI SECTOR B, 500M DESPUES DEL PUENTE COLGANTE.',1,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,1,NULL,'2023-12-07 11:14:26','2024-04-19 14:06:08',NULL),(724,'ANGELA SELENA','SANDOVAL','CENTENO','$2y$10$ThBmyVsUkkZm0fhQhBdefe3HJkS1H.yRrcdjxGDWgpRODrD5k1rUy',1,'402920690',1,2,'2011-06-13',NULL,'72051496','402920690@est.mep.go.cr','FINCA 2 DE LA IGLESIA CATOLICA 500 M OESTE Y 50 M NORTE CASA GRIS MANO DERECHA',2,2024,NULL,NULL,NULL,NULL,0,1,'402920690.png',NULL,0,NULL,'2023-12-07 11:20:53','2024-04-16 18:34:23',NULL),(725,'KIARA DANISHA','VINDAS','HERNANDEZ','$2y$10$PTR/Euj8XslqF25gQfJ2QOON/OPCFeYAbW0/X/uu2YV0ip8twZ8Cu',1,'121110537',1,2,'2011-03-23',NULL,'64607106','vindasandrey247@gmail.com','LA VICTORÍA DOS KILOMETROS HACIA EL SUR DEL CEN CINAI, PORTÓN NEGRO MANO DERECHA.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-07 11:25:13','2024-03-18 13:00:41',NULL),(726,'ENYEL','LOPEZ','OCONITRILLO','$2y$10$Q7QNXlhPa8jyehbfhnaJqOIZ/tO7UGct/0va8yW8VG8zJ4BZcI71q',1,'703610714',1,1,'2011-08-09',NULL,'62753427','703610714@est.mep.go.cr','FINCA CUATRO, 25M ESTE Y 25M NORTE DE LA PLAZA DE FUTBOL.',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 11:28:26','2024-04-17 11:25:18',NULL),(727,'ALEJANDRO JESUS','MARIN','RUIZ','$2y$10$9at4PjBXjUYhSkGXBNaPo.VH/5M1t42w3hzTrXgJq/p6t07sZu//W',1,'121050220',1,1,'2011-01-09',NULL,'71378689','121050220@est.mep.go.cr','DE LA IGLESIA CATOLICA FINCA 2 400 M AL OESTE CASA COLOR ROJA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,'121050220.png',NULL,0,NULL,'2023-12-07 11:34:20','2024-03-01 10:07:35',NULL),(728,'YEIRA','FERNANDEZ','SILES','$2y$10$73Ezz1cGUb.moJAOBDkfcuzRcfI.YsH5ZFyQORkqgI94hnU9VUhh.',1,'209470357',1,2,'2011-07-20',NULL,'87660556','sandrasiles70@gmail.com','RÍO FRÍO FINCA ONCE A UN COSTADO DE BETO Y MAS FINCA 11',1,2024,NULL,NULL,NULL,NULL,0,1,'209470357.png',NULL,1,NULL,'2023-12-07 11:37:40','2024-05-24 14:49:04',NULL),(729,'NATHAN JOSE','BENAVIDES','ALVAREZ','$2y$10$esiTdj.jpY7Z.QXrrr9Q7OYNHCG9v9Byu1dpI5c/LTfFdmyIlW4DC',1,'121070737',1,1,'2011-01-26',NULL,'88002657','chumi160486@gmail.com','FINCA DOS COSTADO OESTE DE LA ESCUELA FINCA DOS',2,2024,NULL,NULL,NULL,NULL,0,1,'121070737.png',NULL,0,NULL,'2023-12-07 11:38:15','2024-04-16 18:22:12',NULL),(730,'AMANDA','MADRIGAL','QUESADA','$2y$10$DnAHm3URLIfoZ4qQZ2jVK.hV.VuaBC7d6sMvP6bEEysrhnhLEV6OC',1,'402890890',1,2,'2010-11-12',NULL,'63563328','quesasusa@gmail.com','FINCA 6 800 METROS NORTE DE LA BOMBA, CASA COLOR CAFÉ.',1,2023,NULL,NULL,NULL,NULL,0,1,'402890890.png',NULL,0,NULL,'2023-12-07 11:39:38','2024-03-20 17:33:48',NULL),(731,'CAMILA JOSEFA','ALVAREZ','ALVAREZ','$2y$10$o6uPX9N3wg3CMYQQ5OSO8eIpNVeGFjEhyjVIRAKIhAhe1qiAB9.8u',1,'402950101',1,2,'2011-11-24',NULL,'61492231','ma2802745@gmail.com','2 KM AL SUR DE LA ESCUELA COLONIA VILLALOBOS',5,2024,NULL,NULL,NULL,NULL,0,1,'402950101.png',NULL,0,NULL,'2023-12-07 11:49:57','2024-07-17 11:17:33',NULL),(732,'DERHIAN ANDRES','ALVARADO','BARQUERO','$2y$10$qst.b2NSKuEhNHIQeyoRL.GXW8D3msuuLjM7n7IzGJ9m5vHJHAS56',1,'402900634',1,1,'2011-01-06',NULL,'63004155','402900634@est.mep.go.cr','FINCA ONCE, 50M NORESTE DE LA ESCUELA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402900634.png',NULL,0,NULL,'2023-12-07 11:56:28','2024-02-29 12:57:20',NULL),(733,'JOSHUA GABRIEL','CERDAS','DURAN','$2y$10$jetmvixK6LT36ylNk1rfU.rewDx9ZYBgtjZPa.fsQBzCT2meA67bO',1,'703570249',1,1,'2010-12-21',NULL,'88258768','martacd14@gmail.com','300 METROS NORTE DE LA ESCUELA DEL CRUCE, FINCA NENO QUIZA',3,2024,NULL,NULL,NULL,NULL,0,1,'703570249.png',NULL,0,NULL,'2023-12-07 11:58:03','2024-04-16 18:46:01',NULL),(734,'JAMES ALBERTO','BENAVIDES','ALVAREZ','$2y$10$f.VJRdhb5En6UKeMyyRkqeJMwACUKBNRQC5eWSrESAVJ7UnKkS8Zm',1,'121070738',1,1,'2011-01-26',NULL,'88002657','chumi160486@gmail.com','FINCA DOS COSTADO OESTE DE LA ESCUELA FINCA DOS',2,2024,NULL,NULL,NULL,NULL,0,1,'121070738.png',NULL,0,NULL,'2023-12-07 11:59:13','2024-04-16 18:21:37',NULL),(735,'JOSE ANDRES','ABARCA','ARTAVIA','$2y$10$zPs4gmTrOXpKdu744GOevuMUunHXeDGcjudRRlKqb9KWtMsFgSXdK',1,'120590130',1,1,'2009-06-15',NULL,'70578950','120590130@est.mep.go.cr','COLONIA VILLALOBOS DE LA ESCUELA 300 METROS AL SUR',7,2024,NULL,NULL,NULL,NULL,0,1,'120590130.png',NULL,0,NULL,'2023-12-07 12:00:19','2024-04-10 15:24:53',NULL),(736,'ANGELIE KASANDRA','RODRIGUEZ','MENDOZA','$2y$10$zfyFvGWU8.fuv1xPm5NQyeym3m0I2Tv5eqdp2JRkFxZiuyGIb6FH6',1,'120020220',1,2,'2007-08-23',NULL,'61373041','rodriguezangeli1441@gmail.com','LA VICTORIA URBANIZACIÓN BETY CASA A3',1,2019,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 12:04:02','2024-07-22 13:08:50',NULL),(737,'CAMILA','ALVARADO','DIAZ','$2y$10$7zALGLfCtcbRJQDxxpXg9uuEwd25uVKy51WD5.9sux5K2Dw483qlG',1,'402920230',1,2,'2011-05-08',NULL,'61451147','402920230@est.mep.go.cr','HUETARES, 150M SUR DEL PUENTE COLGANTE.',5,2024,NULL,NULL,NULL,NULL,0,1,'402920230.png',NULL,0,NULL,'2023-12-07 12:08:03','2024-04-11 12:25:44',NULL),(738,'KEVIN ANDREY','ABARCA','ARTAVIA','$2y$10$xE.W5ClMN7qR3TDP8dqvh.dIpfWEyudqtsA.kuV9jBHl5wTqQjsK2',1,'121080897',1,1,'2011-02-20',NULL,'61643527','121080897@est.mep.go.cr','COLONIA VILLALOBOS DE LA ESCUELA 300 METROS SUR',1,2024,NULL,NULL,NULL,NULL,0,1,'121080897.png',NULL,0,NULL,'2023-12-07 12:08:41','2024-03-08 11:00:37',NULL),(739,'SUSAN CAMILA','RODRIGUEZ','LOPEZ','$2y$10$fDBoyUJV9ACfN9KdNF1CFuCgSrOPRIkf3t3G6HB0N4UCgSo85jhZ6',1,'402920948',1,2,'2011-07-01',NULL,'62310078','karlavls28@gmail.com','TICARI CALLE FÓSFORO, CASA COLOR CREMA',3,2024,NULL,NULL,NULL,NULL,0,1,'402920948.png',NULL,0,NULL,'2023-12-07 12:11:41','2024-04-16 18:20:00',NULL),(740,'DERECK','CORTES','CAMPOS','$2y$10$H.NO5WywrbwMZLq/kEjXv.j0vkmrO26RzKm4/6.p7L8R24sqmOUSW',1,'120320529',1,1,'2008-08-30',NULL,'63082684','andrecampos187957@gmail.com','DE LA ESCUELA FINCA ONCE 50 METROS NORTE 50 METROS NORESTE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-07 12:16:11','2024-06-20 16:35:20',NULL),(741,'DERECK','ARTAVIA','CAMPOS','$2y$10$9rxmMzvEpoyjWKKbGNA.tOCS3cyWTIiluUZ7NFNmgeMK6NRZG4Dnq',1,'402900866',1,1,'2011-01-27',NULL,'60175879','402900866@est.mep.go.cr','FINCA CUATRO, 100M NORTE DE CABINAS LILLY.',2,2024,NULL,NULL,NULL,NULL,0,1,'402900866.png',NULL,0,NULL,'2023-12-07 12:17:02','2024-04-16 18:18:50',NULL),(742,'MAIKELIN PAMELA','RAMIREZ','CARRANZA','$2y$10$R2b5j/EVReUu7OKfHTn74.wv7xm5zY/EMIKeAW8aK5OglU7P1CCP2',1,'703290122',1,2,'2007-01-05',NULL,'62491597','703290122@est.mep.go.cr','LA VICTORIA, URBANIZACION BETY 150M SUR DE LA FARMACIA.',1,2024,NULL,NULL,NULL,NULL,0,1,'703290122.png',NULL,0,NULL,'2023-12-07 12:24:42','2024-03-21 16:27:53',NULL),(743,'KIARA','BLANCO','FAJARDO','$2y$10$jrK.2E6tHy33xpYbJheNx.ji5naKWFLIo1h74l6MFXw4UWKUysuky',1,'703580766',1,2,'2011-03-08',NULL,'60407974','fajardovictoria192@mail.com','75 METROS DEL BAR KIKES, CONTINUA AL ABASTECEDOR L Y F , HORQUETAS',3,2024,NULL,NULL,NULL,NULL,0,1,'703580766.png',NULL,0,NULL,'2023-12-07 12:25:51','2024-04-16 16:47:27',NULL),(744,'KAEL FERNANDO','SOLANO','CARRANZA','$2y$10$yFPTH1VaxSoCE2wcguKdwOvvF7LY.weOP1GhSEM6EFGhQPv03TSy.',1,'703590750',1,1,'2011-04-29',NULL,'61029052','703590750@est.mep.go.cr','LA VICTORIA, URBANIZACION BETY 150M SUR DE LA FARMACIA.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 12:34:25','2023-12-07 12:34:25',NULL),(745,'SEBASTIAN ALEXANDER','LOPEZ','PERALTA','$2y$10$sRdNvV9H1heTQ3qrDDWqQ.zP2oGnyNqh41iT2CcDh9UUMuk9qc7Fe',1,'121340488',1,1,'2011-12-27',NULL,'61279459','121340488@est.mep.go.cr','500M SUR DE LA ANTIGUA EMPACADORA DE BANANO DEL SEMILLERO, 1RA CASA A MANO IZQUIERDA',6,2024,NULL,NULL,NULL,NULL,0,1,'121340488.png',NULL,0,NULL,'2023-12-07 12:35:03','2024-04-10 18:41:01',NULL),(746,'SEBASTIAN RICARDO','ESPINOZA','PEREZ','$2y$10$vVDAGfR8vrOoyX2Kdlh4UuuSgOBU.OE8UAyyHKyEzxd374v7slJ66',1,'121020165',1,1,'2010-11-23',NULL,'85937915','soykatherine4@gmail.com','URBANIZACIÓN BETTY, CASA G7, LA VICTORIA.',2,2024,NULL,NULL,NULL,NULL,0,1,'121020165.png',NULL,0,NULL,'2023-12-07 12:39:20','2024-07-17 11:11:54',NULL),(747,'MARISOL YIRETH','NUÑEZ','CAMACHO','$2y$10$coG9yhTDTWO99wVlENYNGOzkOQRw7w1mmL2xIiTPTsX9sF28vqkW2',1,'306000328',1,2,'2011-07-09',NULL,'61577146','marcelo091920@gmail.com','100M ESTE, 50M SUR Y 200M ESTE DE LA ESCUELA FINCA 11, ÚLTIMA CASA MANO DERECHA.',1,2024,NULL,NULL,NULL,NULL,0,1,'306000328.png',NULL,0,NULL,'2023-12-07 12:47:07','2024-03-15 14:10:06',NULL),(748,'SAMANTHA GABRIELA','SIRIAS','PORRAS','$2y$10$ia8ArRkTuPWg6AWLwnXxP.WVR2BLIvxlJ2EzruXbZuAhr2cx6OIBi',1,'402800404',1,2,'2008-08-24',NULL,'86463773','kporras91@gmail.com','600M OESTE DEL QUEBRADOR, SAN BERNARDINO.',4,2021,NULL,NULL,NULL,NULL,0,1,'402800404.png',NULL,0,NULL,'2023-12-07 12:54:55','2024-04-10 14:36:28',NULL),(749,'BRITTANY PAOLA','GRANADOS','JIMENEZ','$2y$10$mFX84f75W9cE2fD3.fyRSeOuA4mcKNVTypaXXj6f4YqK.9Dr3E.UW',1,'402840591',1,2,'2009-08-25',NULL,'64544919','granadosjimenez32@gmail.com','FINCA#10 150 MTS OESTE IGLESIA CATÓLICA',1,2024,NULL,NULL,NULL,NULL,0,1,'402840591.png',NULL,0,NULL,'2023-12-07 12:57:09','2024-03-18 12:36:00',NULL),(750,'EMANUEL','ZUÑIGA','OVIEDO','$2y$10$5cOJGydIYTLnPdHr7bLepO7baCL7IYhXUQ1iQZ/nwXAAegYfO/nFm',1,'209100715',1,1,'2008-10-23',NULL,'64475766','kporras91@gmail.com','600M OESTE DEL QUEBRADOR, SAN BERNARDINO.',1,2021,NULL,NULL,NULL,NULL,0,1,'209100715.png',NULL,0,NULL,'2023-12-07 13:06:27','2024-03-15 13:06:54',NULL),(751,'EDWARD YULIAN','ORTIZ','MESEN','$2y$10$mqmM703zriKP6hatXpxifuM8Ukk8lXlK8YkWuWp82e6mfr7G8EViS',1,'402870738',1,1,'2010-05-18',NULL,'86873595','mesenmadrigal3@gmail.com','TICARI DE LA ENTRADA PRINCIPAL 200MTS AL OESTE Y 100  SUR  ENTRADA GONZALEZ SEGUNDA CASA MANO DERECHA',3,2024,NULL,NULL,NULL,NULL,0,1,'402870738.png',NULL,0,NULL,'2023-12-07 13:06:59','2024-04-16 18:40:54',NULL),(752,'JOHAN STEVEN','CALDERON','VARGAS','$2y$10$ye4YKdsglbzJw3POF5w20uX.jvuR2Mae8S6ryoplGVs3TMSSXgGju',1,'402890709',1,1,'2010-10-17',NULL,'62611829','juancalderonmadriz1967@gmail.com','1KM AL SUR DE LA ESCUELA COLONIA NAZARETH',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 13:16:09','2023-12-07 13:16:09',NULL),(753,'JEFFERSON MATIAS','CUBILLO','RAMIREZ','$2y$10$p6YNjVfu7MegfxOh2dgn8.e4ikIQkolWLhY1JTAVXa0/1sMuvYrxW',1,'703590852',1,1,'2011-05-09',NULL,'63339469','arayaana7@gmail.com','URBANIZACIÓN BELÉN, CASA #6, LA VICTORIA.',9,2024,NULL,NULL,NULL,NULL,0,1,'703590852.png',NULL,0,NULL,'2023-12-07 13:16:41','2024-04-10 18:07:15',NULL),(754,'ESNAIDER RAMSES','MURILLO','ARAYA','$2y$10$cxvugQXgXsHkZ0aahQaY7e9tHv3vZqReC0mznFiHTsSrLuATlPAIS',1,'402910865',1,1,'2011-04-07',NULL,'62341330','arayaana7@gmail.com','800M NORTE DE AL ESCUELA JUAN SANTAMARÍA, URBANIZACIÓN BELÉN, CASA #9, LA VICTORIA.',9,2024,NULL,NULL,NULL,NULL,0,1,'402910865.png',NULL,0,NULL,'2023-12-07 13:23:20','2024-04-10 17:46:57',NULL),(755,'GENESIS','LOPEZ','CERVANTES','$2y$10$.3Ma7KnpMyLnr7UnUbtOYuU4YecErNbddfBGEMD1wfhcmBhQV7IRq',1,'121200407',1,2,'2011-07-27',NULL,'62507312','andreacervantes27@hotmail.com','RIO FRIO FINCA#2 DE LA IGLESIA CATÓLICA 400 MTS OESTE',2,2024,NULL,NULL,NULL,NULL,0,1,'121200407.png',NULL,0,NULL,'2023-12-07 13:25:23','2024-04-17 11:24:49',NULL),(756,'WENDOLY MARIA','PEREZ','CASTAÑEDA','$2y$10$OvRoMFuuwCvOSQlWW1/WbuvQixyDQoMEr/wBhRsKm7to2XC.Nm5oC',1,'121240186',1,2,'2011-09-03',NULL,'72393318','121240186@est.mep.go.cr','LA RAMBLA COSTADO OESTE DE LA ESCUELA EL CARMEN, CASA COLOR VERDE MANO IZQUIERDA',8,2024,NULL,NULL,NULL,NULL,0,1,'121240186.png',NULL,0,NULL,'2023-12-07 13:27:31','2024-04-10 14:32:34',NULL),(757,'BRITHANY YASURI','RAMIREZ','BARRIENTOS','$2y$10$JovjR1oIvnXXPLFMWHOZgeO/QZS1bWJ.OWctW410loqW8iWM/pY6W',1,'305960276',1,2,'2010-11-19',NULL,'71544963','arlynbrithanny@gmail.com','400M NORTE Y 100 OESTE DE LA IGLESIA CATÓLICA DE FINCA 2.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-07 13:32:03','2024-03-18 13:38:54',NULL),(758,'HAYKEL STEVEN','VARGAS','GUTIERREZ','$2y$10$QwsRVQaqgvkeybP/OMuH/.83umMaP3DM.EiICL4c.nJ44TC4zgHsC',1,'402900004',1,1,'2010-11-16',NULL,'63130749','sthepaniesoto2018@gmail.com','FINCA #4 INDUSTRIAL CONTIGUO A LA PLACITA',2,2024,NULL,NULL,NULL,NULL,0,1,'402900004.png',NULL,0,NULL,'2023-12-07 13:36:13','2024-04-16 18:27:50',NULL),(759,'KEMDY ALEKZA','VARELA','PORRAS','$2y$10$w5RUlCaIrHD7LYgrysg6pesxUzKYBdlX.7ZYHaL/p8t2QtiyiN1/q',1,'121210603',1,2,'2011-08-09',NULL,'60156438','keporras12@gmail.com','800M SUR DEL QUEBRADO, SAN BERNARDINO.',1,2024,NULL,NULL,NULL,NULL,0,1,'121210603.png',NULL,0,NULL,'2023-12-07 13:40:38','2024-03-04 11:06:02',NULL),(760,'AXEL JOSUE','VARGAS','GUTIERREZ','$2y$10$Tr6JYvGHry38OtyfXCo.meUSJZxAT/Ngs7cfyF4mJbe3SNM8WGLXy',1,'703620862',1,1,'2011-09-29',NULL,'84798101','sthepaniesoto2018@gmail.com','FINCA#4 INDUSTRIAL CONTIGUO A LA PLACITA',2,2024,NULL,NULL,NULL,NULL,0,1,'703620862.png',NULL,0,NULL,'2023-12-07 13:43:02','2024-04-16 18:28:31',NULL),(761,'LEYMARIS LEXYENIS','SEVILLA','GONZALEZ','$2y$10$tz88aQU2pAXDEUHw1mEQhed5U/hCgwDoRG8t5Oxr3NGxXkLsADisa',4,'YR2023-11181',2,2,'2011-05-14',NULL,'61758535','tgmedina17@gmail.com','ISLA ISRAEL DEL RESTAURANTE EL VALLE 100M AL OESTE  CASA A MANO DERECHA COLOR CELESTE',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2023-11181.png',NULL,0,NULL,'2023-12-07 13:47:38','2024-03-01 10:47:31',NULL),(762,'FERNANDO HILARIO','MUÑOZ','ARAYA','$2y$10$LAP4uswffn4xymTTYqgMqOxhOQzMJf1CYoj8eXujisVhk6dZkopRi',1,'402870303',1,1,'2010-04-01',NULL,'63579567','402870303@est.mep.go.cr','COLONIA VILLALOBOS 1.3 KM DE LA ESCUELA AL SUR 900 AL OESTE, ANTIGUA FABRICA DE HELADOS AGU',7,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 13:48:52','2024-04-10 15:39:12',NULL),(763,'MARIANA GIRE','OSES','ARROYO','$2y$10$GzJbyPgKJrS9VLusvc09n.Id6bFRVPv8HTi2I9wa4zw/lIglAh1p6',1,'402840232',1,2,'2009-07-27',NULL,'87888470','fabiolaoses51@gmail.com','200M SUR DE LAS DOS PINOS, LA VICTORIA, CASA D19.',9,2024,NULL,NULL,NULL,NULL,0,1,'402840232.png',NULL,0,NULL,'2023-12-07 13:50:44','2024-04-10 17:34:11',NULL),(764,'TAYLOR KALETH','ARAYA','GAITAN','$2y$10$Vv3gAStDmxHMr0RiIxv5VegMbtw2S/6bk0hAU0oSpDXQZtUSbSl3G',1,'402900126',1,1,'2010-11-24',NULL,'63432759','arelisga9@hotmail.com','EL CRUCE ALMACEN CISNEROS  ESCUELA EL CRUCE 600MTS NORTE Y 75 OESTE',3,2024,NULL,NULL,NULL,NULL,0,1,'402900126.png',NULL,0,NULL,'2023-12-07 13:51:14','2024-04-16 16:41:32',NULL),(765,'LESLIE EXAMARA','RUIZ','','$2y$10$Eu0fpr42U4gdXFmoJJO5RODRejcf9OFRowDbLIiPNeYL8jdbeyvYK',2,'155850259523',2,2,'2010-09-10',NULL,'63770969','carmenruizmendoza5@gmail.com','LA ISLA ISRAEL DEL RESTAURANTE EL VALLE 10 M OESTE CASA DE MADERA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,1,NULL,'2023-12-07 13:55:44','2024-03-18 13:43:23',NULL),(766,'AMBER SAMANTHA','SANDI','RODRIGUEZ','$2y$10$uSCbciNnX3z6V54/usre2Ouw3zBJdiHj2iSX0qUbEY.oVVyiSpnHW',1,'402870381',1,2,'2010-04-01',NULL,'70893436','rotores.cr@gmail.com','EN FRENTE DE LA IGLESIA CATÓLICA, LA NAZARETH.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-07 13:59:53','2024-03-01 11:28:21',NULL),(767,'GIRLEY FRANCISCO','MORALES','MIRANDA','$2y$10$2jtNHMMRtqvVmXKJkpWGg.NUSRpQv/Xhn/99Cz5cV4z5rFNfwKjm6',1,'121030783',1,1,'2010-12-23',NULL,'62017779','monicamira05@gmail.com','FINCA #11 25MTS NORTE Y 50MTS ESTE DE LA PARADA FRENTE A LA ESCUELA',1,2024,NULL,NULL,NULL,NULL,0,1,'121030783.png',NULL,0,NULL,'2023-12-07 14:01:09','2024-03-08 10:20:27',NULL),(768,'MARIELA MARICELA','LOPEZ','REYES','$2y$10$T.ZNPZcIgfXmALGaneE00e/.KXpL7Ecb1FQKGO9jGIUbQmB7fNz9.',1,'402850723',1,2,'2009-11-16',NULL,'63769156','402850723@est.mep.go.cr','LA VICTORIA, 1KM SUR DEL CEN CINAI',5,2024,NULL,NULL,NULL,NULL,0,1,'402850723.png',NULL,0,NULL,'2023-12-07 14:02:11','2024-04-11 12:10:48',NULL),(769,'SIMON JOEL','CARRILLO','CAMACHO','$2y$10$gQIJLLYqYlHSH8XZwVYr2e.NBBIHjCIocdkhEJrT2Nh6bQFDKj5sC',1,'402910894',1,1,'2011-04-12',NULL,'71762233','402910894@est.mep.go.cr','RIO FRIO, FINCA 2 DE LA IGLESIA CATOLICA 100M SUR Y 50M ESTE',2,2024,NULL,NULL,NULL,NULL,0,1,'402910894.png',NULL,0,NULL,'2023-12-07 14:07:09','2024-04-16 18:23:09',NULL),(770,'HEITEL STHIP','RAMIREZ','SOLANO','$2y$10$oXrU4r1d8Acu4bNLKi/5mOALAH.MCwNfddAYNPGEWwyKn5k0qNdNq',1,'703610876',1,1,'2011-08-18',NULL,'83573874','solanoalvaradogabriela44@gmail.com','300M NORTE DE LA IGLESIA BETEL, CUATRO ESQUINA, HORQUETAS.',1,2024,NULL,NULL,NULL,NULL,0,1,'703610876.png',NULL,0,NULL,'2023-12-07 14:08:08','2024-03-07 10:33:36',NULL),(771,'EVONY NAHOMY','GUILLEN','MENDEZ','$2y$10$blbS6G4mUDUOaIF0mBLlye2pPpIqwNdznwNGiAaUBRlAL1xu.f3dy',1,'703450958',1,2,'2009-04-08',NULL,'71704687','703450958@est.mep.go.cr','LA VICTORIA URBANIZACION BETTY CASA B13',9,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 14:09:04','2024-04-10 17:19:27',NULL),(772,'JOSE ALEJANDRO','BUSTOS','VILLALOBOS','$2y$10$tjBwzCag6h7C71mZIpWAmumA3j4dGdkCFUI/oW.MT/VFDN3tU20wG',1,'120670331',1,1,'2009-09-27',NULL,'72481749','patriciavillalobos369@gmail.com','FINCA#6 300 MTS NORTE DE LA ESTACIÓN DE SERVICIO',1,2024,NULL,NULL,NULL,NULL,0,1,'120670331.png',NULL,0,NULL,'2023-12-07 14:10:44','2024-03-12 14:16:03',NULL),(773,'BRITNEY TAMARA','NUÑEZ','MONGE','$2y$10$.59lOMZl/26KJk87zZsXzeMAC91WKAGBTPO0oFqpoGFE6y7bDorxq',1,'402920409',1,2,'2011-05-17',NULL,'62255688','402920409@est.mep.go.cr','LA VICTORIA URB DON SERGIO CASA C1',1,2024,NULL,NULL,NULL,NULL,0,1,'402920409.png',NULL,0,NULL,'2023-12-07 14:12:15','2024-03-12 12:29:58',NULL),(774,'ANDREW JESUS','NUÑEZ','MORALES','$2y$10$X/PrFYtIvanrA5l0G.oWbO4CADyGyOIUUGpcW3/6PcguLS./kR7oq',1,'703620155',1,1,'2011-08-27',NULL,'87829306','703620155@est.mep.go.cr','LA RAMBLA, 600M ESTE Y 300M NORTE DE LA IGLESIA DE BARRIO EL CARMEN.',8,2024,NULL,NULL,NULL,NULL,0,1,'703620155.png',NULL,0,NULL,'2023-12-07 14:12:44','2024-04-10 14:31:45',NULL),(775,'GABRIEL','ESCALANTE','ESPINOZA','$2y$10$wqeTPTROrbiUfssyGXF/yuckJ9yncz83Wb6K.Yli/NrgCCmbTRF32',1,'703570201',1,1,'2010-12-09',NULL,'83575063','angieespisala@gmail.com','ASENTAMIENTO LAS FLORES, LOTE 27, LA VILLALOBOS.',7,2024,NULL,NULL,NULL,NULL,0,1,'703570201.png',NULL,0,NULL,'2023-12-07 14:14:56','2024-04-10 15:36:49',NULL),(776,'SHARON ONAYSHA','CHAMORRO','TREJOS','$2y$10$ILBAY8XleJyhF8aQfVZRxeZNYjjqq9AFCW.NpIOXAbFp0Nk/YzAlq',1,'402950746',1,2,'2012-01-13',NULL,'84285928','jennytrejosp@gmail.com','RIO FRIO FINCA#6 150 MTS SUR DEL PARQUE',2,2024,NULL,NULL,NULL,NULL,0,1,'402950746.png',NULL,0,NULL,'2023-12-07 14:18:38','2024-04-16 18:40:36',NULL),(777,'CHRISTIAN GUSTAVO','LEZAMA','MOLINA','$2y$10$b/mrdFj5QuIQbo5zWjiQYei6pylhU.OPwYrcigzKYR39Mbd96ao3K',1,'121240145',1,1,'2011-09-06',NULL,'64878399','marcelamolina2983@gmai.com','250M ESTE DE LA CANCHA DEL MULTIUSO, FINCA 6.',2,2024,NULL,NULL,NULL,NULL,0,1,'121240145.png',NULL,0,NULL,'2023-12-07 14:20:56','2024-04-17 11:24:15',NULL),(778,'SANTIAGO','GOMEZ','MURILLO','$2y$10$7o4iCAdiwNVOe7LOQe2qqOO86gaxjcrfCjdEzbmSvIuZrfgvXuOEW',1,'120740705',1,1,'2010-01-04',NULL,'64616143','120740705@est.mep.go.cr','HORQUETAS, 500M ESTE DEL BAR KIKE.',3,2024,NULL,NULL,NULL,NULL,0,1,'120740705.png',NULL,0,NULL,'2023-12-07 14:26:06','2024-04-16 15:09:29',NULL),(779,'DUAN SAID','ARAUZ','PALACIOS','$2y$10$O7vc/SX3fC.XKS5YVbmL.u28Ishr6grYupXrgB5Mnr2XeH5dPHBuC',1,'402910181',1,1,'2011-02-19',NULL,'70499657','rosapala12345@gmail.com','DE LA ESCUELA IDA HUETAR 150 MTS ESTE ENTRADA MANO IZQUIERDA',10,2024,NULL,NULL,NULL,NULL,0,1,'402910181.png',NULL,0,NULL,'2023-12-07 14:26:56','2024-04-10 17:05:41',NULL),(780,'JERSON DANIEL','DURAN','GUIDO','$2y$10$BIBbwZ6JNv21ilErTkx8R.qrkm9MRIUVbFEvfRpql/jqR4Tz1Kiyq',1,'402850826',1,1,'2009-11-17',NULL,'83030516','cindyguidorivas74@gmail.com','50M ESTE DEL RESTAURANTE MAPACHE, HORQUETAS.',3,2024,NULL,NULL,NULL,NULL,0,1,'402850826.png',NULL,0,NULL,'2023-12-07 14:27:17','2024-04-16 18:52:49',NULL),(781,'CAMILA VALESKA','MORA','PEREZ','$2y$10$N6scjvoUbE6z3ZMFvEpNvekptHhynuskF5LK0OpVrSbuqt057ExFy',1,'209430474',1,2,'2011-04-10',NULL,'83602492','fabiolalobo_@hotmail.com','CALLE CEMENTERIO, FINCA 11, 400 METROS AL SUR Y 25 METROS AL NORTE, CASA GRIS.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 14:32:08','2023-12-07 14:32:08',NULL),(782,'RAQUEL','ALVAREZ','AGUILAR','$2y$10$ziuYeaYpMncf.U5IR2QZi.YU4deLTEjK6gJ1zS7XFFNg0FGOPcfZq',1,'703630726',1,2,'2011-10-23',NULL,'88026434','703630726@est.mep.go.cr','RÍO FRÍO FINCA CUATRO DE LA IGLESIA CATOLICA 100 OESTE Y 100 SUR',1,2024,NULL,NULL,NULL,NULL,0,1,'703630726.png',NULL,0,NULL,'2023-12-07 14:33:47','2024-02-29 09:56:24',NULL),(783,'ARGENIS','CASTRO','CHAVES','$2y$10$Nb1t5yymmKpendKAtiYy5uwQZheBUW3OL7IEVYcbHjbQ0yygSLLmK',1,'703500953',1,1,'2009-12-23',NULL,'61541656','xochilchaves@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO 1, D24',9,2023,NULL,NULL,NULL,NULL,0,1,'703500953.png',NULL,0,NULL,'2023-12-07 14:39:44','2024-07-22 12:41:27',NULL),(784,'DEREK ARON','SOLANO','VARGAS','$2y$10$5kQFcQ107r2EJ2LLXq1dJe6hFINPZjh969kM79PfXAH7JkFpsQyBG',1,'402930606',1,1,'2011-08-16',NULL,'60379052','rafaelsolano1988@gmail.com','LA ESPERANZA DEL LUBRICENTRO EL TUCAN 200 MTS ESTE',1,2024,NULL,NULL,NULL,NULL,0,1,'402930606.png',NULL,0,NULL,'2023-12-07 14:49:33','2024-03-15 14:05:23',NULL),(785,'LOGAN GABRIEL','REYES','PORTUGUEZ','$2y$10$CBnvfbklDMx0dh6/.rQxLeCdB1jcsaEbkABXa1T5dQkzlVWqnNKau',1,'120950956',1,1,'2010-09-11',NULL,'63039368','pportuguez11@gmail.com','LA ESPERANZA, CALLE PANAMEÑA, DEL LUBRICENTRO 300 METROS OESTE.',5,2023,NULL,NULL,NULL,NULL,0,1,'120950956.png',NULL,0,NULL,'2023-12-07 14:50:37','2024-04-17 11:29:51',NULL),(786,'JOSE ELIAS','HERNANDEZ','MATARRITA','$2y$10$V697fmjEtp4EKcBPD/L7B.slEXr9wMRZZEAqU.ikDwqIFkGEQ1Wru',1,'402950026',1,1,'2011-11-28',NULL,'62548855','402950026@est.mep.go.cr','100 M OESTE 100 SURESTE ESCUELA IDA HUETAR',5,2024,NULL,NULL,NULL,NULL,0,1,'402950026.png',NULL,0,NULL,'2023-12-07 14:50:58','2024-04-11 14:05:49',NULL),(787,'LUIS DAVID','CASTILLO','QUESADA','$2y$10$PhvG9FU8WxhLaPx6hcsKy.RGp2ka6yLIVc/REBA5GvJ91pqJaorJq',1,'703620965',1,1,'2011-10-03',NULL,'62755148','nicolenabilqr@gmail.com','LA VICTORI DEL MAG 300MTS ESTEA CASA ESQUINERA',9,2024,NULL,NULL,NULL,NULL,0,1,'703620965.png',NULL,0,NULL,'2023-12-07 14:58:11','2024-04-10 18:06:54',NULL),(788,'MARIA DE JESUS','HERNANDEZ','MATARRITA','$2y$10$gEgbLaQjOQjrQyfuRgrxgOLQL9Qfiii4pMio8Yq4pHCMNsKjOhF12',1,'703460907',1,2,'2009-06-08',NULL,'63683867','402950026@est.mep.go.cr','100 M OESTE 100 SURESTE ESCUELA IDA HUETAR',1,2024,NULL,NULL,NULL,NULL,0,1,'703460907.png',NULL,0,NULL,'2023-12-07 15:03:58','2024-03-18 12:45:51',NULL),(789,'YIRLANI TATIANA','SANTOS','LOPEZ','$2y$10$ulfDTrhlErI5s0H9OkTzuu8KJ8PegdJ6nY4ipiKxHXkrBDoPR021W',1,'703460511',1,2,'2009-05-18',NULL,'71289390','703460511@est.mep.go.cr','LA PLATANERA PEDERNALES 1 KILOMETRO AL OESTE.',3,2024,NULL,NULL,NULL,NULL,0,1,'703460511.png',NULL,0,NULL,'2023-12-07 15:09:09','2024-04-24 15:15:58',NULL),(790,'ANGHELICA NAOMY','MORA','GUZMAN','$2y$10$Dec5cI9134HIj.otnhl71eL.kLLUg92VKJEQv96/xWDJiD2kqyiq6',1,'120100183',1,2,'2007-11-21',NULL,'62890930','120100183@est.mep.go.cr','LA VICTORIA, 800M NORTE Y 250M OESTE DEL SALON COMUNAL.',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-07 15:09:44','2024-07-17 11:10:46',NULL),(791,'JARETH','HERRERA','BRICEÑO','$2y$10$/S2d8HcS.CsVApOtxDSDD.o7voNmsHsOljPzWRedR42M9Tr.pyxga',1,'703550800',1,1,'2010-10-04',NULL,'61625351','jarethherrera@gmail.com','RÍO FRÍO, FINCA 4, 150 METROS OESTE DE LA IGLESIA CATÓLICA',1,2023,NULL,NULL,NULL,NULL,0,0,'703550800.png',NULL,0,NULL,'2023-12-07 18:08:35','2024-03-19 12:21:25',NULL),(792,'ROSA MARIA','MIRANDA','CASTILLO','$2y$10$l5bRauP88v91QsLyO1/UWO.LSxlKgJaJ.Ds0j8Fxbe3ia7KVaFI46',1,'205910658',1,2,'1984-01-31','84255712','84255712','mirandarosi306@gmail.com','500 NORTE  DEL SALÓN COMUNAL A MANO HISQUIERDO',9,1,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-07 18:36:15','2023-12-07 18:39:04',NULL),(793,'NICOL NABIL','QUESADA','RODRÍGUEZ','$2y$10$t5RjyZ/wj8k92jKMKlL8jej0Vo3FAD./7PhNBM84ChFRokBPU/WGy',1,'701850252',1,2,'1988-06-20',NULL,NULL,'nicolenabilqr@gmail.com',NULL,1,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-07 19:36:32','2023-12-07 19:36:32',NULL),(794,'LIZ MAYLIN','RODESNO','MENA','$2y$10$mO2OgC92MASWOJh1Hp8PQ.AovD/NkRtaIVMXuDyrmNSiE4l5CkxJe',1,'402920924',1,2,'2011-07-04',NULL,'71508004','gvaleriomena@gmail.com','800M NORTE DE LA ESCUELA LA VILLALOBOS, URBANIZACIÓN LAS FLORES.',1,2024,NULL,NULL,NULL,NULL,0,1,'402920924.png',NULL,0,NULL,'2023-12-08 08:07:13','2024-02-29 09:57:37',NULL),(795,'HIRLEN NIDEY','AZOFEIFA','MUÑOZ','$2y$10$EOgWtKZw3f9DGRsJVpmhneH62RI6FQyDdqw4lsN9qPgnt5Vujw1Ay',1,'402940242',1,2,'2011-09-24','62473937','62473937','gilbertazofeifa46@gmail.com','100 METROS NORTE DE LA ESCUELA DE FINCA 4',1,2024,NULL,NULL,NULL,NULL,0,1,'402940242.png',NULL,0,NULL,'2023-12-08 08:11:10','2024-03-11 17:35:13',NULL),(796,'DIARA ONISSE','SOTO','CORDERO','$2y$10$VttALvLukbHJx3L1iTGVdOv6uFVqR4q1G.jhRDDXMWJ3PmRV6JJ76',1,'703450103',1,2,'2009-03-13',NULL,'71229470','diara.soto.cordero@mep.go.cr','FINCA 1, DE LA IGLESIA CATOLICA 50MTS ESTE Y 400 MTS NORTE SEGUNDA CASA A MANO DERECHA COLOR VERDE AGUA.',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 08:21:05','2024-04-16 17:54:23',NULL),(797,'SEBASTIAN','PICADO','GONZALEZ','$2y$10$oRJb6291v6H2MYSiCMjKduYjg2XxGkKLdieh2r74OzeESvb8WUj.C',1,'402960018',1,1,'2012-02-08',NULL,'87558519','picadogranadospablo@gmail.com','280 MTS NORTE DEL CRUCE DE CUATRO ESQUINAS ENTRADA A MANO IZQUIERDA',2,2024,NULL,NULL,NULL,NULL,0,1,'402960018.png',NULL,0,NULL,'2023-12-08 08:21:12','2024-05-30 18:34:17',NULL),(798,'MARIA CELESTE','ALVARADO','MONTERO','$2y$10$xURm98uhwxke777b./.awetlprXrFYQn4gar1lUHDjyx8jorSH8lq',1,'209410911',1,2,'2011-02-21',NULL,'62928560','giovanialvaradorivera@gmail.com','400 METROS OESTE DEL ASENTAMIENTO CHIRRIPÓ, SECTOR SEMILLERO, CALLE LAS GEMELAS',6,2024,NULL,NULL,NULL,NULL,0,1,'209410911.png',NULL,0,NULL,'2023-12-08 08:29:43','2024-04-10 18:18:56',NULL),(799,'ALEJANDRA','RODRIGUEZ','HERRERA','$2y$10$nQP19YKD9zNYFErd85EvzO2ltwhz6Pany9nTTkZMwK1niQN.K6woO',1,'703570537',1,2,'2011-01-03',NULL,'85048620','703570537@est.mep.go.cr','DE LA VICTORIA 800M NORTE DE LA ESCUELA, 400M ESTE Y 800M NORTE CALLE SANDOVAL',1,2024,NULL,NULL,NULL,NULL,0,1,'703570537.png',NULL,0,NULL,'2023-12-08 08:30:56','2024-03-04 11:04:44',NULL),(800,'JASON RICHARD','CALERO','DAVILA','$2y$10$rZKfL.4LdN0SvjagG9NK.OvICOsDlyHvLSkM8Yz/hL7MzfNjRr5v6',1,'402710084',1,1,'2006-02-14',NULL,'87021693','yeison.calero.davila@mep.go.cr','COLONIA VILLALOBOS,ENTRADA DEL RANCHO SARA 800MTS AL NORTE.',7,2024,NULL,NULL,NULL,NULL,0,1,'402710084.png',NULL,0,NULL,'2023-12-08 08:31:57','2024-04-10 15:20:58',NULL),(801,'JOSHUA ESNAIDER','SANDI','CHEVEZ','$2y$10$AK7.eiH4qycDj6UOB2E3iO8EgH4RVlmil/moFh/IUf.Ll78Ea.dLe',1,'402890632',1,1,'2010-10-25',NULL,'64772847','402890632@est.mep.go.cr','HORQUETAS, 200M OESTE DEL AGRO HORQUETAS.',1,2024,NULL,NULL,NULL,NULL,0,1,'402890632.png',NULL,0,NULL,'2023-12-08 08:32:54','2024-02-29 13:14:38',NULL),(802,'JOSE PABLO','GOMEZ','MIRANDA','$2y$10$4A/4.rGPfsQIt3uoycFrq.iDBEQ/OS9zmxTx7ENIv3PjkYM3UtGXC',1,'209390054',1,1,'2010-11-23',NULL,'63214343','marinelamoya27@gmail.com','COSTADO NORTE DEL SALÓN COMUNAL, FINCA 4.',2,2024,NULL,NULL,NULL,NULL,0,1,'209390054.png',NULL,0,NULL,'2023-12-08 08:38:21','2024-04-16 18:46:00',NULL),(803,'MELANY','OVARES','JIMENEZ','$2y$10$DqKi5q4kbPaTB5Ejhwije.1kptHn0DSzsQgcpbkoQQmacV8cfiYa6',1,'402950784',1,2,'2012-01-09',NULL,'60805243','402950784@est.mep.go.cr','RÍO FRÍO FINCA ONCE CALLE COLEGIO 2 KILOMETROS DE LA ENTRADA PRINCIPAL',1,2024,NULL,NULL,NULL,NULL,0,1,'402950784.png',NULL,0,NULL,'2023-12-08 08:38:52','2024-03-12 12:21:48',NULL),(804,'MAIDY PATRICIA','GOMEZ','JIMENEZ','$2y$10$KfjDKr4aAX3ABdrK6g0lEegY1XfY4kjupP.NR5Bu.g3.eIncIpJW6',1,'605310308',1,2,'2011-06-08',NULL,'71621780','pg2228177@gmail.com','175 MTS ESTE DE PULPERIA DON JORGE FINCA 4 LA SAN LUIS',2,2024,NULL,NULL,NULL,NULL,0,1,'605310308.png',NULL,0,NULL,'2023-12-08 08:40:19','2024-04-16 18:45:22',NULL),(805,'BRYAN ALONSO','LOPEZ','ESTRADA','$2y$10$ZD5h8y7cFcgFlA/5y23pG.xe7EmUXFby.G6dDmT5shcsLBexjdXku',1,'402710716',1,1,'2006-04-23',NULL,'64184234','bryan.lopez.estrada@mep.go.cr','COLONIA CUBUJIQUI DEL EBAIAS 50MTS NORTE Y 100 ESTE DE LOS LOTES ULTIMA CASA COLOR CREMA DE CEMENTO.',1,2024,NULL,NULL,NULL,NULL,0,1,'402710716.png',NULL,0,NULL,'2023-12-08 08:41:07','2024-03-15 11:55:08',NULL),(806,'ASHLEY NICOLE','PAUTH','PAUTH','$2y$10$WC9eqkITWRFBKi8uZU0aK.b0dVcTexbZKF3/UFizMMOVFDTyPFAum',1,'402930089',1,2,'2011-07-11',NULL,'72125224','402930089@est.mep.go.cr','SAN BERNARDINO, 800M ESTE Y 200M SUR DE LA SODA MARICELA.',4,2024,NULL,NULL,NULL,NULL,0,1,'402930089.png',NULL,0,NULL,'2023-12-08 08:42:44','2024-04-10 14:38:24',NULL),(807,'RUTH VALERIA','CORRALES','MENDOZA','$2y$10$pGZusZNNNIahXlvI9EWs0e01XwXJ6XxDqDraUxTvIQVc43H/E51J2',1,'306010824',1,2,'2011-09-03',NULL,'72575923','306010824@est.mep.go.cr','RIO FRIO FINCA 3 DE LA IGLESIA CATOLICA 200M AL NORTE A MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 08:43:12','2023-12-08 08:43:12',NULL),(808,'HEATHER NATALIA','ULATE','CANTILLANO','$2y$10$Ncr70FmyC/h/..ow8goAsetop6F2hGqyEh5OVotyBb9kJj7CJ1D6i',1,'402910652',1,2,'2011-03-25',NULL,'63329249','cindycantillano71@gmail.com','75M ESTE DE LA BARBERÍA, CUATRO ESQUINAS, HORQUETAS.',1,2024,NULL,NULL,NULL,NULL,0,1,'402910652.png',NULL,0,NULL,'2023-12-08 08:47:08','2024-02-29 11:33:26',NULL),(809,'KEYSI PAOLA','FERRETO','ROCHA','$2y$10$668gG/T/X.s7ma7hBtsn2OgnEfXCKkFUnL7vJ7uAjLh7GREhl/JmW',1,'703560879',1,2,'2010-11-21',NULL,'63098173','anabelle834@gmail.com','HORQUETAS, DIAGONAL AL SALÓN COMUNAL',3,2024,NULL,NULL,NULL,NULL,0,1,'703560879.png',NULL,0,NULL,'2023-12-08 08:48:07','2024-04-16 17:32:33',NULL),(810,'STWART STIFF','UGALDE','SANCHEZ','$2y$10$blCdb0202/lUhfNXZqMm9umk0xLKe9LsxZda40rxdhn8AM0aIfapu',1,'118990300',1,1,'2004-02-19',NULL,'62193880','stwart.ugalde.sanchez@mep.go.cr','FINCA 11 , 2 KILOMETROS OESTE DE LA ENTRADA ALA VILLALOBOS',7,2024,NULL,NULL,NULL,NULL,0,1,'118990300.png',NULL,0,NULL,'2023-12-08 08:48:54','2024-04-10 15:13:13',NULL),(811,'JOHEL ARTURO','VARGAS','CORDOBA','$2y$10$n/xu4qTzAvKgigByWRQz..bLvAUh7TBJhl7MlmwGTIbUFWLhU1FXO',1,'402940181',1,1,'2011-09-20',NULL,'61965162','402940181@est.mep.go.cr','RÍO FRÍO FINCA ONCE CALLE COLEGIO 2 KILOMETROS DE LA ENTRADA PRINCIPAL, DESPUES DEL PUENTE PRIMERA CASA MANO DERECHA COLOR CELESTE',1,2024,NULL,NULL,NULL,NULL,0,1,'402940181.png',NULL,0,NULL,'2023-12-08 08:49:36','2024-03-01 11:10:59',NULL),(812,'KEYLOR FABIAN','ARAYA','MONTIEL','$2y$10$R.rZeiY7nTbMulycRBCGeO58Ex5yRXn/ElGbTJ3JIMnSYwBaLIuv2',1,'121370045',1,1,'2012-02-14',NULL,'60352756','janetcandy92@gmail.com','DE LA PULPERIA LEYMA 300 MTS AL ESTE CASA COLOR ZAPOTE, FINCA 7',4,2024,NULL,NULL,NULL,NULL,0,1,'121370045.png',NULL,0,NULL,'2023-12-08 08:51:01','2024-04-10 14:46:24',NULL),(813,'JOSHUA DE LOS ANGELES','NAVARRO','BERMUDEZ','$2y$10$YZGdz.EYT3H6A8tJCX/SjuSH2g7NKrD.hZ59redV7/Ig6IQYx5jlm',1,'305960908',1,1,'2011-01-04',NULL,'88651820','305960908@est.mep.go.cr','100M NORTE, 200M ESTE DE LA SODA LA CAMPESINA',5,2024,NULL,NULL,NULL,NULL,0,1,'305960908.png',NULL,0,NULL,'2023-12-08 08:53:49','2024-04-11 11:56:03',NULL),(814,'KRISTYN ADRIANA','GONZALEZ','DIAZ','$2y$10$tiCsx3h5K44LvWV0mMh5XOhprTSEpPDWveBIH6Mgl3IfA2tfwUnW2',1,'402930285',1,2,'2011-07-20',NULL,'84172665','402930285@est.mep.go.cr','LA VICTORIA, 50M, SUR DE LA LICORERA LA IGUANA.',3,2024,NULL,NULL,NULL,NULL,0,1,'402930285.png',NULL,0,NULL,'2023-12-08 08:53:54','2024-07-17 11:22:41',NULL),(815,'PEDRO JOSE','MONTERO','MENA','$2y$10$7rUF.jhIegWhpcY.f7.3VeAf73qVWbyCmIDvFKumoryxq7sufLQ/i',1,'703610955',1,1,'2011-08-23',NULL,'62785053','mariamenapineda066@gmail.com','200M ESTE DE LA ESCUELA NAZARETH.',5,2024,NULL,NULL,NULL,NULL,0,1,'703610955.png',NULL,0,NULL,'2023-12-08 08:55:34','2024-04-17 12:21:35',NULL),(816,'JEFF DAVID','ROJAS','BARRIENTOS','$2y$10$Y4ge3KDRZxgyCEgYq0YHEeo.NlkcGE9DEQjPdoZcygW0UGCMRsyZ6',1,'703530229',1,1,'2010-05-26',NULL,'70936846','mayra1970barrientos@gmail.com','DEL LUBRICENTRO EL TUCÁN, 700 METROS OESTE, CALLE PANAMEÑO',1,2024,NULL,NULL,NULL,NULL,0,1,'703530229.png',NULL,1,NULL,'2023-12-08 09:01:51','2024-06-20 16:06:57',NULL),(817,'JADXIRI MARIA','SANCHEZ','FLORES','$2y$10$lKXibnFP3tIJf.167XuEs.v9msGQSBFSiIfLYk/h5ZkrnRCk9d3MO',1,'121090496',1,2,'2011-02-25',NULL,'62051247','bolisr71@gmail.com','700 MTS NORTE DE LA ESCUELA JUAN SANTAMARÍA, LA VICTORIA',9,2024,NULL,NULL,NULL,NULL,0,1,'121090496.png',NULL,0,NULL,'2023-12-08 09:02:32','2024-04-10 17:14:55',NULL),(818,'DEYLIN MARIANA','UMAÑA','OVARES','$2y$10$Hma/h5MA6VnpnNyDb/EfjOsa1bJGBvmmHNpTexiO1LE99rMoghP5W',1,'703600752',1,2,'2011-06-25',NULL,'62793103','ivanniaovares3@gmail.com','3KM SUR DE LA ENTRADA DE LA COLONIA VILLALOBOS, CASA A MANO DERECHA COLOR ROSADO.',7,2024,NULL,NULL,NULL,NULL,0,1,'703600752.png',NULL,0,NULL,'2023-12-08 09:03:13','2024-04-10 15:03:50',NULL),(819,'REYCHELL','CAMPOS','JIMENEZ','$2y$10$lukhMtWxcim.L0JaB4JRW.DF42.5K6tFbVGsFZo0ZkxANKhMb3aVG',1,'121360624',1,2,'2012-02-12',NULL,'63315616','121360624@est.mep.go.cr','RÍO FRÍO FINCA ONCE CALLE COLEGIO 2 KILOMETROS DE LA ENTRADA PRINCIPAL, DESPUES DEL PUENTE PRIMERA CASA MANO DERECHA COLOR CELESTE',1,2024,NULL,NULL,NULL,NULL,0,1,'121360624.png',NULL,0,NULL,'2023-12-08 09:03:36','2024-03-12 12:20:35',NULL),(820,'NIDIA NICOLE','VARGAS','SOLIS','$2y$10$.Fc2WC5l8gFzzq8nmpXxJ.HNNHMqa84HEYGrwTSnEgEZGbldZNbCK',1,'209390108',1,2,'2010-11-21',NULL,'64533468','209390108@est.mep.go.cr','FRENTE A LA ESCUELA BUENOS AIRES 100M SUR 200M OESTE ULTIMA CASA A MANO DERECHA',3,2024,NULL,NULL,NULL,NULL,0,1,'209390108.png',NULL,0,NULL,'2023-12-08 09:03:42','2024-07-16 14:26:19',NULL),(821,'LOAMY ANDREA','HERNANDEZ','MARTINEZ','$2y$10$O0./WzlDMqOoXM4ZOiWSkeKmKLnF.T1ae9P.NLAci0b6b8i72HXmS',1,'703360080',1,2,'2007-11-19',NULL,'62388534','loamy.hernandez.martinez@mep.go.cr','FINCA 4 AL COSTADO SUR DEL SALON COMUNAL',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 09:10:10','2023-12-08 09:10:10',NULL),(822,'SHARON VANESSA','ARAYA','ARCE','$2y$10$n4OtbjGJaluu4H7.JQm3cujubIy10LjyrdV95MRiXoLy4CMPXkEWG',1,'209490048',1,2,'2011-09-06',NULL,'62269466','209490048@est.mep.go.cr','DE LA ESCUELA JUAN SANTAMARIA, 50M ESTE A MANO IZQUIERDA CASA COLOR CELESTE',9,2024,NULL,NULL,NULL,NULL,0,1,'209490048.png',NULL,0,NULL,'2023-12-08 09:11:33','2024-04-10 17:23:19',NULL),(823,'HANNIA FERNANDA','ARAGON','ESPINOZA','$2y$10$B0tQO1kNt2og8QKlE/w6vuTCELxEo6RhJr7d.T6J4oWrKWJHYXcmq',1,'402900991',1,2,'2011-02-02',NULL,'85520624','espinozaanafelix@gmail.com','100M OESTE Y 100M NORTE DE LA ESCUELA BUENOS AIRES.',3,2024,NULL,NULL,NULL,NULL,0,1,'402900991.png',NULL,0,NULL,'2023-12-08 09:12:00','2024-04-16 16:38:51',NULL),(824,'SARA REBECA','SOTO','VILLALTA','$2y$10$pSfc4/4O66y/WJrFltX7rOmEPLAAHq.JXHY0IV1/d8uv4K2dCt8Se',1,'121100899',1,2,'2011-03-28','72479967','61135290','eumavi28121112@gmail.com','FRENTE AL PARQUE DE FINCA 10, CASA ANTES DE LA PULPERÍA EL PARQUE',9,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 09:12:54','2024-04-10 17:17:01',NULL),(825,'BRITANI MELISA','GAMBOA','SALAMANCA','$2y$10$oS7v8NEmTy0Q5bUCqjVWaeqQ1DYLNwR83F1FOedZXTnPo.IX2s4N2',1,'402910839',1,2,'2011-04-07',NULL,'62488995','jesseniasalamancachavez7@gmail.com','ENTRADA LA PLATANERA 800 MTS DE LA ENTRADA PRINCIPAL DESPUÉS DEL PUENTE CASA COLOR PAPAYA',1,2024,NULL,NULL,NULL,NULL,0,1,'402910839.png',NULL,0,NULL,'2023-12-08 09:14:27','2024-03-08 09:55:39',NULL),(826,'LEANDRO','RIVERA','ALVAREZ','$2y$10$6rt6P7sp3NsrpnACUZZuhuzEC633LsCKl9W8KnXDrrpM36jHamYsu',1,'703450603',1,1,'2009-03-27','62623738','85782059','703450603@est.mep.go.cr','DE LA ESCUELA ASENTAMIENTO CHIRRIPO 300M OESTE Y 250 SUR 3RA CASA A MANO IZQUIERDA',6,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 09:20:13','2024-07-17 18:57:36',NULL),(827,'MIA DANIELA','ARAGON','NUÑEZ','$2y$10$smRkmByhoFDULZYA7JCTle0LwcksBWI4gwI3dIqMJwFZB5CNUonam',1,'402940582',1,2,'2011-10-27',NULL,'86611786','mf.nunezperez@gmail.com','50M OESTE DEL SUPERMERCADO ROYKA, HORQUETAS.',3,2024,NULL,NULL,NULL,NULL,0,1,'402940582.png',NULL,0,NULL,'2023-12-08 09:21:32','2024-04-16 16:40:31',NULL),(828,'DYLAN ADRIAN','PRENDAS','SOLANO','$2y$10$69yuFr0japu.k3K0YibKr.aPM6DceHrmeBthYxkiaxQSQ/fVL6E2q',1,'402920296',1,1,'2011-05-12',NULL,'60870697','nani198809@gmail.com','LA VICTORIA, 800 METROS NORTE, 400 METROS OESTE, 800 METROS NORTE DEL SALÓN COMUNAL',1,2024,NULL,NULL,NULL,NULL,0,1,'402920296.png',NULL,0,NULL,'2023-12-08 09:21:49','2024-03-01 10:22:35',NULL),(829,'YEUDY ELIAN','CORRALES','PORRAS','$2y$10$Oy8jFZHhCWiYIN2RDAN2Beky63Bh7Pszq3lZqWNDu5o8uVfd8JRPm',1,'305860447',1,1,'2009-06-10',NULL,'63395494','305860447@est.mep.go.cr','RÍO FRÍO FINCA DOS 150 METROS AL ESTE Y 50 METROS AL NORTE DE LA SUPER EL BUEN PRECIO',2,2024,NULL,NULL,NULL,NULL,0,1,'305860447.png',NULL,0,NULL,'2023-12-08 09:28:30','2024-04-16 18:41:57',NULL),(830,'KEYSHEL ALEXA','ARROYO','SANDOVAL','$2y$10$EAlKQ.Jy7HCMdBmHEXGoGeEJLv.AKXSQhTmtoke60A0ddbYUUYOi2',1,'703540006',1,2,'2010-06-23',NULL,'62343715','703540006@est.mep.go.cr','600M ESTE DE LA SODA LA CAMPESINA, COLONIA LA ESPERANZA.',1,2024,NULL,NULL,NULL,NULL,0,1,'703540006.png',NULL,0,NULL,'2023-12-08 09:30:12','2024-03-04 11:07:58',NULL),(831,'JOSHUA YARIEL','SALAS','ROSALES','$2y$10$ctb/KD28oySKihVbw04CVOT15Ogo39EC8wQBw0V7eLgM5zX5JvSzu',1,'703590375',1,1,'2011-04-09',NULL,'87554499','rosalesortizalexandra@gmail.com','DEL SUPERO BAÑÓN Y MÁS, 5 KILÓMETROS AL ESTE, LA CHAVEZ, CASA COLOR BLANCA MANO IZQUIERDA',3,2024,NULL,NULL,NULL,NULL,0,1,'703590375.png',NULL,0,NULL,'2023-12-08 09:32:15','2024-07-16 14:23:50',NULL),(832,'DARGELL AMISADAI','HODGSON','SABALLOS','$2y$10$OK5qcw1Ygbmtp1kT3rar5eJH2.PNyKFWEy.T0A1wNwz4RTksd9.Pa',2,'155830332832',2,1,'2011-11-25',NULL,'62021948','saballoshercy@gmail.com','EN FRENTE POLLOLANDIA, CABINAS HEMSAMAR, LA VICTRORIA.',1,2024,NULL,NULL,NULL,NULL,0,0,'155830332832.png',NULL,0,NULL,'2023-12-08 09:34:00','2024-03-11 13:00:53',NULL),(833,'YERMELYN FRANCINI','HIBERT','PADILLA','$2y$10$szGhmbQxxpji.cWqWWn3huSZZG7aI0Q.6kGV.e7PDnbHEN6Pz/99u',1,'703570813',1,2,'2011-01-24',NULL,'61662819','703570813@est.mep.go.cr','FINCA OCHO, 400M NORTE Y 150M OESTE DE LA PARADA DE BUSES.',4,2024,NULL,NULL,NULL,NULL,0,1,'703570813.png',NULL,0,NULL,'2023-12-08 09:35:43','2024-04-10 14:41:14',NULL),(834,'LUIS GABRIEL','GARCIA','CALVO','$2y$10$5Nl8tBrKbMD4gNI6rF.NBeCAwnlgZKkv7aum5egKNnUT4iqyfSUBq',1,'402840274',1,1,'2009-06-30',NULL,'62228904','402840274@est.mep.go.cr','FINCA ONCE 200M NORTE SALA DE BELLEZA ADIS',1,2024,NULL,NULL,NULL,NULL,0,1,'402840274.png',NULL,0,NULL,'2023-12-08 09:37:31','2024-03-20 14:08:31',NULL),(835,'DAYANIS','MIRANDA','HOGGSON','$2y$10$FKrpDdmvdvgkuX29N7ayveIujgnfA368nmSpmW3oiH.DdHSaiQZIa',4,'YR2022-17296',2,2,'2008-10-27',NULL,'70901108','yr2022-17296@est.mep.go.cr','LA VICTORIA, CABINAS HENSAMAR.',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2022-17296.png',NULL,0,NULL,'2023-12-08 09:46:03','2024-03-07 10:13:12',NULL),(836,'SNAYDER JOSUE','LOPEZ','SUAZO','$2y$10$5wE15ycdogTHxQOxHyA5QOo8k1LA7Bs5z9K56hSngXUONExOf1AoK',1,'703630956',1,1,'2011-10-31',NULL,'64267730','703630956@est.mep.go.cr','LA CONQUISTA DEL SUPER LAS VEGAS 150 METROS ESTE',1,2024,NULL,NULL,NULL,NULL,0,1,'703630956.png',NULL,0,NULL,'2023-12-08 09:46:45','2024-03-19 17:11:47',NULL),(837,'MORAYMA DE LOS ANGELES','LUNA','MASIS','$2y$10$LpyDNlv521iPc6GXOmwSx.Y8QGOQKwutHZtGpV1xYGZNkqNnjDlLu',1,'703600720',1,2,'2011-06-24',NULL,'85754783','703600720@est.mep.go.cr','FINCA ONCE, FRENTE AL COLEGIO DE RIO FRIO.',5,2024,NULL,NULL,NULL,NULL,0,1,'703600720.png',NULL,0,NULL,'2023-12-08 09:53:20','2024-04-11 12:22:41',NULL),(838,'KISHA ADRIANA','URBINA','SOLANO','$2y$10$YxsHMjO79QmTJo2C8SeuBeAB4CE.Fj8aHIc8SQzOqgDDdJ2mDBwDq',1,'120970394',1,2,'2010-09-24',NULL,'72505522','yerling.solano@gmail.com','700M ESTE DEL CRUCE LA CHICA PICA, FINCA 2',2,2024,NULL,NULL,NULL,NULL,0,1,'120970394.png',NULL,0,NULL,'2023-12-08 09:57:22','2024-04-16 18:38:27',NULL),(839,'LUNA KRISTAL','RODRIGUEZ','DIAZ','$2y$10$m/F2iO8jdQnmEdrM6T0h1eWX47t8n1XgdU1zH8ktMjLsTPhBEZLzK',1,'402910512',1,2,'2011-03-16',NULL,'72792404','keiidiazgaray@gmail.com','LA NAZARETH 800M NORTE CASA A MANO IZQUIERDA',5,2024,NULL,NULL,NULL,NULL,0,1,'402910512.png',NULL,0,NULL,'2023-12-08 09:59:43','2024-04-17 12:15:38',NULL),(840,'JEIMY','CASTRO','NAVARRO','$2y$10$e613a7XWJ08MciwLEkU0xex52iqH0hmAxpSnn5iw39TT9LpbxA/Dq',1,'121310914',1,2,'2011-12-11',NULL,'84855556','patricia-cubero05@hotmail.com','COLONIA HUETARES, 1 KILÓMETRO AL ESTE DE LA ESCUELA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-08 10:01:47','2024-03-01 10:18:39',NULL),(841,'YASIR YANDEL','UMAÑA','ARROYO','$2y$10$SzuFBBO4qN7UVPIRDMy23O6s./0cUjS9YglOZ8OYifugHWOjEWdGe',1,'703240354',1,1,'2006-06-10',NULL,'62607250','703240354@est.mep.go.cr','LA PLATANERA, 900M ESTE DE LA ENTRADA.',2,2024,NULL,NULL,NULL,NULL,0,1,'703240354.png',NULL,0,NULL,'2023-12-08 10:06:14','2024-04-16 18:37:39',NULL),(842,'JEFRY ANDRE','MARTINEZ','LOPEZ','$2y$10$BJe44VNE.eyc/N0i.Y5LbeFxwtnm2f.xiymwGxPcLEsm5P7B9i.SS',1,'703570652',1,1,'2010-12-23',NULL,'84605063','carmenlopez0819@gmail.com','CALLE MARÍN, 100 METROS SUR DE LA ENTRADA, CASA DE MADERA MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,'703570652.png',NULL,0,NULL,'2023-12-08 10:14:02','2024-03-01 09:38:15',NULL),(843,'TAYRON JOSE','CARRASCO','MORALES','$2y$10$jF4W7ZiJP9XcARt53SHJJeu.AiQB2ZceJHQeo/dLZGseAubXQ0mne',1,'703290927',1,1,'2007-02-26',NULL,'62093841','josuecm260@gmail.com','FRENTE A LA ESCUELA DE FINCA 5',6,2024,NULL,NULL,NULL,NULL,0,1,'703290927.png',NULL,0,NULL,'2023-12-08 10:15:41','2024-04-10 18:21:40',NULL),(844,'ANTONI ULISES','PALACIOS','LOPEZ','$2y$10$g9E2MTM9HCpCdS7HN/0vHuojD3KyMIHpr/tUmnyhgDC5sG3Zz1gnm',4,'YR2022-36064',2,1,'2009-08-27',NULL,'71076378','elvira12ajq7w@gmail.com','50M ESTE DE LA ESCUELA FINCA 2, CASA COLOR CAFÉ.',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2022-36064.png',NULL,0,NULL,'2023-12-08 10:23:49','2024-05-03 14:44:41',NULL),(845,'SANTIAGO JOEL','ZUÑIGA','FONSECA','$2y$10$Sh3UplumK1hWBGkriGyC2u.TXFbhlrQMXvYOQ9o1MVZlfFWVR1Ewq',1,'402930758',1,1,'2011-08-28','63486293','61106050','sirfonseca94@gmail.com','DEL CRUCE CISNEROS 150M NOROESTE',3,2024,NULL,NULL,NULL,NULL,0,1,'402930758.png',NULL,0,NULL,'2023-12-08 10:24:40','2024-05-16 15:06:12',NULL),(846,'JOSUE','BOLIVAR','CALVO','$2y$10$yx9nuBoHCUsLnZH1a1muc.9id5.Wb3KP4zMzmG4hMtafIAPnmoW/6',1,'703640769',1,1,'2011-12-06',NULL,'86257373','elicalvoc@gmail.com','RÍO FRÍO FINCA 6, DETRÁS DEL PALÍ 100 METROS NORTE, CASA BEIGE',1,2024,NULL,NULL,NULL,NULL,0,1,'703640769.png',NULL,0,NULL,'2023-12-08 10:27:45','2024-02-29 09:43:57',NULL),(847,'HEIDAN YAMIL','BARQUERO','ALVAREZ','$2y$10$R9wySL1tjtmwr0uQPCzXhepynz7pbfaZee3d0gdkHCDskuJhldZDe',1,'402910357',1,1,'2011-03-06',NULL,'63452035','gabrielprendas90@gmail.com','800M NORTE, 400M OESTE Y 400M NORTE DE LA SALÓN COMUNAL, LA VICTORIA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402910357.png',NULL,0,NULL,'2023-12-08 10:32:51','2024-03-01 10:20:34',NULL),(848,'CRISTEL PAOLA','CALERO','PICADO','$2y$10$vNHHRcW7znOl2DVReCFAbep69Wc5r8F1zHtET4vOooGrBl6KS0zH2',1,'703600172',1,2,'2011-05-29',NULL,'64724392','karlapicado630@gmail.com','COLONIA VILLALOBOS ASENTAMIENTO LAS FLORES LOTE N°1',7,2024,NULL,NULL,NULL,NULL,0,1,'703600172.png',NULL,0,NULL,'2023-12-08 10:35:28','2024-04-24 13:20:21',NULL),(849,'JURGEN JOEL','SOLANO','CAMPOS','$2y$10$3CTYGaytQkSphlB4lv7fiOwsXIDWR6EX2wTGOx6SEEJC5zD.3Nmye',1,'208790539',1,1,'2006-06-25',NULL,'63048198','jurgen.solano.campos@mep.go.cr','FINCA 7 , DEL SUPER LEIVA 75MTS SUR A MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 10:38:29','2023-12-08 10:38:29',NULL),(850,'KEISHA NAOMY','MORERA','RUIZ','$2y$10$OM8f9TeaIwe6z35gmMgNrOb4BVAfnIYLPbVDld9mm5XG.q5.3ZVjO',1,'703570250',1,2,'2010-12-21',NULL,'71193283','tayronmorera@gmail.com','URBANIZACIÓN LOS LIRIOS, CASA 19, LA VICTORIA.',1,2024,NULL,NULL,NULL,NULL,0,1,'703570250.png',NULL,0,NULL,'2023-12-08 10:41:36','2024-03-01 09:00:02',NULL),(851,'CASSANDRA PATRICIA','SOLANO','LOPEZ','$2y$10$DZpz2.tXihmeSdfyhp2hiOANHcSrmSiqq2rrATd4JfMjeXI.1B.yy',1,'402850233',1,2,'2009-10-01',NULL,'62171908','402850233@est.mep.go.cr','HORQUETAS, FRENTE A MARISQUERIA DON MARIO.',3,2024,NULL,NULL,NULL,NULL,0,1,'402850233.png',NULL,0,NULL,'2023-12-08 10:44:48','2024-04-16 17:22:38',NULL),(852,'DEBORAH','MODERA','VARGAS','$2y$10$b/FnHlWUK7kc8XOSlAlEzuIJTm77BJkb9VIA/ZybzD97aNxQlHae.',1,'402860751',1,2,'2010-02-09',NULL,'62171908','402860751@est.mep.go.cr','HORQUETAS FRENTE A MARISQUERIA DON MARIO',3,2024,NULL,NULL,NULL,NULL,0,1,'402860751.png',NULL,0,NULL,'2023-12-08 10:45:00','2024-04-16 18:25:54',NULL),(853,'PATRICIA DE LOS ANGELES','CALVO','CARVAJAL','$2y$10$cYS92iAacBRAbclj3T3fP.JXqUKQ/9RS7y93ZgnXaFTvEm9fNvyhW',1,'108500888',1,2,'1973-04-23',NULL,'62171908','10850088@est.mep.go.cr','HORQUETAS FRENTE A MARISQUERIA DON MARIO',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 10:45:14','2023-12-08 10:45:14',NULL),(854,'CEFORA PAMELA','MODERA','VARGAS','$2y$10$2/dUGzYgJWVwV1H1E4T71uha8haNleCkbqQetsvOXG1.oC8pRdmyS',1,'402810957',1,2,'2009-02-03',NULL,'62171908','402810957@est.mep.go.cr','HORQUETAS FRENTE A MARISQUERIA DON MARIO',3,2024,NULL,NULL,NULL,NULL,0,1,'402810957.png',NULL,0,NULL,'2023-12-08 10:47:47','2024-04-24 12:23:31',NULL),(855,'JOHANZEL MANUEL','VALERIO','MEJIAS','$2y$10$l8m4eNSBrCjJCel44.sAteRb19IlH62F0v4bzbPg76FaTPedAiQi2',1,'402870078',1,1,'2010-03-05',NULL,'63428214','mejiaslirayarle@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO #2, CASA A11, PLANTA BAJA',9,2024,NULL,NULL,NULL,NULL,0,1,'402870078.png',NULL,0,NULL,'2023-12-08 10:48:27','2024-04-10 17:36:14',NULL),(856,'HAZEL PATRICIA','GUTIERREZ','ZAMORA','$2y$10$e/nFDRRB.gYczXhp2uzhwOHrYJhVppFqQNF9hRUwslSrPNix.TkCS',1,'703350962',1,2,'2007-11-07',NULL,'84234023','hazel.gutierrez.zamora@mep.go.cr','LA RAMBLA DE LA UNIVERSIDAD 800 MTS ESTE.',8,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 10:51:21','2024-04-10 14:36:31',NULL),(857,'SOPHIA CRISTINA','QUIJANO','SALAZAR','$2y$10$yUnJxNG6SvnS8XRatQ.jjuN7t3MxT.L.WvYpxLZIsNkE9fTyrBdvW',1,'120030108',1,2,'2007-09-06',NULL,'85980900','picadodoris16@gmail.com','LA VILLALOBOS',1,2021,NULL,NULL,NULL,NULL,0,1,'120030108.png',NULL,0,NULL,'2023-12-08 10:57:45','2024-03-15 13:38:41',NULL),(858,'ADRIAN ENRIQUE','PEREZ','CARTIN','$2y$10$yxD3V.5971kPY3ujoJW7C.y41fEd5QOJXisOuMe9RGiG5biEI/Mji',1,'605040510',1,1,'2007-04-08',NULL,'70817733','605040510@est.mep.go.cr','175M AL ESTE DEL ABASTECEDOR EL BUEN PRECIO FINCA DOS',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-08 10:59:16','2024-03-07 13:01:46',NULL),(859,'BHENYAMIN SHNAIDER','RUIZ','ZUÑIGA','$2y$10$X/Io6sPjP8bNCbuYc3F37O8S0enL0HBc6mlc/1zBP8dV2FdOXeZrK',1,'605310262',1,1,'2011-05-31',NULL,'63555663','mzuniga1965@hotmail.com','HORQUETAS, 300 METROS ESTE DEL BAR Y RESTAURANTE SALCHIS, CALLE CENTRO',3,2024,NULL,NULL,NULL,NULL,0,1,'605310262.png',NULL,0,NULL,'2023-12-08 11:01:14','2024-04-16 18:11:28',NULL),(860,'ESTIF ANDERSON','ROMERO','GUIDO','$2y$10$jPsLa1o4mJiqj765p6aJyem6pjdXInoBjNc5gw6teK5Yc3213/mrO',1,'209130324',1,1,'2008-12-21',NULL,'60037526','maikelrojasromero71@gmail.com','URBANIZACIÓN CAMINO REAL, CASA D4, FINCA 11.',1,2024,NULL,NULL,NULL,NULL,0,1,'209130324.png',NULL,0,NULL,'2023-12-08 11:06:05','2024-02-29 10:00:00',NULL),(861,'DANIELA ELOISA','LOPEZ','NARVAEZ','$2y$10$Kj8RPv19Sro66gWTqfVzAO6s1mJwp1LnXg3H8KMM9m4ulZYqbIOkW',1,'402890861',1,2,'2010-11-02',NULL,'61049541','402890861@est.mep.go.cr','RÍO FRÍO EL CRUCE DEL CRUCE CISNERO 1 KILOMETRO CARRETERA A GUAPILES',5,2024,NULL,NULL,NULL,NULL,0,1,'402890861.png',NULL,0,NULL,'2023-12-08 11:12:30','2024-04-11 12:20:08',NULL),(862,'HUGO ANDREY','CALDERON','MADRIGAL','$2y$10$JL0Bxf6.6NXFbXSQCXdUPOTrLau2G0fCuYZIICFIlStggsZ2gRuxK',1,'120250243',1,1,'2008-05-21',NULL,'83595363','120250243@est.mep.go.cr','DE LA ESCUELA I.D.A LA OTOYA 800M SUR, CALLE SANDOVAL',1,2024,NULL,NULL,NULL,NULL,0,1,'120250243.png',NULL,0,NULL,'2023-12-08 11:12:39','2024-03-15 13:33:54',NULL),(863,'KEYCHEL JAZMIN','MORENO','ZEPEDA','$2y$10$C0xtCWqXkS.4DnN20/deo.yg/Dae007k2lfpzSDXqEnyNRjKHiEPe',1,'402920167',1,2,'2011-05-04',NULL,'64241735','xochiltzepeda274@gmail.com','BARRIO EL BAMBÚ, DEL CENTRO TURÍSTICO LOS LAURELES, 350 METROS OESTE',3,2024,NULL,NULL,NULL,NULL,0,1,'402920167.png',NULL,0,NULL,'2023-12-08 11:13:36','2024-04-16 18:30:39',NULL),(864,'CRISTELL DAYANA','ULATE','SANDOVAL','$2y$10$lwUQUtvX/PjX.M9vRDmGw.ixIasuS7Bf1DZ01EDnW5xF63X2PZjvK',1,'402940699',1,2,'2011-10-23',NULL,'87939385','daisysandovalhernandez6@gmail.com','75M SUR DEL BAR KIKES, HORQUETAS',3,2021,NULL,NULL,NULL,NULL,0,1,'402940699.png',NULL,0,NULL,'2023-12-08 11:21:45','2024-04-16 17:29:38',NULL),(865,'ASHLEY MARIBEL','CAMACHO','MENDEZ','$2y$10$8xTSNOQMfGzrpVybbEWfXu069UVgeWe3VT3b9QYIQLem9Bwg2eswm',1,'703250848',1,2,'2006-08-09',NULL,'61794967','ashley.camacho.mendez@mep.go.cr','HORQUETAS DEL BAR SALCHIS 175MTS AL ESTE SOBRE PISTA, CASA COLOR VERDE TIERNO.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 11:22:14','2023-12-08 11:22:14',NULL),(866,'SOFIA JIMENA','NAVARRO','VARGAS','$2y$10$HjAT7PLPV/4P5TX1Nj28D.RfI/1jRTO4wI2CQuTNbh9Ny9XQmGvTK',1,'402860447',1,2,'2010-01-06',NULL,'60406280','douglasnavarro0771@gmail.com','FINCA 4, DE LA ESCUELA 200 METROS SUR Y 150 METROS OESTE',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 11:22:50','2023-12-08 11:22:50',NULL),(867,'CRISTOPHER DAVID','NUÑEZ','ALVAREZ','$2y$10$jltp5ALqgxHjRyfxGP5v7.YUMg9Ii0NWI.iI/ipZlKS4DF2fE2MvW',1,'703300979',1,1,'2007-04-05',NULL,'62239240','crisalvareznu2007@gmail.com','LA VICTORIA, 500M ESTE DEL ANTIGUO CENTRO TURISTICO LOS LAURELES.',1,2024,NULL,NULL,NULL,NULL,0,1,'703300979.png',NULL,0,NULL,'2023-12-08 11:26:04','2024-03-21 16:17:25',NULL),(868,'JANDERSON ISAAC','JIMENEZ','GONGORA','$2y$10$iqbrMZAEvBMmIEPtBwe.UeaFW.xSsQFAH5lXNJX4RkCM//WoMTHjC',1,'120990066',1,1,'2010-10-05',NULL,'70875693','120990066@est.mep.go.cr','LA VICTORIA 200 METROS AL SUR DE LA DOS PINO URB. BETTY',9,2024,NULL,NULL,NULL,NULL,0,1,'120990066.png',NULL,0,NULL,'2023-12-08 11:30:53','2024-04-24 12:13:58',NULL),(869,'KEYSI JAZIEL','PORRAS','OVARES','$2y$10$DwhlLndiQSApD0zshMkjGeAQ/FRuXbkWL3H9BPIGeHNip4IhOb2KK',1,'402840129',1,2,'2009-06-24',NULL,'62018608','roblesyaura@gmail.com','FINCA 4, FRENTE AL SALÓN COMUNAL, CASA COLOR TERRACOTA',2,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 11:31:55','2024-04-16 16:57:40',NULL),(870,'CARLOS ENRIQUE','SOLANO','FONSECA','$2y$10$4njJXyZ0z4pnpbvsTN5zbusKctk2rMRkACFsTjR6Eq4U1pMvox3yS',1,'402730799',1,1,'2006-10-04',NULL,'88663331','carlos.solano.fonseca@mep.go.cr','FINCA 8, 75 MTS NORTE DE LA PARADA.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 11:33:53','2023-12-08 11:33:53',NULL),(871,'RYANA NAOMY','GUTIERREZ','QUIROS','$2y$10$6ap8uk3bS/SUDl.r4kBQQ.RiutSXkmcfcRJktum5i5npWQYLhacu.',1,'402940842',1,2,'2011-11-09',NULL,'61016392','hellenquiros042@gmail.com','FINCA 7 DE LA IGLESIA CATOLICA 100 METROS AL NORTE A MANO DERECHA CASA COLOR ROSADA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402940842.png',NULL,0,NULL,'2023-12-08 11:37:51','2024-02-29 10:16:38',NULL),(872,'ASHLEY NATALIA','JIMENEZ','GONGORA','$2y$10$1fjUdHc1nWlNBZI8KEBWNO1MuDan0JCJ3lGlkx5X4Tt7aJ1B7ZyQe',1,'209150758',1,2,'2009-03-30',NULL,'62043028','209150758@est.mep.go.cr','LA VICTORIA 200 METROS AL SUR DE LA DOS PINO URB. BETTY',1,2024,NULL,NULL,NULL,NULL,0,1,'209150758.png',NULL,0,NULL,'2023-12-08 11:45:22','2024-03-15 12:54:50',NULL),(873,'GERALD ANDERSON','VELASQUEZ','ROCHA','$2y$10$gu9A.tzPmCGjZfAs5pcnAux4DD5608d0BJFEAvRqL5SGL2I9ZaNkm',1,'703270840',1,1,'2007-01-08',NULL,'64513428','anabelle834@gmail.com','HORQUETAS, DIAGONAL AL SALÓN COMUNAL',3,2020,NULL,NULL,NULL,NULL,0,1,'703270840.png',NULL,0,NULL,'2023-12-08 11:46:10','2024-04-16 17:10:30',NULL),(874,'KEIRY VIALEXCA','MELENDEZ','ROBLETO','$2y$10$OlBz2ecu3EZNwIa6/5vv8uWOadopXZZrV1gSsqm9WFwfA/eYdeSUy',1,'402940774',1,2,'2011-11-08',NULL,'87806332','iparobleto30@gmail.com','HORQUETAS, DEL BAR KIKES 900 METROS ESTE',3,2024,NULL,NULL,NULL,NULL,0,1,'402940774.png',NULL,0,NULL,'2023-12-08 11:55:45','2024-04-16 18:01:54',NULL),(875,'WILMER ANTONIO','GUTIERREZ','SALGADO','$2y$10$y/41woBdIa1G3z5sa1mNnedESlnw9lMLoIvZP7TPZpX8vMZAltuJu',4,'YR2022-13235',2,1,'2007-12-01',NULL,'63396722','yr202213235@est.mep.go.cr','LA CHAVEZ DE LA IGLESIA EVANGELICA 30 METROS A LA DERECHA',3,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-08 11:57:17','2024-04-16 16:36:23',NULL),(876,'EDWIN GILBERTO','BERMUDEZ','MURILLO','$2y$10$i.ObgzFy4xU62KTGhZ70pelo8rZ4MaZLbRCe4xaj5jteg4AcZ9pou',1,'402910787',1,1,'2011-04-05',NULL,'87424467','ym88314@gmail.com','4.5 KILÓMETROS SUROESTE DEL SALÓN COMUNAL DE CUBUJUQUÍ',5,2024,NULL,NULL,NULL,NULL,0,1,'402910787.png',NULL,0,NULL,'2023-12-08 12:03:38','2024-04-11 12:24:40',NULL),(877,'ANYELINA','HORNE','MORALES','$2y$10$jpnQz5c3Ki0s5WRc6FFOge6XEnY.atpimQBIyS3/6hEEeycsZNgri',1,'703520787',1,2,'2010-05-02',NULL,'61135359','maritzamorales8871@gmail.com','URBANIZACIÓN BETTY, DEL TALLER SALAS 75 METROS AL SUR',9,2024,NULL,NULL,NULL,NULL,0,1,'703520787.png',NULL,0,NULL,'2023-12-08 12:59:01','2024-06-04 18:33:20',NULL),(878,'EXCEQUIEL JOSÉ','ORTÍZ','','$2y$10$ZXatQYyK.eavd9fJYGGITOLAQht.CDGIah1SmF8lwoDB2iYd1Al4O',4,'YR02022-24157',2,1,'2009-02-16',NULL,'86521798','mariajulietaortizreyes@outlook.com','DE LA UNIVERSIDAD 350 METROS AL OESTE, CASA A MANO IZQUIERDA',1,2023,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-08 13:11:09','2023-12-08 13:11:09',NULL),(879,'SOL ANGEL','MENA','MORA','$2y$10$RL9ktsXDSODdiINV5OTjdemj14Vb8GWPklbUozjsXUBK3tvto.XyO',1,'703470421',1,2,'2009-07-24',NULL,'64471847','703470421@est.mep.go.cr','RIO FRIO FINCA DOS, 75 M NORTE DEL EBAIS',2,2024,NULL,NULL,NULL,NULL,0,1,'703470421.png',NULL,0,NULL,'2023-12-08 13:17:54','2024-04-16 17:49:21',NULL),(880,'SOFIA','GOMEZ','ARRIETA','$2y$10$nZ/Zee3kTxKIfMaA0Fs6suDmuEsTtM79pHJ2PimE.vjsFgauFxR7W',1,'121330293',1,2,'2012-01-03',NULL,'60589017','jessicatrabajos04@gmail.com','DE LA ESCUELA DEL SEMILLERO, 150 METROS SUR, PRIMERA CASA A MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2023-12-08 13:19:16','2024-03-18 14:44:59',NULL),(881,'ALLISON MAKENZY','ARAYA','ZAMORA','$2y$10$MHLfc8DTicKOcmc/uYxu3OJDWttFznuL.52aMWsVfqd18lWZkkILm',1,'305920093',1,2,'2010-04-09',NULL,'63497987','305920093@est.mep.go.cr','LA VICTORIA, 200M SUR DE LA FABRICA DE PLATANOS DON MARIANO.',9,2024,NULL,NULL,NULL,NULL,0,1,'305920093.png',NULL,0,NULL,'2023-12-08 13:21:30','2024-04-10 17:27:04',NULL),(882,'NELY YARITZA','GONZALEZ','ARCIAS','$2y$10$/InMIr1o14AUOVQmN8MRtudafa5SCK9vZl71gJZpjltXP5gYVA0z2',1,'402930369',1,2,'2011-08-05',NULL,'61546190','402930369@est.mep.go.cr','EL SEMILLERO CALLE LAS GEMELAS 800 METROS AL SUR',1,2024,NULL,NULL,NULL,NULL,0,1,'402930369.png',NULL,0,NULL,'2023-12-08 13:22:31','2024-03-08 10:11:36',NULL),(883,'FRANCO FABIAN','GAITAN','GARCIA','$2y$10$C8wfmSWuwIqTY.72Bo0JouVckN0BeZhkig1w7AydaIS4HJWZkm7ky',1,'703480814',1,1,'2009-09-27',NULL,'88681214','703480814@est.mep.go.cr','RIO FRIO, DEL CRUCE CISNEROS 150M NORTE Y 75 AL ESTE',3,2024,NULL,NULL,NULL,NULL,0,1,'703480814.png',NULL,0,NULL,'2023-12-08 13:26:50','2024-04-16 17:34:51',NULL),(884,'KIANNY MICHEL','VARELA','ARAYA','$2y$10$3mw7Ds1SiWPtxhMVWgzbSOUnMwAFuhbaVorrrG4tI5KiNSAp8tisC',1,'402960134',1,2,'2012-02-08',NULL,'71772620','johaaraya1234@gmail.com','VILLANUEVA, LA SEGUNDA ENTRADA, LA QUINTA CASA A MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,'402960134.png',NULL,0,NULL,'2023-12-08 13:28:28','2024-03-11 17:28:58',NULL),(885,'KENDALL MAURICIO','ROJAS','PARRA','$2y$10$TcoIYfruOpvDeY8ueacE6ODh0qv04yY8FKBA8ynhs2PPTHWeVkS5C',1,'703280708',1,1,'2007-01-09',NULL,'64616133','703280708@est.mep.go.cr','CUATRO ESQUINAS, 250M OESTE DEL GIMNASIO.',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 13:31:33','2024-04-16 18:13:32',NULL),(886,'JHONNY ALEJANDRO','CAMBRONERO','ARTEAGA','$2y$10$oyad3c57VHW9VN2ER25RTuwbwudQnLJdn5XsZVKJNMGpvOOSP6YIe',1,'120320686',1,1,'2008-08-25',NULL,'87516869','arteagaversy88@gmail.com','SAN BERNARDINO, DEL QUEBRADOR COMESA, 500 METROS NORTE Y 25 OESTE, CASA COLOR TERRACOTA',4,2021,NULL,NULL,NULL,NULL,0,1,'120320686.png',NULL,0,NULL,'2023-12-08 13:35:16','2024-04-10 16:24:20',NULL),(887,'JEFERSON ANTUA','OBANDO','ARAYA','$2y$10$w4zpRLGf7Qz/Pw7NckaqJ.0g0qS/RzGsPHnXVZ9cwLYYRalz4tGga',1,'402820982',1,1,'2009-03-22',NULL,'63547240','402820982@est.mep.go.cr','RIO FRIO 200M NORTE DEL CRUCE CISNEROS',4,2024,NULL,NULL,NULL,NULL,0,1,'402820982.png',NULL,0,NULL,'2023-12-08 13:39:14','2024-04-16 18:31:28',NULL),(888,'JOSE NOEL','MASIS','ARTAVIA','$2y$10$04jx/9JLHtayvIQ/T58UOez1zkVzwzFV.HNjmK3uMrlhF3C91AwCC',1,'208880487',1,1,'2007-03-20',NULL,'64251797','artavianoel035@gmail.com','HORQUETAS, 150M NORTE DEL BAR KIKE, URBANIZACION MIRA FLORES.',3,2024,NULL,NULL,NULL,NULL,0,1,'208880487.png',NULL,0,NULL,'2023-12-08 13:47:30','2024-04-24 15:18:12',NULL),(889,'JARET JESUS','NAVAS','CERDAS','$2y$10$4UDTJLzaRP6n8NbYxo8ACuojhikgoWCXjrBWla7AWC85fxK9MahV.',1,'402940633',1,1,'2011-10-19',NULL,'61996225','jaretnavascerdas@gmail.com','LA VICTORIA URBANIZACIÓN BETTY, DEL TALLER DE MOTOS 75M AL SUR CASA A MANO IZQUIERDA.',2,2024,NULL,NULL,NULL,NULL,0,1,'402940633.png',NULL,0,NULL,'2023-12-08 13:53:32','2024-07-17 11:15:32',NULL),(890,'LLOSIBETH CRISTINA','ARAYA','SALAS','$2y$10$s80g/PYM/kro4OVahpdyw.rf4OOtXLV1TSxuA.cnd9rxFdhoadXwa',1,'402960127',1,2,'2012-02-14',NULL,'63905780','anaaraya012@gmail.com','LAS VEGAS, DEL VIVERO RIO FRIO 800 SUR Y 25  OESTE',4,2024,NULL,NULL,NULL,NULL,0,1,'402960127.png',NULL,0,NULL,'2023-12-08 13:54:00','2024-04-10 14:39:17',NULL),(891,'VALENTINA','PLATA','GONZALEZ','$2y$10$KlwORSGUKUEnPlEYFZIcpOAlu5LyimHLeTiGgfGOplI2RSIfBFErW',1,'703590467',1,2,'2011-04-17',NULL,'63486312','703590467@est.mep.go.cr','FINCA ONCE, 300M ESTE DE LA ESCUELA.',1,2024,NULL,NULL,NULL,NULL,0,1,'703590467.png',NULL,0,NULL,'2023-12-08 14:00:45','2024-03-12 12:07:25',NULL),(892,'SEBASTIAN FABRICIO','BARQUERO','GARCIA','$2y$10$YG7b/TOUwgS4Zxl.X/O4xOJxx5VYpFojgWWOCXNeUneJp0w4eEz4e',1,'703540185',1,1,'2010-07-29',NULL,'62484345','703540185@est.mep.go.cr','DIAGONAL ESQUINA NORESTE DE LA ESCUELA FINCA ONCE',1,2024,NULL,NULL,NULL,NULL,0,1,'703540185.png',NULL,0,NULL,'2023-12-08 14:09:28','2024-05-03 12:14:24',NULL),(893,'KIARA VALENTINA','FIGUEROA','QUESADA','$2y$10$6OBbCD5iFUfJ2N8D94jqCOIyiDdOCaJsl6jCl2HR.W7VSEtFhs9iC',1,'402930373',1,2,'2011-08-06',NULL,'72174708','sofiaqc95@gmail.com','LA NAZARETH, A LA PAR DEL ANTIGUO TANQUE DE AGUA',5,2024,NULL,NULL,NULL,NULL,0,1,'402930373.png',NULL,0,NULL,'2023-12-08 14:11:18','2024-04-11 13:26:58',NULL),(894,'SANTIAGO','SALAZAR','ORTEGA','$2y$10$IN/vAwLpR8Wr2XLyAEhD9uT6nVHBnM.lR7cbFuKYaO63tcibG11Bu',1,'402930574',1,1,'2011-08-22',NULL,'64273578','402930574@est.mep.go.cr','FINCA ONCE, URBANIZACION CAMINO REAL CASA D13',1,2024,NULL,NULL,NULL,NULL,0,1,'402930574.png',NULL,0,NULL,'2023-12-08 14:13:59','2024-03-01 11:05:39',NULL),(895,'DEYBER STEVEN','MOLINA','TALENO','$2y$10$u7IVB8ugxnuZ31RLQHYRhub17yE1cwu1R3icfLUeOg4xyjj2SLDoC',1,'703640912',1,2,'2011-12-13',NULL,'64464591','703640912@est.mep.go.cr','FINCA CUATRO INDUSTRIAL DETRAS DEL LAVACAR ROBLES',2,2024,NULL,NULL,NULL,NULL,0,1,'703640912.png',NULL,0,NULL,'2023-12-08 14:16:02','2024-04-17 11:26:19',NULL),(896,'DIXON JESUS','ZUMBADO','VARGAS','$2y$10$yCmv5yOQgcqHpDnkn6Njy.tcMGJ9fuQvZjd8.P9v.sTXHHT8p5Q3m',1,'121240314',1,1,'2011-08-28',NULL,'64849959','sv152817@gmail.com','FINCA 11, FRENTE A ENTRADA DEL CEMENTERIO, CALLE DOCTOR ZAMORA',1,2024,NULL,NULL,NULL,NULL,0,1,'121240314.png',NULL,0,NULL,'2023-12-08 14:25:22','2024-03-01 09:35:06',NULL),(897,'JOEL AMIR','ULLOA','SOLIS','$2y$10$X8JZeeVKhhrWIkCuMA3x0.JH54kUYoHaP1oegm.PsMnPDKuIL74e.',1,'402930639',1,1,'2011-08-23',NULL,'61646762','erikasolistriguero9@gmail.com','LA VICTORIA URBANIZACION DON SERGIO DOS CASA 225',9,2024,NULL,NULL,NULL,NULL,0,1,'402930639.png',NULL,0,NULL,'2023-12-08 14:26:55','2024-04-10 17:53:44',NULL),(898,'JORDAN ANTUAN','GUTIERREZ','DELGADO','$2y$10$JE/L85idYmD4fjr5oZIsz.TZmjZk6TPwk.WIqUFzYbAqdCjVCf29i',1,'402940013',1,1,'2011-09-17',NULL,'87364754','kattiajmz@hotmail.com','PUERTO VIEJO DE SARAPIQUÍ, DETRÁS DE LA CASA DEL MEXICANO',1,2024,NULL,NULL,NULL,NULL,0,1,'402940013.png',NULL,0,NULL,'2023-12-08 14:32:32','2024-03-12 14:00:32',NULL),(899,'BRITANY PAOLA','CHAVES','URBINA','$2y$10$s1291JzFxIn8q0VklgKgQeDtW0yY1SYuzDx.dTCfgd2mykWQNSvBK',1,'703580508',1,2,'2011-02-19',NULL,'88195529','703580508@est.mep.go.cr','400M AL ESTE DE LA QUINTA MIS SUEÑOS',3,2024,NULL,NULL,NULL,NULL,0,1,'703580508.png',NULL,0,NULL,'2023-12-08 14:37:46','2024-04-16 18:50:13',NULL),(900,'DIDIER','CHAVARRIA','BADILLA','$2y$10$dEXzIlvBj2k81SAC0aQs7ucZjiuRKirTKfXzgHscoeKAxKts/kwv6',1,'402940838',1,1,'2011-11-11',NULL,'86215563','florbadilla22@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, DEL TALLER DE MOTOS SALAS 15 CASAS A MANO IZQUIEDA',9,2024,NULL,NULL,NULL,NULL,0,1,'402940838.png',NULL,0,NULL,'2023-12-08 14:37:54','2024-04-10 17:54:56',NULL),(901,'SAMANTHA','MORA','MONGE','$2y$10$oMh9kX4AMsGR4pGbhBXGV.qZehsEy2ipGF2YbwXRqR/ik7eBjKdni',1,'402950439',1,2,'2011-12-28',NULL,'72124541','mpangelik@hotmail.com','LA VICTORIA, URBANIZACIÓN LOS LIRIOS, CASA #4 A MANO IZQUIERDA',3,2024,NULL,NULL,NULL,NULL,0,1,'402950439.png',NULL,0,NULL,'2023-12-08 14:50:39','2024-07-17 11:22:57',NULL),(902,'SEBASTIAN','VALERIO','MONGE','$2y$10$HYKTTyXC8W2L6cHaq7C8F.Y9Iu8eFaxr4Kb/DkFX16kpki6CvEyE.',1,'402860491',1,1,'2010-01-28',NULL,'72124541','mpangelik@hotmail.com','LA VICTORIA, URBANIZACIÓN LOS LIRIOS, CASA #4 A MANO IZQUIERDA',9,2024,NULL,NULL,NULL,NULL,0,1,'402860491.png',NULL,0,NULL,'2023-12-08 14:58:58','2024-07-24 11:10:04',NULL),(903,'GUILLERMO DE SAMUEL','VILLEGAS','OBANDO','$2y$10$mICzjxZCq81LODRyvMXJT.Hllc3fAK7a7JJlNHor/lC.H0Jq0RFJC',1,'703540909',1,1,'2010-08-19',NULL,'60570285','ogaby2092@gmail.com','COSTADO ESTE DEL SUPERMECADO BETO Y MÁS',2,2024,NULL,NULL,NULL,NULL,0,1,'703540909.png',NULL,0,NULL,'2023-12-08 15:07:03','2024-04-16 18:26:17',NULL),(904,'KEYBELIN ALANIS','LEDEZMA','GARCIA','$2y$10$PzM6Ym2eSkyL9pM5FchHiO1V5S62LYobINgqwqqWsg/kwEE/oDH1q',1,'120040112',1,2,'2007-09-15',NULL,'86297259','deigares88@hotmail.com','RÍO FRÍO, FINCA 7',1,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-08 15:25:33','2023-12-08 15:25:33',NULL),(905,'MADELYN MARGARITA','UGARTE','HERNANDEZ','$2y$10$FNPXgDKHYVvgrqC04faPyuHpAN50z1hED1QJX9OaP9GxkknXDpTJS',1,'402760076',1,2,'2007-06-23',NULL,'71456223','402760076@est.mep.go.cr','FINCA 11 CEMENTERIO, 75 METROS SOBRE PISTA',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2023-12-12 07:36:28','2023-12-12 07:39:49',NULL),(906,'DANNA MARIANGEL','MARIN','ELIZONDO','$2y$10$zcZMGnGRbwN9vS3DbzMdFOUSdRHbVIk3FItVrARMFpGGEYawM15my',1,'120060842',1,2,'2007-10-03',NULL,'87556551','120060842@est.mep.go.cr','HORQUETAS, LA ESPERANZA DEL LUBRICENTRO TUCAN 1KM HACIA CALLE PANAMEÑO',5,2022,NULL,NULL,NULL,NULL,0,1,'120060842.png',NULL,0,NULL,'2023-12-12 07:55:40','2024-04-10 18:26:13',NULL),(907,'CINDY','GUIDO','RIVAS','$2y$10$lLT/DkykIhj/qrIhKFsbYeAXA1sVefs7VlVsYARmur.soTEP7NApG',1,'503590308',1,2,'1987-07-07',NULL,NULL,'cindyguidorivas74@gmail.com',NULL,1,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2023-12-12 22:42:30','2023-12-12 22:42:30',NULL),(908,'KAREN CRISTINA','AGUILAR','MORA','$2y$10$jimGQ0C8YbTrNvX3EJXHxeCsf/xqy9WkGUASiZv34tzJEMQxaOl2K',2,'111470676',1,2,'1982-08-28',NULL,NULL,'karensguilar111@gmail.com',NULL,1,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2024-02-01 11:32:16','2024-02-01 11:32:16',NULL),(909,'ANTUAN RAFAEL','SEQUEIRA','OBANDO','$2y$10$xhxIb0ildePAipb8r0MCRu/tJD6EmBGAOguL/z2Wp2itSfJ0MT.Z.',1,'209490494',1,1,'2011-09-07',NULL,'84516726','dayanobando83@gmail.com','LA VICTORIA, PROYECTO DON SERGIO 2, CASA B27',3,2024,NULL,NULL,NULL,NULL,0,1,'209490494.png',NULL,0,NULL,'2024-02-08 08:16:15','2024-07-17 11:20:57',NULL),(910,'ISMAEL','VILLEGAS','SOLANO','$2y$10$OY0UFl8xfzhJMpTVGxP8eO4YN4RejvR97T2v1T4T71oQ9zxrxp7nS',1,'402900492',1,1,'2011-01-03',NULL,'60125713','solanoguisselle53@gmail.com','1.5KM AL ESTE DE LA ENTRADA DE LA PISTA, BARRIO LA PLATANERA.',3,2024,NULL,NULL,NULL,NULL,0,1,'402900492.png',NULL,0,NULL,'2024-02-08 08:20:04','2024-04-16 17:03:27',NULL),(911,'NATALY NICOLE','MEJIA','','$2y$10$CPMMaPGLEKk.cxuOZJI7LOAFwqaTih1zRYkkE413uin4UvIFjcpXG',4,'YR2024-39035',6,2,'2009-05-19',NULL,'63223591','nancymejia_22@hotmail.com','FINCA 10, 50 METROS SUR DEL PARQUE.',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2024-39035.png',NULL,0,NULL,'2024-02-08 08:35:01','2024-07-15 13:12:10',NULL),(912,'BRYTAN','PORRAS','CHACON','$2y$10$6zBcBPV5pCYpOH.ojwNi6OtC8M9Z4BDrGqX16wHaqubAaOaUgqLO.',1,'703580360',1,1,'2011-02-16',NULL,'85685192','es96909516@gmail.com','SAN BERNADINO, DE LA PULPERIA KRISTAL 800 METROS ESTE.',1,2024,NULL,NULL,NULL,NULL,0,1,'703580360.png',NULL,0,NULL,'2024-02-08 08:36:12','2024-02-29 09:48:17',NULL),(913,'ANGELICA JULEYSI','BARQUERO','GONZALEZ','$2y$10$WPYIpElZFCd3j3IAYZ44lu3d.KFTuZN/zg3VcZteitlpAeLhEk3XC',1,'121020952',1,2,'2010-12-08',NULL,'63886073','barqueroangelica795@gmail.com','RÍO FRÍO, FINCA 11, 300 METROS ESTE DE LA ESCUELA',1,2024,NULL,NULL,NULL,NULL,0,1,'121020952.png',NULL,0,NULL,'2024-02-08 08:36:39','2024-02-29 13:08:26',NULL),(914,'CRISTIAN MANUEL CHAVARRIA','HENRIQUEZ','CHAVARRIA','$2y$10$Lq9MlPNGNx63auAT5cJkru.K899npxNZCIlF8NqNxuH4wFrC6ufSO',4,'YR2023-04103',2,1,'2010-11-08',NULL,'61088021','enyel.manuel.henriquez@gmail.com','200M SUR DEL RESTAURANTE EN LA ISLA DE ISRAEL.',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2023-04103.png',NULL,0,NULL,'2024-02-08 08:43:25','2024-02-29 10:07:00',NULL),(915,'ANDI YAMIL','URBINA','PANIAGUA','$2y$10$g.9zl3TlwXbJaZHMDBzR4.ehJ/0cHGO9l.kguLLhi0/0l3w2DXpO2',1,'402930902',1,1,'2011-09-13',NULL,'64696615','karolpaniaguamorales@gmail.com','2 KILÓMETROS AL SUR DE MONTEVERDE',5,2024,NULL,NULL,NULL,NULL,0,1,'402930902.png',NULL,0,NULL,'2024-02-08 08:48:46','2024-04-11 13:53:37',NULL),(916,'SEBASTIAN ALFREDO','QUIROS','ARROYO','$2y$10$g2iTNAlp3plBwentYxm7yO7.FVG819ScKUPLN4R0Sleji1705A8yi',1,'121360945',1,1,'2012-02-06',NULL,'60768369','121360945@est.mep.go.cr','RIO FRIO FINCA 11 DETRAS DEL LAVACAR M Y F CASA COLOR GRIS',1,2024,NULL,NULL,NULL,NULL,0,1,'121360945.png',NULL,0,NULL,'2024-02-08 08:53:23','2024-03-15 14:06:02',NULL),(917,'ALLISON VIVIANA','LOPEZ','ARAYA','$2y$10$NUpAk4fOIDGUFrv/Ldfr/.NojfjuKOqik7675WxqEjCdID2s73yYG',1,'402870333',1,2,'2010-04-11',NULL,'60302681','yeimiviviana1990@gmail.com','LA VICTORIA, FRENTE AL PORTON PRINCIPAL DE LA UNIVERSIDAD NACIONAL',9,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-08 08:59:49','2024-04-10 17:37:40',NULL),(918,'MATHIAS','UREĂA','CANTILLO','$2y$10$DQRaMfvW6gRS.i1GJhT3HOfwQYk7l8KPrM8zk1IfXBRKdAT/68i8e',1,'402910706',1,1,'2011-03-29',NULL,'62903456','mathiascantillo6@gmail.com','LA NAZARETH, DEL TANQUE DE AGUA 25 METROS OESTE, CASA COLOR TERRACOTA CON MUROS BEIGE',1,2024,NULL,NULL,NULL,NULL,0,1,'402910706.png',NULL,0,NULL,'2024-02-08 09:05:26','2024-07-15 18:29:06',NULL),(919,'MHIA FRANCELLA','ALFARO','TREJOS','$2y$10$2eTLGqHnuBWsJzIH82/TKufk6uYusMhjZxIKMjufOYdePVhuZrsru',1,'402830475',1,2,'2009-04-16',NULL,'62611593','julioalfaro91@gmail.com','250M SUR DEL RESTAURANTE LA FAMILIA, HUETARES.',1,2024,NULL,NULL,NULL,NULL,0,1,'402830475.png',NULL,0,NULL,'2024-02-08 09:06:35','2024-03-07 10:56:02',NULL),(920,'SARITA JOSE','CAMPOS','JUAREZ','$2y$10$LBFEHU/lCHr20DfM4UqNLOdF9bR/avbgfkCftQTXricznyVYtQUP6',1,'120890963',1,2,'2010-07-06',NULL,'71975968','120890963@mep.go.cr','FINCA 11, DE LA LLANTERA 200 M NORTE, CASA COLOR VERDE ESQUINERA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-08 09:06:41','2024-03-01 14:16:33',NULL),(921,'BETZAN JOSAFAT','AGUILAR','ARROYO','$2y$10$CBfbtb.W7.Sq8ngm6ZXAQOaS5miYCkeiaN8cQaA7NMlTll8GKV0Um',1,'120590238',1,1,'2009-06-30',NULL,'63149408','isaiar@yahoo.com','FINCA 4, COSTADO SUR DE LA IGLESIA LA LUZ DEL MUNDO',1,2024,NULL,NULL,NULL,NULL,0,1,'120590238.png',NULL,0,NULL,'2024-02-08 09:11:41','2024-07-22 12:38:00',NULL),(922,'YAMILETH FELICIA','PADILLA','ARRIETA','$2y$10$q37BqPFAUiBAZO3VEepSRurdrnVeaxfBRyzAYWLjmZiLmc.Pi1vrO',1,'402890282',1,2,'2009-09-26',NULL,'62918138','402890282@est.mep.go.cr','LA VICTORIA, URBANIZACIÓN DON SERGIO 2, CASA D3',9,2024,NULL,NULL,NULL,NULL,0,1,'402890282.png',NULL,0,NULL,'2024-02-08 09:16:33','2024-04-10 17:39:51',NULL),(923,'YENSEN ADRIEL','ARROYO','PEREZ','$2y$10$8JCRbNBQo2xuLS7BxVxFtegGXImeNsxi..1ANUnWAnhyAdDm5WQsC',1,'402770724',1,1,'2007-11-05',NULL,'88454043','402770724@est.mep.go.cr','DEL COLEGIO DE RIO FRIO 200 NORTE Y 200 SUR CALLE MARIN',1,2024,NULL,NULL,NULL,NULL,0,1,'402770724.png',NULL,0,NULL,'2024-02-08 09:17:23','2024-03-15 14:09:09',NULL),(924,'MARLON ANTONIO','MASIS','SAVALA','$2y$10$MSXJja0zZm0m9e1TSfNLXeBZNqb2xQqkG5sVHaFyybZ6H1L0CglcK',1,'703610988',1,1,'2011-08-20',NULL,'63074151','saramendez1234@gmail.com','100 METROS OESTE DEL SUPER LA SUERTE, CALLE AL RÍO',3,2024,NULL,NULL,NULL,NULL,0,1,'703610988.png',NULL,0,NULL,'2024-02-08 09:20:35','2024-04-16 18:00:28',NULL),(925,'BRIANNA DANAY','SANDI','RODRIGUEZ','$2y$10$AlGkvGPGMrsSrPc/ByMfC.A2i6lICNe079Prgz3mbLwmvCwaQVss.',1,'402790115',1,2,'2008-03-26',NULL,'61165087','rsindy41@gmail.com','2KM SUR Y 100M ESTE DE LA ESCUELA LA VILLALOBOS.',7,2021,NULL,NULL,NULL,NULL,0,1,'402790115.png',NULL,0,NULL,'2024-02-08 09:22:37','2024-06-12 12:13:35',NULL),(926,'ANGEL SOFIA','MUÑOZ','ARTAVIA','$2y$10$af/DxJLfad.C8H2BR6fJqeF10x0diNqxuQveiRg7iawdWM/QSvwgm',1,'402900459',1,2,'2010-12-20',NULL,'62514194','lorrey.artavia@gmail.com','FINCA 4, 150 SUROESTE DE LA ESCUELA, SEGUNDA CASA A MANO IZQUIERDA.',2,2024,NULL,NULL,NULL,NULL,0,1,'402900459.png',NULL,0,NULL,'2024-02-08 09:30:18','2024-04-16 18:51:20',NULL),(927,'MAYLIN PAOLA','TREJOS','VEGA','$2y$10$sSLaGua0pYZnzaSMkcVOmukTEgaD7p0nhTWuhsv5b4Ff/wODf3iCG',1,'402920378',1,2,'2011-05-21',NULL,'87601783','juny.vega1995@gmail.com','50M ESTE Y 50M SUR, CALLE SIN SALIDA, CASA COLOR TERRACOTA, LA RAMBLA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402920378.png',NULL,0,NULL,'2024-02-08 09:33:09','2024-03-08 10:55:51',NULL),(928,'JEAN PIERRE','GONZALEZ','VEGA','$2y$10$ikkVxl.qZdfbXcwDtBsSjOQVu69MdvECmCKLBfm28PykmKXE8gm6K',1,'120840498',1,1,'2010-04-17',NULL,'60311708','gonsalezvegafabiola@gmail.com','DE LA ENTRADA DE LA VILLALOBOS CUARTA CASA A MANO DERECHA.',1,2024,NULL,NULL,NULL,NULL,0,1,'120840498.png',NULL,0,NULL,'2024-02-08 09:33:27','2024-03-11 09:33:57',NULL),(929,'ADEMAR DANIEL','CUEVAS','GONZALEZ','$2y$10$BHdKrbl/BLjLw0lAvdp/WesIpQMULY9xEWMQMRNOIefqXVDEdvtHq',1,'703560572',1,1,'2010-11-11',NULL,'61493075','703560572@est.mep.go.cr','100 METROS ESTE DE LA ESCUELA COLONIA VILALOBOS TERCER CASA A MANO IZQUIERDA, PORTÓN VERDE',1,2024,NULL,NULL,NULL,NULL,0,1,'703560572.png',NULL,0,NULL,'2024-02-08 09:38:12','2024-03-15 17:26:01',NULL),(930,'NATHALY MELISSA','RUIZ','LOPEZ','$2y$10$Q/FgHn6S3us4K4cFcA3MDOjp9LtIhWlCQZzSbFEe/yrgtW6lnU/A.',1,'402760092',1,2,'2007-05-11',NULL,'64738113','nattruiz05@gmail.com','FINCA 8, 400 METROS AL NORTE Y 100 AL OSTE DE LA PARADA.',4,2020,NULL,NULL,NULL,NULL,0,1,'402760092.png',NULL,0,NULL,'2024-02-08 09:43:25','2024-04-10 15:49:38',NULL),(931,'YEUDY JOSUE','LOPEZ','RIVAS','$2y$10$REBpl74Waum7lk/B2dIXXupwNsiFfKUcRvXYzzafSNX4S/3APC2hi',1,'209150413',1,1,'2009-03-15',NULL,'64083236','209150413@est.mep.go.cr','DEL CRUCE CISNEROS 1 KM CARRETERA HACIA GUAPILES ENTRADA OROCOSTA',5,2024,NULL,NULL,NULL,NULL,0,1,'209150413.png',NULL,0,NULL,'2024-02-08 10:01:05','2024-04-11 11:50:00',NULL),(932,'VALEZKA SOFIA','BARRANTES','LOBO','$2y$10$LQwf5g2uJ4gtjNHp4TFRyuZUljNaaqmUAaxkq1qoDZ9e2aEbaUv1G',1,'209430475',1,2,'2011-04-10',NULL,'83602492','209430475@est.mep.go.cr','FINCA ONCE, CALLE CEMENTERIO, SEGUNDO REDUCTOR DE VELOCIDAD CASA A MANO IZQUIERDA',2,2024,NULL,NULL,NULL,NULL,0,1,'209430475.png',NULL,0,NULL,'2024-02-08 10:09:06','2024-04-16 18:19:24',NULL),(933,'SEBASTIAN ANDREY','ARTAVIA','ACUĂA','$2y$10$vKYvqqUrDuTM5QEKiyFru.Ht4Q02hcrGLovT88q.X3NHmJTo3J71y',1,'402950485',1,1,'2011-12-28',NULL,'71723812','402950485@est.mep.go.cr','RIO FRIO, LA VICTORIA URBANIZACÌON BETY CASA H5',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-08 10:19:59','2024-03-18 13:05:12',NULL),(934,'FABIAN ALFREDO','QUIROS','ARROYO','$2y$10$XMhMKOvvHj4RSx5sK4Wo/O0M.mKWnL/MHYVJVATP6l.c2VBZ78oG2',1,'402750347',1,1,'2007-04-09',NULL,'60768369','adrystore050@gmail.com','RÍO FRÍO, FINCA 11, DETRÁS DEL LAVACAR MYF',1,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-08 10:55:36','2024-06-20 16:17:43',NULL),(935,'VICTORY NACHELY','BALLADARES','CARRANZA','$2y$10$F3P.47yBRH1vEEU5iGfNf.oBLga42TnTuzO1qoWUUGXcP1/J5RgK2',1,'402820515',1,2,'2009-02-13',NULL,'62529957','carranzagomezmauren@gmail.com','CRUCE DE CISNEROS, CALLE BAMBÚ, DE LA ESCUELA A MANO DERECHA 1KM.',3,2024,NULL,NULL,NULL,NULL,0,1,'402820515.png',NULL,0,NULL,'2024-02-08 11:10:25','2024-07-24 11:11:56',NULL),(936,'CAMILA','GOMEZ','MENDEZ','$2y$10$FUTw2zLJHSCSFL45vchItemFoMdY4miVL.w/npKM/CVBtY/xwghgG',1,'605130048',1,1,'2008-08-09',NULL,'89781862','mendezadys4@gmail.com','COLONIA VILLALOBOS, DE LA ESCUELA 600 METROS NORTE',7,2024,NULL,NULL,NULL,NULL,0,1,'605130048.png',NULL,0,NULL,'2024-02-08 11:33:53','2024-04-10 15:38:11',NULL),(937,'IAN YOEL','SALAZAR','SOLANO','$2y$10$3yrCvmX3nXJNcyMFxNuDFuZ6PJsOC0wRgacx/OplaTaye3byQ3eJS',1,'402930779',1,1,'2011-09-05',NULL,'61628343','waltersv76@gmail.com','400 M OESTE DE LA CLINICA DE RIO FRIO',1,2024,NULL,NULL,NULL,NULL,0,1,'402930779.png',NULL,0,NULL,'2024-02-08 12:25:44','2024-07-19 13:54:33',NULL),(938,'EIMY ALEJANDRA','MONGE','GUTIERREZ','$2y$10$mkYEhJgAtuAKnMszTrobUuvldeMFFOhslC0knHpoj4cKX.zV3cBKW',1,'605290293',1,2,'2011-02-02',NULL,'62437136','605290293@est.mep.go.cr','LA VILLAOBOS, GANSO AZUL, FINCA JARDIN BOTANICO LOS CEDROS, ULTIMA CASA',1,2024,NULL,NULL,NULL,NULL,0,1,'605290293.png',NULL,0,NULL,'2024-02-08 12:26:48','2024-02-29 13:17:09',NULL),(939,'ANA YANCI','TREJOS','ROSALES','$2y$10$vEjP3j4XhFBEfqOWAK.2puWrGL8Gp0917.Zg6eCFu7k4cBPWQ4I6K',1,'402930155',1,2,'2011-07-15',NULL,'70456447','rosalesyuli052@gmail.com','FINCA 1 FRENTE A RESTAURANTE LOS AMIGOS MANO DERECHA CASA MADERA CELESTE',2,2024,NULL,NULL,NULL,NULL,0,1,'402930155.png',NULL,0,NULL,'2024-02-08 12:39:06','2024-04-16 18:37:12',NULL),(940,'KAORY NAYELI','ROMERO','PEREZ','$2y$10$XOhoKmnBrs4..yV61xsv/e8f3skQR.d4ZGHQs0IWKgIP2Bpjyzt8a',1,'402920129',1,2,'2011-04-30',NULL,'64727111','402920129@est.mep.go.cr','LA VICTORIA PROYECTO DON SERGIO DOS, CASA C9',9,2024,NULL,NULL,NULL,NULL,0,1,'402920129.png',NULL,0,NULL,'2024-02-08 12:49:55','2024-04-10 17:49:36',NULL),(941,'DERIAN ISAIAS','MORA','GUZMAN','$2y$10$tO85JnfyX7Wdh81zsExQcOnqt0IdQvy5Iee438s5c4NBJ2wsOw//a',1,'703600849',1,1,'2011-07-03',NULL,'63132694','yalitzaguzmanm87@gmail.com','LA VICTORIA, 300 M ESTE DE LA URB BELEN',1,2024,NULL,NULL,NULL,NULL,0,1,'703600849.png',NULL,0,NULL,'2024-02-08 12:51:00','2024-03-12 11:58:44',NULL),(942,'YULETZI','CARRILLO','AMADOR','$2y$10$QcJosNkCLPtmdbZZUG96R.ooTRrgkG.XU4birYpaJRf1EnB70k7KW',1,'402930787',1,2,'2011-09-05',NULL,'63706072','402930787@est.mep.go.cr','LA VICTORIA URBANIZACION DON SERGIO 1 CASA B4',1,2024,NULL,NULL,NULL,NULL,0,1,'402930787.png',NULL,0,NULL,'2024-02-08 13:05:03','2024-03-11 17:25:07',NULL),(943,'HAMLET RAMSES','CUBILLO','NAVARRO','$2y$10$D0MgDAg1j6B8bks2PXG6z.UGXKWL51N6v3/vN5ZTSpwESUvx.nVE2',1,'703640858',1,1,'2011-12-23',NULL,'64695969','703640858@est.mep.go.cr','LA VICTORIA, URB DON SERGIO CASA # 12',3,2024,NULL,NULL,NULL,NULL,0,1,'703640858.png',NULL,0,NULL,'2024-02-08 13:13:45','2024-07-17 11:23:34',NULL),(944,'YUNETZI','CARRILLO','AMADOR','$2y$10$uBhYgDTWkw8NULrsFGFF5OsjQ/bK.jjUlUIBysdE2o9hR9oNax.qe',1,'402930786',1,2,'2011-09-05',NULL,'63706072','402930786.est@mep.go.cr','LA VICTORIA URBANIZACION DON SERGIO 1 CASA B4',1,2024,NULL,NULL,NULL,NULL,0,1,'402930786.png',NULL,0,NULL,'2024-02-08 13:14:06','2024-03-11 17:23:08',NULL),(945,'RUTH YORLENI','GONZALEZ','GRANADOS','$2y$10$s3z43Q9JjXSNHQamyIYt2..Uua0d6ZjZyrDrEiLx4KK0LVA9jT722',1,'402870925',1,2,'2010-06-12',NULL,'61574359','402870925@est.mep.go.cr','FINCA DOS 500 M ANTES DE LLEGAR AL TANQUE A MANO DERECHA CASA COLOR PAPAYA',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-08 13:25:41','2024-04-16 18:46:38',NULL),(946,'SHARON DAYAN','GODOY','SUAZO','$2y$10$zeunf6e9Ci/DlAodra.1x.ed7uvbXuQbsDhbF/bmKGtoDgKT.zqYa',1,'703260365',1,2,'2006-10-01',NULL,'61457535','gabisuazo27@gmail.com','EL MORTERO, 600 METROS AL NORTE DE LA ESCUELA LA PAZ',3,2024,NULL,NULL,NULL,NULL,0,1,'703260365.png',NULL,0,NULL,'2024-02-08 13:33:26','2024-04-16 17:42:44',NULL),(947,'MARBELL JACQUELINE','CARVAJAL','BADILLA','$2y$10$3Tdz5f.oQyYACIzPuPWCK.vSHpInmQ9HE0Ty8s.aB7LsQYknik/9u',1,'402910353',1,2,'2011-03-03',NULL,'62450937','402910353.est@mep.go.cr','4 ESQUINAS 75 ESTE DEL GYMNASIO  GM',1,2024,NULL,NULL,NULL,NULL,0,1,'402910353.png',NULL,0,NULL,'2024-02-08 13:34:55','2024-03-01 09:22:37',NULL),(948,'ASLEY ABDIANA','CEDEÑO','MIRANDA','$2y$10$FA2.sy9JTnqJsH7Uyk/qXuVTIDjQwm9xWq5.E7eCfedWrf8cANflO',1,'402880956',1,2,'2010-08-29',NULL,'63146668','karenmirandah.08@gmail.com','FINCA 5, CALLE CENTRO, DEL QUEBRADOR AMCO 400 M OESTE, SEGUNDO PUENTE, PRIMER CASA',6,2024,NULL,NULL,NULL,NULL,0,1,'402880956.png',NULL,0,NULL,'2024-02-08 13:35:47','2024-04-10 18:24:29',NULL),(949,'TEYLOR DANIEL','CASTRO','CASTILLO','$2y$10$cwxI6zrqUBEle78.fAqZiukhhELKqJYAccGaGZFN5nhdWNtUQ7HVG',1,'402860845',1,1,'2010-02-11',NULL,'63785936','odilicamzolo@gmail.com','400M DE LA ENTRADA PRINCIPAL DE TICARI, CASA COLOR CELESTE A MANO DERECHA.',3,2024,NULL,NULL,NULL,NULL,0,1,'402860845.png',NULL,0,NULL,'2024-02-08 13:40:08','2024-04-16 18:44:08',NULL),(950,'GABRIEL','SOLIS','LOPEZ','$2y$10$/ZR.WD9alYBpKkMBu/041OW4oXGRh5WQ6YTZXLV2Wj8KeXBrgUrdS',1,'402900701',1,1,'2011-01-16',NULL,'85298932','lopezmoravanessa1616@gmail.com','600 METROS AL ESTE DE LA ESCUELA EL BAMBÚ',3,2024,NULL,NULL,NULL,NULL,0,1,'402900701.png',NULL,0,NULL,'2024-02-08 13:44:22','2024-04-16 17:23:50',NULL),(951,'KENLLY ALEXANDRA','ZUÑIGA','MONTERO','$2y$10$MPnJBKmrXnqmWuMxaRWWNO3sN55Sb5.c8D3NwS3NFZL0/ubYGnwVO',1,'121150227',1,2,'2011-05-22',NULL,'85273687','121150227@est.mep.go.cr','FINCA 10 FRENTE AL VIVERO',4,2024,NULL,NULL,NULL,NULL,0,1,'121150227.png',NULL,0,NULL,'2024-02-08 13:50:00','2024-04-10 14:30:01',NULL),(952,'NICOLE ANDREA','FERNANDEZ','GURDIAN','$2y$10$8lbCcJIFd7DKlEXcM43WEOiRRvaFyPGvM4GsKFauGrho4V6gOe6Pi',1,'120460123',1,2,'2008-12-27',NULL,'63553591','mfchompi@gmail.com','HORQUETAS, DEL VIVERO OROCOSTA, 400 METROS OESTE.',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-08 13:50:26','2024-02-08 13:50:26',NULL),(953,'OSVALDO CALEP','VILLALOBOS','ARROYO','$2y$10$BLFrXIAR3BYX3se1IhTbNOEYk1GXNpIQgA8.oKm8PjJMtTzs5m1z6',1,'402890475',1,1,'2010-10-08',NULL,'62572091','yorlenyarroyo78@gmail.com','CUATRO ESQUINAS DE HORQUETAS, DE LA PULPERÍA LELA, 25 METROS AL ESTE, SEGUNDA CASA A MANO DERECHA',1,2023,NULL,NULL,NULL,NULL,0,1,'402890475.png',NULL,0,NULL,'2024-02-08 13:57:48','2024-03-20 14:07:31',NULL),(954,'MARIA DE LOS ANGELES','VALERIO','TREMINIO','$2y$10$Ckwt/lkgpk2xHoovftHB1exfYdY3QlN0YFaS0eVNuFW77mFm4WwNu',1,'703440188',1,2,'2008-12-15',NULL,'64133497','nvaleriopf08@gmail.com','DEL SALÓN MULTIUSO DE FINCA 6, 150 METROS SUR OESTE',2,2020,NULL,NULL,NULL,NULL,0,1,'703440188.png',NULL,0,NULL,'2024-02-08 14:06:53','2024-07-22 12:54:07',NULL),(955,'ANGELI NAYIRIS','GARCIA','LOPEZ','$2y$10$tm7yvaY0P9WY1aqVz0EIW..KQI83RlWv8Y0277m8cZjMeBFGD8DWe',4,'YR2023-02866',2,2,'2010-12-07',NULL,'85876404','mg4377276@gmail.com','FINCA 4, DETRAS DE LA PLAZA 150 M AL ESTE',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2023-02866.png',NULL,0,NULL,'2024-02-08 14:07:08','2024-02-29 09:46:16',NULL),(956,'SALOME','VALERIO','TREMINIO','$2y$10$oRFejx7.lrVW0Iy/NEGsg.pY4QksCcM/iyzvDpbFLnh5IerVdO6/i',1,'402890435',1,2,'2010-10-04',NULL,'64133497','mvaleriopf08@gmail.com','FINCA 6, DEL SALÓN MULTIUSO, 150 METROS SUROESTE.',2,2023,NULL,NULL,NULL,NULL,0,1,'402890435.png',NULL,0,NULL,'2024-02-08 14:07:30','2024-04-16 17:20:19',NULL),(957,'GEISY SHANTAL','VILLALOBOS','SOLIS','$2y$10$lgjlAW5sm1GqpEi06jrktu1GOPocy2W5y.WxSa6bozTR.PjwIJgtu',1,'402930084',1,2,'2011-07-09',NULL,'62276157','kimgei0907@gmail.com','LOTE D14 CASA #1, RESIDENCIAL DON SERGIO, LA VICTORIA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402930084.png',NULL,1,NULL,'2024-02-08 14:21:16','2024-03-04 11:56:15',NULL),(958,'KIANNY PAMELA','VARGAS','LOPEZ','$2y$10$IJbhZ14Bint.sjkAguesvOZnI/U0bl8auv8mpw7A0hQ3dPQxuzZaS',1,'402820972',1,2,'2009-03-16',NULL,'60962697','lopezmoravanessa1616@gmail.com','600 METROS AL ESTE DE LA ESCUELA EL BAMBÚ',3,2022,NULL,NULL,NULL,NULL,0,1,'402820972.png',NULL,0,NULL,'2024-02-08 14:26:08','2024-04-16 17:12:57',NULL),(959,'MARIALY','ORTIZ','TORRES','$2y$10$wVZxOw5fBzW2vj3aCOq9huk6sifJlsyjbNG6d8TJ9gw.4rwDl2e5S',1,'402890373',1,2,'2010-09-26',NULL,'87207892','marialyot1026@gmail.com','DETRÁS DE LA IGLESIA CATÓLICA, LA VICTORIA.',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-08 14:34:32','2024-02-08 14:34:32',NULL),(960,'KIARA NAHOMY','TREJOS','SABORIO','$2y$10$Oq2TjobagKNrar/vtpVpsuhkeXOq7zqkVUhnhD9GWCjB7UMG1ndle',1,'209420152',1,2,'2011-03-07',NULL,'70481138','karola18saborio@gmail.com','DE PALÍ, 300 METROS SUR, ENTRADA A MANO DERECHA FRENTE AL TALLER ANTIOQUÍA',1,2024,NULL,NULL,NULL,NULL,0,1,'209420152.png',NULL,0,NULL,'2024-02-08 14:36:58','2024-03-11 16:55:51',NULL),(961,'BARBARA','VILLEGAS','CASTRO','$2y$10$IzwQXi2w.CEjwXhmGY7n0.DbuCvBLPnzobW5OnGB8xD9kvnfkc.bC',1,'209180271',1,2,'2009-06-04',NULL,'86857490','kcastrocr2009@gmail.com','FINCA 11, DE LA ENTRADA DE LA VILLALOBOS, 100 METROS AL SUR, SEXTA CASA COLOR AMARILLA.',1,2024,NULL,NULL,NULL,NULL,0,1,'209180271.png',NULL,0,NULL,'2024-02-08 14:38:49','2024-03-18 13:40:05',NULL),(962,'EVELYN PAMELA','SANDOVAL','MOLINA','$2y$10$cFZ4X12XwoFBsdirYMJRtOdy6ATEQphQUj5Nc/0RazS1wrZuywK7G',1,'703550134',1,2,'2010-09-08',NULL,'63228526','eymisandavalmolina1005@gmail.com','FINCA 4, DEL TALLER CARLOS PEREZ 800 METROS NORTE.',1,2024,NULL,NULL,NULL,NULL,0,1,'703550134.png',NULL,0,NULL,'2024-02-08 14:47:41','2024-03-12 11:49:24',NULL),(963,'KRISTEL GABRIELA','SANDOVAL','MOLINA','$2y$10$24Yv/sfI3ZuCsM/sCQlaO.dFQGF8lvXy75mrlsf0bAZj32A5daxPm',1,'402810570',1,2,'2008-11-04',NULL,'63228526','eymisandavalmolina1005@gmail.com','FINCA 4, DEL TALLER CARLOS PEREZ 800 METROS NORTE.',2,2020,NULL,NULL,NULL,NULL,0,1,'402810570.png',NULL,0,NULL,'2024-02-08 15:06:31','2024-04-16 16:53:26',NULL),(964,'HENDERSON ANTONIO','MONGE','CHINCHILLA','$2y$10$mi6j5dgN.88ehi7W8zkf6OUBM5G0oHLG3GbwBmnEi9Ep1LUTCIUBO',1,'121270210',1,1,'2011-10-15',NULL,'63568290','sjohannachinchilla9595@mail.com','4 ESQUINAS, FRENTE AL GIMNACIO',1,2024,NULL,NULL,NULL,NULL,0,1,'121270210.png',NULL,0,NULL,'2024-02-08 15:10:34','2024-02-29 09:51:46',NULL),(965,'GIPSY NAYELY','CHAVEZ','MARTINEZ','$2y$10$gs2CKGGP7nUrLifedtxtbOrB49A5hE6./jct177HnKeuWdhfYNOGC',1,'402870848',1,2,'2010-05-13',NULL,'63169319','eugejuegos3@gmail.com','LA ESPERANZA, 600 METROS NOROESTE DE LA SODA LA CAMPESINA.',5,2023,NULL,NULL,NULL,NULL,0,1,'402870848.png',NULL,0,NULL,'2024-02-09 08:04:37','2024-04-11 12:19:12',NULL),(966,'SHERYL ALEJANDRA','BADILLA','GONZALEZ','$2y$10$.1c1aR1qQuvCt6R4el8mt.NpEgBy.1zLEBe4LbffdWKPRYPODLoyG',1,'120500777',1,2,'2009-03-25',NULL,'86090505','120500777@est.mep.go.cr','HORQUETAS, AL FRENTE DEL BAR KIKE 400 METROS FRENTE LOS LAURELES',1,2023,NULL,NULL,NULL,NULL,0,1,'120500777.png',NULL,0,NULL,'2024-02-09 08:07:14','2024-03-18 13:54:56',NULL),(967,'BALLOLETH ELIZABETH','MATA','PERAZA','$2y$10$Ku/BgOQdJQNA/x61.DSrxuPQ3bRHGP8IjheOLq16iQPJ3Hhgh72GO',1,'703640202',1,2,'2011-11-15',NULL,'71484784','sofia.sto@gmail.com','LA ISLA DE ISRAEL, DEL PUENTE RÍO SAN JOSÉ, 150 METROS AL ESTE, A UN COSTADO DEL BAR YAMYS',5,2024,NULL,NULL,NULL,NULL,0,1,'703640202.png',NULL,0,NULL,'2024-02-09 08:07:44','2024-04-17 12:19:40',NULL),(968,'ETHAN DAVID','GARCIA','MORERA','$2y$10$f.tsvKG7V.qi.U5SIdiQKuuF/IBwAOVE8PFKOmTh4wR3ISRp4y9IS',1,'703460200',1,1,'2009-04-27',NULL,'63737206','moreragabi23@gmail.com','FINCA 2, DE LA IGLESIA EVANGÉLICA 100 METROS AL ESTE Y 50 METROS AL SUR.',2,2023,NULL,NULL,NULL,NULL,0,1,'703460200.png',NULL,0,NULL,'2024-02-09 08:16:00','2024-04-16 17:05:18',NULL),(969,'BRYAN ESTEBAN','GUZMAN','SIBAJA','$2y$10$8fctgR6PNH2aAC9YKA5EfuqqSoWOtR6fq03dPRubF9oQHYzOSShLW',1,'119810814',1,1,'2006-12-07',NULL,'62397513','yahasiva@gmail.com','DE LA ENTRADA DEL CEMENTERIO EN FINCA 11, 700 METROS SUR',1,2020,NULL,NULL,NULL,NULL,0,1,'119810814.png',NULL,0,NULL,'2024-02-09 08:18:58','2024-03-22 11:31:16',NULL),(970,'MARIANGEL','FERNANDEZ','MEJIA','$2y$10$skBcDlcdGVPDkdMqNf9PdOJRx0GS9PRkqItwrmr6dQB/vOWgtoqY.',1,'703470481',1,2,'2009-08-02',NULL,'85078470','mejiagodinezpatricia@gmail.com','300 METROS SUR DEL CENCINAI DE LA VICTORIA',5,2022,NULL,NULL,NULL,NULL,0,1,'703470481.png',NULL,0,NULL,'2024-02-09 08:19:49','2024-04-17 11:39:31',NULL),(971,'JOSE PABLO','MURILLO','MARTINEZ','$2y$10$3FG3Irvw4wgIYBm3AfCHhugjs7GihB1FiPHTqaDYvmjYAk4KChMqO',1,'703510313',1,1,'2010-01-26',NULL,'85103740','xemartinez1527@gmail.com','LA VICTORIA, URB BETTY CASA B22',9,2024,NULL,NULL,NULL,NULL,0,1,'703510313.png',NULL,0,NULL,'2024-02-09 08:22:56','2024-04-10 17:46:00',NULL),(972,'SURY JUNIETH','BLANCO','SEGURA','$2y$10$b944jecD15Ewyj1nXG1myugCbLabEZ0vlwLYOuAtVlEGJOWaI3H0e',1,'120260172',1,2,'2008-05-24',NULL,'64156830','1020260172@est.mep.go.cr','RIO FRIO FINCA 10 CALLE EL TUCAN FRENTE AL ASERRADERO',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-09 08:27:10','2024-03-18 14:09:15',NULL),(973,'DONOBAN FAURICIO','GARCIA','PERAZA','$2y$10$P5SvGAI7Q2gg6UdLmy075ucnOUhZMjz016gZY/pvO2KkBFki27zp6',1,'504820489',1,1,'2009-03-31',NULL,'62041980','perazagrace530@gmail.com','DE LA PARADA DE LA VICTORIA, 2 KILÓMETROS SUR, CASA ESQUINERA',9,2022,NULL,NULL,NULL,NULL,0,1,'504820489.png',NULL,1,NULL,'2024-02-09 08:31:44','2024-06-20 16:12:21',NULL),(974,'HEBER ISAAC','FENNELL','ARIAS','$2y$10$OO1M.qWvzHVl.4ZNbVOE4.Ehr2RPuVf96vkDhE.lePozTkSEvVKzC',1,'605170493',1,1,'2009-03-27',NULL,'64273333','fannyaresco@gmail.com','300 SUROESTE DE LA PLAZA DE CUJUBIQUI',5,2022,NULL,NULL,NULL,NULL,0,1,'605170493.png',NULL,0,NULL,'2024-02-09 08:40:01','2024-04-17 11:34:50',NULL),(975,'MAYBELINE YALIXA','BARQUERO','RODRIGUEZ','$2y$10$p3APFGRvsR8AIICsD495deNKnFHbx8EeT904s0FCdKOP8YxQQNRFa',1,'402790798',1,2,'2008-06-09',NULL,'86422771','maybelinebarquero@gmail.com','COLONIA VILLALOBOS, 500 M OESTE , 300 M SUR Y 200 M ESTE DE LA ESCUELA',7,2022,NULL,NULL,NULL,NULL,0,1,'402790798.png',NULL,0,NULL,'2024-02-09 08:41:54','2024-04-10 14:58:29',NULL),(976,'ANGEL ANTONIO','GARCIA','ABARCA','$2y$10$0fpQFpUUIUu0jou0hDi.u.yhD8IzUX73/ZtOKaH6lX/3ztgtHpYcC',1,'703360763',1,1,'2008-01-04',NULL,'61974752','703360763@est.mep.go.cr','1.5KM DE LA ESCUELA LA VICTORIA, CALLE SANDOVAL, CASA COLOR CELESTE CALLE SERVIDUMBRE',9,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 08:42:19','2024-04-10 17:17:17',NULL),(977,'ISHA ELENA','BARRANTES','CAJACHAGUA','$2y$10$z59pC1pGoWxSgC9.U07dHesaRenyd303NSOfpssGchkR33rgKACx6',1,'119980863',1,2,'2007-07-07',NULL,'87358474','119980863@est.mep.go.cr','HUETARES 700M SUR DE LA ESCUELA',1,2024,NULL,NULL,NULL,NULL,0,1,'119980863.png',NULL,0,NULL,'2024-02-09 08:51:29','2024-07-22 17:22:12',NULL),(978,'DANIELA','ARROYO','VARGAS','$2y$10$xk.ZfckMnS7kQn6WL2E6ZuPGDZNhpDY4nbCmEwFURp2z2bBLY2PQ.',1,'120890262',1,2,'2010-06-17',NULL,'88714437','avarmon42@gmail.com','LA ESPERANZA, DE LA BOMBA LA CAMPESINA, 200 METROS ESTE.',1,2023,NULL,NULL,NULL,NULL,0,1,'120890262.png',NULL,0,NULL,'2024-02-09 09:01:46','2024-03-20 12:40:56',NULL),(979,'EMILY MARIA','PRADO','JIMENEZ','$2y$10$S.9sQyMM0kfiGGK.FL5aX.A.2yKml6VI9c4ZwsCRVlFG6NxreAB4K',1,'120350946',1,2,'2008-09-29',NULL,'64679881','greivinp21@gmail.com','FINCA 10, 25 METROS ESTE DE LA ENTRADA PRINCIPAL DE LA IGLESIA CATÓLICA',1,2021,NULL,NULL,NULL,NULL,0,1,'120350946.png',NULL,0,NULL,'2024-02-09 09:04:43','2024-03-15 13:15:28',NULL),(980,'ELKIN SAMIR','SOMARRIBA','CASTILLO','$2y$10$6brrXfnX0Mt0wGScWJMhgOCxT0Tn/1J/Bz8yPDNOoIIj9DwQgXogy',1,'119870821',1,1,'2007-02-26',NULL,'61808937','darlingsomarriba6@gmail.com','DE LA ESCUELA JUAN SANTA MARIA 25 METROS ESTE MANO IZQUIERDA CASA COLOR MARÓN',9,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 09:05:38','2024-04-10 17:33:15',NULL),(981,'DOUGLAS GABRIEL','BRENES','VARGAS','$2y$10$f73Jo/gnWvvclTog31sPI.LYzhbPoke/7ZhtkMIwA3gNb349zueDO',1,'402880494',1,1,'2010-07-24',NULL,'62377475','vargasurbinaveronica8@gmail.com','FINCA 9, DEL ABASTECEDOR OASIS, 25 METROS ESTE, 100 METROS NORTE, 50 METROS OESTE, ÚLTIMA CASA.',4,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 09:13:13','2024-04-10 16:06:55',NULL),(982,'ANGELINA ISABEL','MOYA','HERNANDEZ','$2y$10$U/pvyMMXKSShHU4Uy/f17.S9Akc6Ah.HkzetaMPrj7a.mGfu/uqG2',1,'120940096',1,2,'2010-08-27',NULL,'64403647','120940096@est.mep.go.cr','SAN BERNARDINO, DE LA LICORERA BAMBUSAL 600 M, CASA COLOR BLANCA',4,2024,NULL,NULL,NULL,NULL,0,1,'120940096.png',NULL,0,NULL,'2024-02-09 09:13:22','2024-04-10 14:28:03',NULL),(983,'KEVIN DAVID','VARGAS','CAMACHO','$2y$10$wG5QPHu3DYAvx9t66fNclOcdgsWRU/KqrAFBEmCCm4QhhXXLb6FIm',1,'305620844',1,1,'2005-12-30',NULL,'89646473','vargaskev10@gmail.com','FRENTE A LA ESCUELA DEL CRUCE',1,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 09:16:54','2024-02-09 09:16:54',NULL),(984,'OSCAR FRANCHESCO','MADRIGAL','SANCHEZ','$2y$10$G0uYLBqXgH0DDpYzguFj0OA9CueRZn4M4W3uODwPmwdpwqCoDcS82',1,'402850041',1,1,'2009-09-23',NULL,'84012667','rosisanchezsolano9@gmail.com','FINCA 2, DE LA ESCUELA 100 METROS ESTE, 50 SUR Y 700 ESTE',2,2022,NULL,NULL,NULL,NULL,0,1,'402850041.png',NULL,0,NULL,'2024-02-09 09:19:50','2024-04-16 17:48:20',NULL),(985,'FABIAN','SEVILLA','OSES','$2y$10$F/CVuN6ATOQluNrrPpIEY.de/6.zTz4RtXU8XTlKjH85SMk0neewq',1,'703550781',1,1,'2010-10-10',NULL,'70308959','osesstephanie@gmail.com','LA ISLA DE ISRAEL, 75 METROS AL OESTE DEL RIO SAN JOSÉ, PRIMERA CASA A MANO DERECHA.',5,2023,NULL,NULL,NULL,NULL,0,1,'703550781.png',NULL,0,NULL,'2024-02-09 09:26:11','2024-04-17 12:07:37',NULL),(986,'AARON JOSUE','TERCERO','GARCIA','$2y$10$DISmCnYXLo2sS.tTRWfcnekwThUiMTyFlYrhgS1xR9h4ds/N6C36S',1,'402880056',1,1,'2010-06-05',NULL,'62571792','yamita1006@gmail.com','PROYECTO DON SERGIO, EN LA VICTORIA, 800 METROS DE LA ESCUELA',9,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 09:28:22','2024-04-10 17:40:35',NULL),(987,'EITHELL','MEZA','SEQUEIRA','$2y$10$gZVaxFs86UTknXciu.CO0OhmMIXDcR8wY2j2SAY3A0R5yApjAuxAi',1,'402840667',1,1,'2009-08-14',NULL,'71206748','402840667@est.mep.go.cr','FINCA 2 400 OESTE IGLESIA CATÓLICA',2,2024,NULL,NULL,NULL,NULL,0,1,'402840667.png',NULL,0,NULL,'2024-02-09 09:34:22','2024-05-22 12:29:06',NULL),(988,'NATALIE SOPHIA','BENEDITH','BUSTOS','$2y$10$jLTYKUSMvZBikao/LoNvhONx67m4NfodxeNrcIOAbWup7GzD.9gxO',1,'120470543',1,2,'2009-01-19',NULL,'60479801','aboniche82@gmail.com','CALLE SAN JOSE, ASADA LA LLORONA 200 METROS ESTE',5,2022,NULL,NULL,NULL,NULL,0,1,'120470543.png',NULL,0,NULL,'2024-02-09 09:46:08','2024-04-10 18:37:12',NULL),(989,'EVONY ALEXANDRA','PEREZ','MUÑOZ','$2y$10$txxAITO7vFSWS16jSR0b/uFzgD0mlJJ.IODjbzLEuFWd2Z9ZJk5oO',1,'402920827',1,2,'2011-06-23',NULL,'61103940','www.erickasalmeron2808@gmail.com','HUETARES, PRIMERA ENTRADA DESPUÉS DE LA ESCUELA, 800 METROS SUR, CASA EN OBRA GRIS',5,2024,NULL,NULL,NULL,NULL,0,1,'402920827.png',NULL,0,NULL,'2024-02-09 09:48:40','2024-04-11 13:23:01',NULL),(990,'NORMA JIMENA','LI','VEGA','$2y$10$Y6K4Zh938SdbiEodmpZ6QO8u05WuebJLf4ojk9jZJn4qTdeerCmuy',1,'402920308',1,2,'2011-05-14',NULL,'60833984','402920308@est.mep.go.cr','FINCA 5 400 M NORTE  DE LA ESCUELA ,3 CASA COLOR AZUL',6,2024,NULL,NULL,NULL,NULL,0,1,'402920308.png',NULL,0,NULL,'2024-02-09 10:01:22','2024-04-10 18:34:26',NULL),(991,'GENESIS VALESKA','BALTODANO','VEGA','$2y$10$sxBJdagaxc1J/sHvExHvzuGC7eWQaebQwDhzl7eMK2XZbtE8IAsq6',1,'119930093',1,2,'2007-05-08',NULL,'60835892','119930093@est.mep.go.cr','FINCA 5 400M NORTE DE LA ESCUELA 3RA CASA COLOR AZUL',6,2024,NULL,NULL,NULL,NULL,0,1,'119930093.png',NULL,0,NULL,'2024-02-09 10:01:24','2024-04-10 18:20:31',NULL),(992,'BRANDON JOSE','GONZALEZ','AGUERO','$2y$10$NbO1N2Ewh1dtpqzKWfc.0OOQlApnIF5bGPtqkYRN4fuh8uxGBex3a',1,'120320755',1,1,'2008-02-08',NULL,'63496450','guillermofernandezvillalobos3@gmail.com','FINCA 10, AL FRENTE DEL TALLER DE GAZPAR.',4,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 10:03:09','2024-07-17 18:10:24',NULL),(993,'JEANCARLO','CHACON','BORBON','$2y$10$v0AKdeWYIuWie/DY5qm75udMRlBXg6CvOJMwvMYVca0HHY8yIl2BW',1,'120140396',1,1,'2008-01-02',NULL,'64540629','borbonjeancarlo17@gmail.com','COLONIA VILLALOBOS ANTIGUA JUNGLA',7,2023,NULL,NULL,NULL,NULL,0,1,'120140396.png',NULL,0,NULL,'2024-02-09 10:06:07','2024-04-10 15:22:40',NULL),(994,'AARON GABRIEL','BONILLA','GUZMAN','$2y$10$ybOuJ.lQqFz7axYauGmsIuqHIt74u9JRiTvbNDqZKCDcNu1D6phZm',1,'402820969',1,1,'2009-03-14',NULL,'70857044','nicolebonilla746@gmail.com','LA VICTORIA, 50 METROS AL NORTE DEL SUPER MASÍS',9,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 10:06:34','2024-04-10 17:14:07',NULL),(995,'ALLISON JEANNETTE','MORALES','VILLALOBOS','$2y$10$rszyPR61/2/lEMF4Nhkf3O3UBld8dXECcGbHd160J22yNw7mKU3YO',1,'120620240',1,2,'2009-07-28',NULL,'63026403','kinvilla2212@gmail.com','ESCUELA FINCA 11, 100 SUR Y 100 ESTE. CASA COLOR GRIS',6,2022,NULL,NULL,NULL,NULL,0,1,'120620240.png',NULL,0,NULL,'2024-02-09 10:10:29','2024-04-10 18:47:25',NULL),(996,'CRISTIAN JOSE','PALACIOS','MORA','$2y$10$4PulDVkoy8FRGWC0jqcSZOM0ReKzc93iSfLHU1kDX7hzGgOYI575m',1,'119850629',1,1,'2007-01-18',NULL,'64734988','119850629@est.mep.go.cr','LA VICTORIA URBANIZACION DON SERGIO 2  CASA B1 INDIVIDUAL',9,2024,NULL,NULL,NULL,NULL,0,1,'119850629.png',NULL,0,NULL,'2024-02-09 10:13:56','2024-04-10 17:32:45',NULL),(997,'SHIRLEY PAMELA','MORALES','MIRANDA','$2y$10$ulvq9O777GNU4xgHy2LEPeK2NDXUDbVgLAtpN/MbOBB/M.UbEGUne',1,'120540926',1,2,'2009-05-22',NULL,'86539733','120540926@est.mep.go.cr','FINCA 11,  DE LA ESCUELA 25M NORTE Y 50M ESTE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-09 10:14:23','2024-05-22 13:24:51',NULL),(998,'TEYLOR','ROJAS','MACHADO','$2y$10$lUKVv.gQ1a11naAZb55PTu54KTnI6j3pIJQTBVuaB.P3p2cWcCLC6',1,'402700752',1,1,'2006-01-06',NULL,'62988302','teylorrojasmachado3@gmail.com','FINCA 11, EN LA URBANIZACIÓN CAMINO REAL, CASA ESQUINERA COLOR PAPAYA.',1,2019,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 10:16:50','2024-02-09 10:16:50',NULL),(999,'DENIS ALBERTO','JIMENEZ','ROSALES','$2y$10$BF1D/TEvyMlUEycLFdwgS.DgMn/Pyoh/60nKg5hFLS5ZgkwB.M0mm',1,'208810923',1,1,'2006-09-08',NULL,'71280305','susynoeliarosalessevilla26@gmail.com','LA VICTORIA URB BETTY CASA B19',9,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 10:20:26','2024-04-10 17:24:43',NULL),(1000,'KISHA NOEMY','MORALES','VILLALOBOS','$2y$10$ujY/KSs9AGiOS8JsWHrG/eiWK2IajkeVbNMw/Jzaa2TBP/gtUqKq2',1,'120180234',1,2,'2008-02-16',NULL,'63026403','kinvilla2212@gmail.com','ESCUELA FINCA 11, 100 SUR Y 100 ESTE. CASA COLOR GRIS',6,2021,NULL,NULL,NULL,NULL,0,1,'120180234.png',NULL,0,NULL,'2024-02-09 10:21:00','2024-04-10 18:17:47',NULL),(1001,'JUSTIN DAVID','RODRIGUEZ','CARVAJAL','$2y$10$S84YI2L4wMtKKk6MBoP5WOwliZukuEL3h/bHpz3F0zAyz.SO4RoPq',1,'703290615',1,1,'2007-02-15',NULL,'62058330','veronicacarvajalgomez21@gmail.com','FRENTE AL CEMENTERIO DE HORQUETAS',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 10:29:03','2024-02-09 10:29:03',NULL),(1002,'GRETTEL YACSURY','MARIN','GUZMAN','$2y$10$v9f9AOynEeOB37PhdDqM1uAKmJ8RiEAtF0jPzp4.xO9kQXpcvKRpO',1,'120210557',1,2,'2008-03-29',NULL,'63211942','juanaguz1978@gmail.com','LA VILLALOBOS, 600 METROS AL SUR DE LA ENTRADA, CASA A MANO IZQUIERDA, PORTÓN ROJO.',5,2020,NULL,NULL,NULL,NULL,0,1,'120210557.png',NULL,0,NULL,'2024-02-09 10:30:55','2024-07-17 11:16:56',NULL),(1003,'JEAUSTIN ALONSO','CASCANTE','TREJOS','$2y$10$LB.lZhrnbraV9VRd7sc9b.mkGbizOytVWIED5Sb8gjyER9DhTKd7K',1,'120030290',1,1,'2007-08-26',NULL,'61834614','120030290@est.mep.go.cr','HUETARES, DE LA ENTRADA PRINCIPAL 200 M AL SUR',5,2020,NULL,NULL,NULL,NULL,0,1,'120030290.png',NULL,0,NULL,'2024-02-09 10:31:29','2024-04-17 11:26:44',NULL),(1004,'IRMA ISABEL','LOPEZ','RODRIGUEZ','$2y$10$kOQhTryyxrFPhg4IfxfFgeU7tR5Yn5Qy76cMgsw4tQAoHpyX/krqi',1,'403130357',1,2,'2008-04-23',NULL,'61829984','irmalopezrodriguez207@gmail.com','100M OESTE Y 800M NORTE DE LAS ECUELA EL MORTERO.',3,2024,NULL,NULL,NULL,NULL,0,1,'403130357.png',NULL,0,NULL,'2024-02-09 10:32:09','2024-04-10 18:39:26',NULL),(1005,'KEIDY NICOLE','GOMEZ','LOPEZ','$2y$10$htUXiKL5RXwzJH4p0nA6Y.KpX84vfS68TZpTIvQtaOYBs2rg1VdZO',1,'120950686',1,2,'2010-08-28',NULL,'61282659','120950686@est.mep.go.cr','LA VICTORIA, DETRAS DE LA IGLESIA CASA COLOR VERDE',3,2024,NULL,NULL,NULL,NULL,0,1,'120950686.png',NULL,0,NULL,'2024-02-09 10:35:14','2024-07-17 11:20:16',NULL),(1006,'JANA YARITZA','CHEVES','LOPEZ','$2y$10$5Jc769r/6EoPdlv7T85gTOgxZU.4kF5RevA9IYy753Dedw92LD1lK',1,'402850709',1,2,'2009-01-16',NULL,'85795737','nilaalopez56@gmail.com','DE LA ESCUELA COLONIA NAZARETH, UN KILÓMETRO Y MEDIO NOROESTE',5,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 10:39:56','2024-04-11 12:05:45',NULL),(1007,'FELIX DAVID','CASTRO','CHEVES','$2y$10$HdGjBQ9SlA.TUmgkUZwTF./a.4PSfl24LC6Uvnrpky5D.vg67fh8y',1,'402850703',1,1,'2009-11-07',NULL,'60070528','mariachevezteresa1966@gmail.com','ENTRADA BELEN CALLE LOS CHEVES CASA MOSTAZA',3,2023,NULL,NULL,NULL,NULL,0,1,'402850703.png',NULL,0,NULL,'2024-02-09 10:42:10','2024-04-16 18:45:08',NULL),(1008,'NEYSER ROBERTO','GUTIERREZ','CORRALES','$2y$10$y.FkXAK14p4OJGKd6H4C3.qyHNXgJjAHtiARfBwqWhlVo43h2qZJq',1,'703490342',1,1,'2009-10-14',NULL,'60781341','cjlizbey@gmail.com','800M OESTE Y 50M SUR DE LA ESCUELA LA VILLALOBOS.',1,2023,NULL,NULL,NULL,NULL,0,1,'703490342.png',NULL,0,NULL,'2024-02-09 10:43:06','2024-03-19 13:41:05',NULL),(1009,'AXEL DAVID','VARGAS','BARQUERO','$2y$10$sC6afu7ngJPC5QNKHN2wO.VIn0I8YZ1xH4a8iOm42KCdoaR8NbABi',1,'402820495',1,1,'2009-02-04',NULL,'61541538','josuevarcha87@gmail.com','FINCA 11, FRENTE AL LICEO DE RÍO FRÍO',1,2022,NULL,NULL,NULL,NULL,0,1,'402820495.png',NULL,0,NULL,'2024-02-09 10:44:25','2024-03-18 13:10:30',NULL),(1010,'ARAMY PAOLA','SANDI','ARAYA','$2y$10$dbwOTGVAyLwwaw5LYj0pXugKVEwGiCoNW7cfm9Q.VQdIiFsqx.yhm',1,'402880265',1,2,'2010-06-28',NULL,'72484430','jennyara90@gmail.com','800M ESTE DE LA ESCUELA EL CARMEN, LA RAMBLA.',1,2023,NULL,NULL,NULL,NULL,0,1,'402880265.png',NULL,0,NULL,'2024-02-09 10:48:54','2024-03-15 17:38:55',NULL),(1011,'JOSSELINE DAYANA','PIZARRO','AGUILERA','$2y$10$HDvbpVhzm45X8/TQkL20MOeZdz.JISWPLDqoE24z0eXi3ctloub96',1,'402850619',1,2,'2009-11-01',NULL,'83057035','pizarrodennis3@gmail.com','1 KILÓMETRO AL NORTE DE LA ESCUELA DE FINCA AGUA',8,2022,NULL,NULL,NULL,NULL,0,1,'402850619.png',NULL,0,NULL,'2024-02-09 10:49:56','2024-04-10 14:37:35',NULL),(1012,'JOUSTIN STEVEN','SEQUEIRA','MORENO','$2y$10$9.hXWdyiXPH0a2XmM.N2p.h1RLFpD7e0Ob0jopkq4rg13LbO5gXOa',1,'119810965',1,1,'2006-12-03',NULL,'89502295','joustinsequeira@gmail.com','300 METROS SUR DEL CINDEA TICARI',3,2019,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 10:51:14','2024-04-10 18:30:01',NULL),(1013,'JOSE FABIAN','DESANTI','HERNANDEZ','$2y$10$43z/s6EuhdGf3xUipu1ls.EYyarlLR2hRKFdJz4QNpqyBGaibuFlm',1,'120340798',1,1,'2008-09-07',NULL,'71615026','120340798@est.mep.go.cr','LA ENTRADA CALLE VILLALOBOS 500 METROS CASA MANO DERECHA CAFÉ CLARO',7,2024,NULL,NULL,NULL,NULL,0,1,'120340798.png',NULL,0,NULL,'2024-02-09 10:53:25','2024-04-10 15:36:02',NULL),(1014,'JASLENE CELINA','GUZMAN','CASTRO','$2y$10$1TZVVlC8dzqjmCJR.FSVdOhD4BTv1rV/2qNiSfbXj7RLnXi8a9MHi',1,'120650423',1,2,'2009-02-02',NULL,'62566341','jasleneguzman7@gmail.com','FINCA SEIS, 75 M SUR DEL BANCO NACIONAL',2,2022,NULL,NULL,NULL,NULL,0,1,'120650423.png',NULL,0,NULL,'2024-02-09 10:54:58','2024-04-16 17:13:21',NULL),(1015,'REICHELL','RIOS','MOSQUERA','$2y$10$s66Kw//hT1WqvbOWQA6qAeATZIW.85LVcjZDwgJ/wSKiB.JHuHwlK',1,'703440811',1,2,'2009-02-03',NULL,'84506844','jer9613@gmail.com','1KM NORTE DEL BAR LOS AMIGOS, CASA MANO DERECHA COLOR BLANCO, FINCA 1.',1,2022,NULL,NULL,NULL,NULL,0,1,'703440811.png',NULL,0,NULL,'2024-02-09 11:01:13','2024-03-18 13:12:22',NULL),(1016,'ANNEL KARIME','MATARRITA','BOZA','$2y$10$gSLnoAsEah7wneP4.E0eZOhU0bhY6W83yZkP8ivL4PErnUWbxl1HO',1,'402820291',1,2,'2009-01-20',NULL,'62721806','402820291@est.mep.go.cr','HORQUETAS, DE LA ESCUELA BUENOS AIRES 100M SUR 50 M ESTE Y 50 NORTE',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 11:03:30','2024-04-17 11:57:32',NULL),(1017,'SEBASTIAN','TORRES','GOMEZ','$2y$10$ly4FNSKp3bPFTZO4o7c2OeCt2ylVCtlMTr.tpXddhXtmf9oK/z3QG',1,'402750075',1,1,'2007-02-22',NULL,'89064560','gomezmoralesesther48@gmail.com','DETRAS DE LA IGLESIA CATALICA DE LA VICTORIA',1,2020,NULL,NULL,NULL,NULL,0,1,'402750075.png',NULL,0,NULL,'2024-02-09 11:05:00','2024-03-22 13:33:41',NULL),(1018,'HILLARY VANESSA','GARCIA','CASTRO','$2y$10$Pj1u1Ad18wrlw.fdrXzrRuBpTUyXKoXX1e/TkuW3BJxGh/78D0yYW',1,'120140291',1,2,'2007-12-26',NULL,'82180378','ghilary901@gmail.com','LA VICTORIA URB BETTY DE LA ENTRADA DEL TALLER DE MOTOS SEXTA CASA MANO DERECHA',9,2022,NULL,NULL,NULL,NULL,0,1,'120140291.png',NULL,0,NULL,'2024-02-09 11:05:47','2024-04-10 17:18:22',NULL),(1019,'ANDERSON JAFETH','UMAÑA','OVARES','$2y$10$0GXaitDjKHL5WLuJBp0ul.wBVR6o.dbTAcn2viYnigIecEMBKgkty',1,'703440249',1,1,'2008-12-22',NULL,'62796838','ivanniaovares3@gmail.com','DE LA ESCUELA LA VILLALOBOS 400 METROS SUR, CASA COLOR ROSADO A MANO DERECHA',7,2022,NULL,NULL,NULL,NULL,0,1,'703440249.png',NULL,0,NULL,'2024-02-09 11:07:00','2024-04-10 15:03:12',NULL),(1020,'HERNAN SEBASTIAN','GOMEZ','RUIZ','$2y$10$ekvoNGGj/UaNrAv2ocpiweaZWEYCIH3xb1jxnwnMVBDpl3KaTV.vK',1,'504860068',1,1,'2009-10-06',NULL,'62339030','fabiolaruizcruz1905@gmail.com','HORQUETAS, PROYECTO MIRAFLORES, CASA 64.',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 11:08:00','2024-02-09 11:08:00',NULL),(1021,'ZELEYDA DE LOS ANGELES','ACUÑA','SANDOVAL','$2y$10$FceCThP6q.y5FM0m9/YsCeC7VVc09LXl9o4Qg9HWKr8GC/TXxTJ32',1,'402870062',1,2,'2010-03-02',NULL,'62145016','402870062@est.mep.go.cr','BAR VOY DE NUEVO 200 M HACIA GUAPILES, CASA COLOR MADERA  IZQUIERDA',4,2024,NULL,NULL,NULL,NULL,0,1,'402870062.png',NULL,0,NULL,'2024-02-09 11:08:40','2024-04-10 16:05:50',NULL),(1022,'DIANA MACKENZIE','OBANDO','ENRIQUEZ','$2y$10$O9o9nLqQtCmgXyQy9lp0cu78FDpCApSmfvHVWQRBJLDqC14ok2PfS',1,'120900143',1,2,'2010-06-23',NULL,'71290622','racheldiaz2004@gmail.com','50M SUR, 50M ESTE Y 50M SUR DE LA PARADA DE BUS, FINCA 8.',4,2023,NULL,NULL,NULL,NULL,0,1,'120900143.png',NULL,0,NULL,'2024-02-09 11:14:11','2024-04-10 14:12:38',NULL),(1023,'JORGE ISAAC','MOLINA','SUAREZ','$2y$10$3jeV1EOfqpjLahFAI06l3.HVIMf2m/.0FlMntJ8xc0/yf6EHzhqRO',1,'402790097',1,1,'2008-04-02',NULL,'63256110','fabiolasuarez025@gmail.com','HUETARES, DE LA ESCUELA 200 METROS ESTE.',1,2024,NULL,NULL,NULL,NULL,0,1,'402790097.png',NULL,0,NULL,'2024-02-09 11:23:55','2024-03-14 14:01:56',NULL),(1024,'APRIL JEANNETTE','HERNANDEZ','SANCHEZ','$2y$10$9Ylh7/.oQDgyHVKz3/sd6./jU8zFDlBtSqYODIyAo1VrOLgYCWZ.a',1,'402860075',1,2,'2009-12-17',NULL,'62878301','mons495@gmail.com','100M OESTE Y 25M SUR DE LA PULPERÍA DON JORGE, FINCA 4, CASA MANO DERECHA.',2,2023,NULL,NULL,NULL,NULL,0,1,'402860075.png',NULL,0,NULL,'2024-02-09 11:24:12','2024-04-16 17:00:19',NULL),(1025,'KENDAL ANTONIO','MOYA','BARRANTES','$2y$10$xXKFFqEI1xuFWV0JLXVFDuc1qM/lOwtPZQJfSsdZUI5PtM9N11U6y',1,'703350432',1,1,'2007-12-04',NULL,'62444915','ligiabarrantes87@gmail.com','EN FRENTE DE LA CARNICERÍA TRIGUEROS, FINCA 10.',4,2021,NULL,NULL,NULL,NULL,0,1,'703350432.png',NULL,0,NULL,'2024-02-09 11:30:53','2024-04-10 15:48:15',NULL),(1026,'CRISTAL VICTORIA','ROJAS','GONZALEZ','$2y$10$PdvsLkVLCvF/pv43kFQA3.0ZQc0BTByPmRvmUdgt/3xYc7jqpYBJm',1,'703460465',1,2,'2009-05-11',NULL,'60631251','yorlenygonzales64@gmail.com','URBANIZACIÓN DON SERGIO 1, CASA A11',9,2022,NULL,NULL,NULL,NULL,0,1,'703460465.png',NULL,0,NULL,'2024-02-09 11:40:29','2024-04-10 17:21:21',NULL),(1027,'KEVIN JOSUE','SELVA','ACUĂA','$2y$10$HwNblOcAT5h/QzEZWtws2ORbYzICnKxlTAO6JQtoZSEyqOJTHomBS',1,'703460474',1,2,'2009-05-04',NULL,'70295299','uriarte29karen@gmail.com','URBANIZACION DON SERGIO CASA D19',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 11:40:35','2024-02-09 11:42:36',NULL),(1028,'SARA LUCIA','ESPINOZA','SOTO','$2y$10$Iy.eurZTSJ/lxM8UweJoh.hxyv0TYnxfm0L6PiUeICT7SWXoATr/u',1,'703320729',1,2,'2007-07-14',NULL,'83615044','703320729@est.mep.go.cr','DEL COLEGIO DE FINCA 11, 4 KILOMETROS AL OESTE',8,2020,NULL,NULL,NULL,NULL,0,1,'703320729.png',NULL,0,NULL,'2024-02-09 11:55:35','2024-04-10 14:39:57',NULL),(1029,'STEVEN JOSUE','ARAYA','JIMENEZ','$2y$10$Mi0uEP7JATeqIR3GQfSL5./KvhLg7ZZMjYsVYnsIRct75cWzytTyO',1,'305780550',1,1,'2008-05-13',NULL,'87654316','deniajimenez2586@gmail.com','URBANIZACIÓN DON SERGIO, CALLE BELÉN, CASA ROSADA A MANO DERECHA',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 12:21:03','2024-02-09 12:21:03',NULL),(1030,'GENESIS NAHOMY','GUZMAN','QUIROS','$2y$10$L/Q5zhu164PrAx8ZfblQuu0RLKj7iJzoRJyxUAZJLSyddPCt.hMUS',1,'402810774',1,2,'2009-01-22',NULL,'60377971','kavaguzqui@gmail.com','COLONIA VILLALOBOS, 1,5 KM AL SUR DE LA ESCUELA.',7,2022,NULL,NULL,NULL,NULL,0,1,'402810774.png',NULL,0,NULL,'2024-02-09 12:40:30','2024-04-10 15:29:30',NULL),(1031,'CHARITH PRISSILA','BLANDON','RAMIREZ','$2y$10$bNwBvobbHxEJ8J/F2cPpK.CNcrDD62d7dTn89b4bqkyPEsoDy.kbG',1,'703330210',1,2,'2007-07-21',NULL,'60795483','walterblandon77@gmail.com','DEL BAR ATLANTICO 1 KILOMETRO AL SUR',4,2021,NULL,NULL,NULL,NULL,0,1,'703330210.png',NULL,0,NULL,'2024-02-09 12:42:03','2024-04-10 16:26:19',NULL),(1032,'REICHEL JIMENA','GUTIERREZ','MUÑOZ','$2y$10$KsqwOn.Ie4BVGK6cec/jG.j8V2.Dj2wpN3O8udrPx/FjsOvAIk/0S',1,'120550285',1,2,'2009-04-27',NULL,'63928365','ariana10477@gmail.com','COLONIA CUBUJUQUÍ, 1 KILÓMETRO Y MEDIO ANTES DE LA SINTÉTICA',5,2022,NULL,NULL,NULL,NULL,0,1,'120550285.png',NULL,0,NULL,'2024-02-09 12:47:09','2024-05-22 12:39:29',NULL),(1033,'YENDRY TAMARA','OBANDO','MORALES','$2y$10$eX1eW/4GmkndjZqJVp.JpOXlw8kFb4iXzvsJwMCnMGorELtvlHJj2',1,'402880639',1,2,'2010-08-13',NULL,'60872032','marilinobando067@gmail.com','FINCA 6, DE LA ENTRADA DE CEMENTARIO 800 METROS SUR',2,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 12:55:11','2024-04-16 17:15:59',NULL),(1034,'KENDAL EZEQUIEL','RIVERA','HERNANDEZ','$2y$10$xzJgoecQxtckuPzFYJmeyutedtbsukw4cktrWD2etNsh6tW1tF8uq',1,'402780696',1,1,'2008-02-02',NULL,'60426675','carlosriveraalvarez1978@gmail.com','EL SEMILLERO, DE LA ANTIGUA PLANTA, 50 ESTE Y 200 SUR.',1,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 13:11:30','2024-02-09 13:11:30',NULL),(1035,'JAIRO ANTONIO','BRENES','GUZMAN','$2y$10$bXiKzG64x7j6H2ZJIsVC/.YFj84wjeAuae54GjxH8v2bogHQvMFW.',1,'402800542',1,1,'2008-09-01',NULL,'62977821','guzmanjairo390@gmail.com','TICARI, 500 METROS ESTE DE LA SALIDA',3,2022,NULL,NULL,NULL,NULL,0,1,'402800542.png',NULL,0,NULL,'2024-02-09 13:17:44','2024-05-10 11:50:08',NULL),(1036,'MEYBELIN MAYELA','HERNANDEZ','BARQUERO','$2y$10$5tJ8dSRWZd.WekhskVwO9OsgfSNea2YUFjA6uujw96C1NeE/ymt36',1,'402790427',1,2,'2008-04-21',NULL,'64230071','barqueroyendri64@gmail.com','FINCA 4, DE LA PULPERÍA DANIEL 50 METROS AL ESTE',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 13:36:59','2024-02-09 13:36:59',NULL),(1037,'SHEYKA BAIHOLA','HERNANDEZ','QUESADA','$2y$10$IeIJD5s.x0YLZnjkMX/bw.1qFcT78Te3cpRPpbCDgDcXa55OIkEHC',1,'402880013',1,2,'2010-06-08',NULL,'86557833','402880013@est.mep.go.cr','VILLA NUEVA, 500M FRENTE A LA PLAZA CASA COLOR VERDE ESMERALDA',3,2024,NULL,NULL,NULL,NULL,0,1,'402880013.png',NULL,0,NULL,'2024-02-09 13:38:01','2024-07-17 11:22:16',NULL),(1038,'ENRY DE LOS ANGELES','SOLIS','PEREZ','$2y$10$v9L/XNF31LjxyidjxbKJhO6I.XfRVdBvVFc.o8XogUzWjubA5iZtC',1,'208840384',1,2,'2006-11-25',NULL,'61319373','angelesperez71850323@gmail.com','HORQUETAS, DEL BAR QUIQUES 200 METROS NORTE Y 50 OESTE, CALLE FRENANDO 2, CASA COLOR VERDE A MANO IZQUIERDA.',3,2024,NULL,NULL,NULL,NULL,0,1,'208840384.png',NULL,0,NULL,'2024-02-09 13:47:42','2024-04-16 17:28:13',NULL),(1039,'JASON EDUARDO','JUAREZ','LOPEZ','$2y$10$jt9knPUuaN2qup3TlZEzDOZl5bJrOWoZj7zhN3FhuiOrcu75dTjsO',1,'402780487',1,1,'2007-12-11',NULL,'84956480','juarezconcepcion88@gmail.com','ENTRADA PEDERNALES DETRÁS DE LA PARADA DE AUTOBUSES.',3,2021,NULL,NULL,NULL,NULL,0,1,'402780487.png',NULL,0,NULL,'2024-02-09 13:49:55','2024-04-10 18:31:10',NULL),(1040,'MARIANGEL','VIQUEZ','ALVAREZ','$2y$10$rkGI21l2oojehWM2HUu6Qe76kTaNJ3FNYwZOSfsTTIXBH22aAo6Om',1,'703440852',1,2,'2009-02-08',NULL,'87703310','alvarezmarielos495@gmail.com','SEMILLERO, 500 METROS SUR DE LA ESCUELA',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 13:53:08','2024-03-04 13:50:44',NULL),(1041,'ZAID NATHANAEL','UMAĂA','CERDAS','$2y$10$E4tl7BSRd52nKbyeCaArHuyitvrL1s/a3Ukj8KwQmL87J/XxfCwLK',1,'402890522',1,1,'2010-10-11',NULL,'62616281','aguilarlizano71@gmail.com','250 METROS ESTE DEL SALON MULTI USO DE FINCA 6',1,2023,NULL,NULL,NULL,NULL,0,1,'402890522.png',NULL,0,NULL,'2024-02-09 14:01:31','2024-04-11 14:55:15',NULL),(1042,'NAHOMY NAHARA','PIĂAR','MENDEZ','$2y$10$0zs5GrRYZWduOuHH1pJb4ODWZvbCbzhrASAfDJbRL7fCQ8EifdEuG',1,'120540528',1,2,'2009-05-16',NULL,'71569164','carmenmadrigal580@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, CASA B12',1,2023,NULL,NULL,NULL,NULL,0,1,'120540528.png',NULL,1,NULL,'2024-02-09 14:07:52','2024-05-16 18:26:54',NULL),(1043,'AXEL JOAN','CARRANZA','RODRIGUEZ','$2y$10$/Ez/dcuh14SmWaXxcvmuauoTMMYwOXyQrcahs8SL8UWRncF.EOvkW',1,'402900683',1,1,'2011-01-10',NULL,'64662083','402900683@est.mep.go.cr','HORQUETAS DEL BAR KIKES 700 M ESTE, CASA CELESTE A MANO IZQUIERDA',3,2024,NULL,NULL,NULL,NULL,0,1,'402900683.png',NULL,0,NULL,'2024-02-09 14:08:04','2024-04-16 16:52:31',NULL),(1044,'VICTORIA','VIQUEZ','RAMIREZ','$2y$10$RY6TfVkay8gsc0Jf4xB52uNJgF/fC98k7ZwFcuTkRGdd.mXRkxX5S',1,'402840964',1,2,'2009-08-23',NULL,'83765849','karlamirez@hotmail.com','DEL CRUCE DE CISNEROS, 250 METROS NORTE, CASA A MANO DERECHA',1,2022,NULL,NULL,NULL,NULL,0,1,'402840964.png',NULL,0,NULL,'2024-02-09 14:11:28','2024-03-18 13:42:15',NULL),(1045,'KEILYN NAYARA','PIĂAR','MENDEZ','$2y$10$oT7Lfp7yo1TyATT91xBS6.VVo.j2T2k8ippyIUj/AahRD2nTjt0Au',1,'703320129',1,2,'2007-06-16',NULL,'71569164','carmenmadrigal580@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, CASA B12',1,2023,NULL,NULL,NULL,NULL,0,1,'703320129.png',NULL,1,NULL,'2024-02-09 14:16:56','2024-05-22 13:36:04',NULL),(1046,'BRITANY ALEJANDRA','VALVERDE','RODRIGUEZ','$2y$10$1jO4f4RvgWXTqtnt8Q.eVOr7YKiWcsrvAxNXRM2bRBB2cQZ3bGweO',1,'402740703',1,2,'2007-02-09',NULL,'63186748','brithanyvalverde7@gmail.com','LA VICTORIA 800 M NORTE  600 M OESTE  Y 400 M NORTE DEL SALON COMUNAL',9,2020,NULL,NULL,NULL,NULL,0,1,'402740703.png',NULL,0,NULL,'2024-02-09 14:21:53','2024-05-02 11:41:51',NULL),(1047,'CRISTY ANLLELINA','MUĂOZ','ALVARADO','$2y$10$IPpd24NznDQzAlxjc1TdTefHwN/8j/Sbvr018YwyOvlb6KNedyTKa',1,'120350310',1,2,'2008-09-26',NULL,'71975171','120350310@est.mep.go.cr','LA VICTORIA DEL PUENTE 25 METROS ESTE 200M NORTE 3RA CASA A MANO DERECHA COLOR CAFE',1,2024,NULL,NULL,NULL,NULL,0,1,'120350310.png',NULL,0,NULL,'2024-02-09 14:26:21','2024-03-21 11:54:55',NULL),(1048,'NICOLE SAMARA','ZUÑIGA','GARCIA','$2y$10$ndyU7iFWD8cOZ5fvupaRu.hroLKnMG91Gx1uUsjaC60/P3g7Sr7KO',1,'402800760',1,2,'2008-08-06',NULL,'70848413','nickysamazg@gmail.com','RÍO FRÍO, FINCA 4, DE LA IGLESIA CATÓLICA, 50 METROS NORTE Y 50 METROS ESTE',2,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-09 14:26:33','2024-04-16 16:51:56',NULL),(1049,'SERGIO DAVID','ZUĂIGA','CASTRILLO','$2y$10$24UIv5670q9cwMIafnoTKuCvJUEnM8dn02bSE7HrOMz54jWiZjOui',1,'120190615',1,1,'2008-03-12',NULL,'85082976','elica09julio1975@gmail.com','LA VICTORIA, URB SAN MARCOS CASA # 29',1,2022,NULL,NULL,NULL,NULL,0,1,'120190615.png',NULL,0,NULL,'2024-02-09 14:31:03','2024-03-20 13:10:31',NULL),(1050,'JOSE PABLO','GONZALEZ','ZUĂIGA','$2y$10$K9a8c9B7MKTnYih/sEjuz.8WTlt5PSusxRWj/fzx5RBWcz.upYeNe',1,'119820338',1,1,'2006-12-02',NULL,'87838428','119820338@est.mep.go.cr','RIO FRIO FINCA 4 FRENTE A LA CANCHA DE BASKET',1,2024,NULL,NULL,NULL,NULL,0,1,'119820338.png',NULL,0,NULL,'2024-02-09 14:36:03','2024-03-22 13:10:18',NULL),(1051,'HILLARY NICOLE','MEJIAS','CARRILLO','$2y$10$qRJVn70zM3kl0PVf.hox0uLyhzOAKCtcAcpxJ5L6StlSFEvVvX53C',1,'402810467',1,2,'2008-10-15',NULL,'72548143','402810467@est.mep.go.cr','DE LAS OFICINAS DEL MAC 250M AL ESTE',9,2024,NULL,NULL,NULL,NULL,0,1,'402810467.png',NULL,0,NULL,'2024-02-09 14:37:42','2024-04-10 17:49:24',NULL),(1052,'HILLARY SAMANTHA','ROJAS','SOLIS','$2y$10$uNYiiAyxknfh55QQXETuhu.jObsq9URXJ.E/qBSXBqC0PmbbO1vH.',1,'402810263',1,2,'2008-11-04',NULL,'62378651','solismaribel1707@gmail.com','LA VICTORIA, URBANIZACIÓN BETTY, CASA D4',9,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-09 14:43:03','2024-05-16 13:04:48',NULL),(1053,'JUSTIN JESUS','ALVAREZ','CARRANZA','$2y$10$KNUYZzyaHhx30x5OIN7E0OcdnYRr8PZUH5Q6QQySwjz842HqZ00d6',1,'402840643',1,1,'2009-08-01',NULL,'60026993','402840643@est.mep.go.cr','FINCA 2 300 M OESTE DE LA ESCUELA , CASA CELESTE  DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,'402840643.png',NULL,0,NULL,'2024-02-09 14:51:16','2024-03-15 13:01:41',NULL),(1054,'JERMAIN SAIT','OPORTO','MORALES','$2y$10$oFMmZeFbXsiSuHmp7ZtMwuUnJl2ROe6AHvkxNPEmxJX/EtE8bBCXW',1,'120770297',1,1,'2010-01-15',NULL,'71527123','mauren.chiki@gmail.com','LA VICTORIA, URBANIZACIÓN BETY, DEL TALLER SALAS 75 METROS SUR',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-09 14:51:21','2024-04-01 17:25:51',NULL),(1055,'KAROLAY FRANCINE','CARRANZA','RODRIGUEZ','$2y$10$mc0oz/JCZXdhMVspv8Jaj.PMFci7aJi8qiG87n85OwGL9YY.c191q',1,'703260664',1,2,'2006-09-10',NULL,'70557857','703260664@est.mep.go.cr','HORQUETAS DEL BAR KIKES 700 M ESTE, CASA CELESTE A MANO IZQUIERDA',3,2024,NULL,NULL,NULL,NULL,0,1,'703260664.png',NULL,0,NULL,'2024-02-09 14:54:20','2024-04-16 16:54:31',NULL),(1056,'MELANIE FIORELLA','SOLIS','MENDEZ','$2y$10$2Z3mTDXoXqkhpbd4ChTbV.N0ll.143FZDhvfX41jsyardnerB/doa',1,'120540658',1,2,'2009-05-03',NULL,'61050399','yare8730@gmail.com','FINCA 11, EN CALLE COLEGIO, DE LA ENTRADA 1KM AL NORTE, CASA PORTON TURQUEZA.',3,2023,NULL,NULL,NULL,NULL,0,1,'120540658.png',NULL,0,NULL,'2024-02-09 14:56:55','2024-07-22 12:10:52',NULL),(1057,'ANA FABIOLA','SUÁREZ','LÓPEZ','$2y$10$8ZHWhutVH5iuJXTsVHVBCOSWBH58BI8zYw3yzuSYSLEK/Ed9wcJSa',1,'801310903',1,2,'1989-05-23','84480283','84480283','fabiolasuarez025@gmail.com','HUETARES DE LA ESCUELA 200 ÉSTE.',5,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2024-02-10 13:38:34','2024-02-10 13:40:31',NULL),(1058,'YARENIS','MÉNDEZ','ACUÑA','$2y$10$Qt4si.9YN2K6UHSo.rfBsedkoQa6Na2aY1Cs0U52081YK4.6vGzoe',1,'113200644',1,2,'1987-01-30','85364875','83395837','yare8730@hotmail.com','CALLE COLEGIO',1,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2024-02-10 19:15:40','2024-02-10 19:17:59',NULL),(1059,'MARILYN','JACKSON','ROCHA','$2y$10$O6fxlxZxGSunW74B7.MCt.ZVjcro0dRHpxnVgxsxM.6XXjPuVI12q',1,'703630100',1,2,'2011-10-06',NULL,'63981807','marylin.jackson.rocha@mep.go.cr','LA VICTORIA, DEL INDER 300MTS NORTE ANTES DEL TALLER DEL PAISA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 07:09:35','2024-02-12 07:09:35',NULL),(1060,'JOSUE DAVID','BONILLA','ALVAREZ','$2y$10$jj9UMUHRdQzg7gaugYZXcu3wvnUSVFIsOjCINA6sB5hcrH0WNrS3G',1,'402840986',1,1,'2009-09-02',NULL,'62676150','josue.bonilla.alvarez@mep.go.cr','LA RAMBLA, 150 MTS AL NORTE DEL SALON COMUNAL DE LA RAMBLA.',8,2,NULL,NULL,NULL,NULL,0,1,'402840986.png',NULL,0,NULL,'2024-02-12 07:31:57','2024-04-10 14:35:57',NULL),(1061,'SEBASTIAN','BENAVIDES','JIMENEZ','$2y$10$yQhPb1GEV6ov/D/uYW8NY.BdU1mlDNzQBetz1uNQP/7zwXTgb48HW',1,'703470074',1,1,'2009-06-09',NULL,'86520478','703470074@est.mep.go.cr','ENTRADA COLONIA AL COLEGIO 2K',1,2024,NULL,NULL,NULL,NULL,0,1,'703470074.png',NULL,0,NULL,'2024-02-12 07:32:21','2024-03-18 12:52:09',NULL),(1062,'KIEFER JAKIL','SEQUEIRA','OBANDO','$2y$10$FYUtvWnM8FAGmo947IGf6eWMq9hImmrLLyb0pGDcGG89vsapBc9/q',1,'402820887',1,1,'2009-03-04',NULL,'64103194','402820887@est.mep.go.cr','URBANIZACION VILLA NUEVA FINCA 6 DE LA PLAZA DE DEPORTES 75 M AL SUR',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 08:02:51','2024-04-16 18:36:33',NULL),(1063,'EDWARD JUNIOR','MADRIGAL','STEPHENS','$2y$10$3CfUDnet6Mv.ppOxM8Cpm.8GsjAeZA2Aji0jZ9jPcn2Paao2LU9FK',1,'703580245',1,1,'2011-01-28',NULL,'60865910','703580245@est.mep.go.cr','LA ENTRADA DE VILLALOBOS 500 M A LA DERECHA CASA AZUL VERJAS NEGRAS',1,2024,NULL,NULL,NULL,NULL,0,1,'703580245.png',NULL,1,NULL,'2024-02-12 08:05:12','2024-06-24 14:29:40',NULL),(1064,'SARA MICHELLE','VASQUEZ','MALTES','$2y$10$9tr1Zjc14HeuQmf0D0yz0edehVzjDSfAS9JWn3c9PrJlLkkRvRFZS',1,'703240054',1,2,'2006-05-30',NULL,'71246456','vasquezmichel419@gmail.com','DEL CRUCE DE CISNEROS 2 KILOMETROS HACIA EL ESTE FRENTE AL TANQUE DE AGUA',5,2020,NULL,NULL,NULL,NULL,0,1,'703240054.png',NULL,0,NULL,'2024-02-12 08:05:14','2024-04-17 11:49:52',NULL),(1065,'REYCHELL DAYANA','SANCHEZ','PEREZ','$2y$10$4o2w3jJAhjYd4pETUfgQqumYnagkXGlob5N.5vhcQ6fRHbiDIJLAm',1,'703440714',1,2,'2009-01-26',NULL,'64727111','703440714@est.mep.go.cr','LA VICTORIA PROYECTO DON SERGIO DOS, CASA C9',1,2024,NULL,NULL,NULL,NULL,0,1,'703440714.png',NULL,0,NULL,'2024-02-12 08:12:36','2024-03-20 13:58:57',NULL),(1066,'CARLOS FABIAN','CESPEDES','CHACON','$2y$10$Fx4RCsaxMbEZK5Rl4ACjXOIkDJMAlzaOjhsC1dFLlBzW9Du.bjseG',1,'402590541',1,1,'2003-04-15',NULL,'72763881','carlos.cespedes.chacon@mep.go.cr','LA RAMBLA 1KLM DE LA UNA SARAPIQUI',8,5,NULL,NULL,NULL,NULL,0,1,'402590541.png',NULL,0,NULL,'2024-02-12 08:12:43','2024-04-10 14:41:29',NULL),(1067,'KEISY','MORERA','ALVARADO','$2y$10$HtjTYnFdf.w8XJtdOBWpvOGn2do7vFjIpzk4GIALXMOXiWg8qvCiS',1,'703530934',1,2,'2010-06-20',NULL,'87395424','703500934@est.mep.go.cr','FINCA 11, 200 METROS ESTE DE LA ESCUELA',1,2022,NULL,NULL,NULL,NULL,0,1,'703530934.png',NULL,0,NULL,'2024-02-12 08:18:38','2024-03-21 12:27:53',NULL),(1068,'LUNA D SION','GUERRERO','GAMBOA','$2y$10$01rflh1AaYBHYzW.jtr7AOVjvSW00xUuQuLGDFjGhRtUktXbj8CWy',1,'402780581',1,2,'2008-02-11',NULL,'62440979','402780581@est.mep.go.cr','FINCA 11 DE LA ENTRADA DEL CEMENTERIO 800M AL SUR Y 85 AL ESTE',2,2024,NULL,NULL,NULL,NULL,0,1,'402780581.png',NULL,0,NULL,'2024-02-12 08:32:39','2024-04-16 18:47:49',NULL),(1069,'EIMY DALAY','HERRERA','ARGUEDAS','$2y$10$/csn1HOpCH4vNP7Rusp1X.F6nUizlGmr2ZyRnQw//h1mXMpqRNJ3m',1,'120240253',1,2,'2008-05-05',NULL,'63797768','vruth1047@gmail.com','FINCA 4, AL LADO ATRAS DE LA PLAZA DE DEPORTES',2,2021,NULL,NULL,NULL,NULL,0,1,'120240253.png',NULL,0,NULL,'2024-02-12 08:41:26','2024-04-16 17:35:07',NULL),(1070,'YENDY YENEISY','CASTRO','RIVERA','$2y$10$aNEFw0IXJKyiGEYUUbGQce61IVuvlViItEHFGOun84AnqsESd2Xv6',1,'YR202228688',2,2,'2009-06-11',NULL,'64469249','yr202228688@est.mep.go.cr','FINCA 5 DEL EBAIS 50M ESTE',1,2024,NULL,NULL,NULL,NULL,0,0,'YR202228688.png',NULL,0,NULL,'2024-02-12 08:47:03','2024-03-19 10:50:05',NULL),(1071,'ZAILY CHAILYN','SALAS','HERNANDEZ','$2y$10$FLvw1dn4QCg3MZn11lz/3.4p7a67FDucc0Safd8aBp6XAPnkYxgPa',1,'402830565',1,2,'2009-05-29',NULL,'84875427','yasmolina1985@gmail.com','DEL TALLER DE ISAAC EN BARRIO LA BAMBU 800 METROS OESTE CASA COLOR VERDE CEMENTO',3,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 08:48:51','2024-04-16 17:14:25',NULL),(1072,'JUSTIN ANDREY','DURAN','BRENES','$2y$10$l0rAjZ20pX6rmWElt.qvP.KmP3uE5FfZ9cTUbxpAY7jvGGRthpSuW',1,'120210715',1,1,'2008-03-12',NULL,'83657775','120210715@est.mep.go.cr','DEL CRUCE TICARI LA RAMBA HACIA TICARI 300 M A LA IZQUIERDA, CASA COLOR  TURQUESA',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 08:54:15','2024-04-16 18:51:45',NULL),(1073,'SELVIN JULIAN','ARIAS','SANCHEZ','$2y$10$88g6n/2XrQCj/i/MR2vpe..uONFmzl6xQA35CeeGO828iPapg1qci',1,'120380919',1,1,'2008-10-30',NULL,'61785604','120380919@est.mep.go.cr','DE LA IGLESIA CATÓLICA  BARRIO LOS ANGELES FINCA 10, COLO LILA MANO DERECHA',4,2024,NULL,NULL,NULL,NULL,0,1,'120380919.png',NULL,0,NULL,'2024-02-12 09:09:15','2024-04-10 13:39:08',NULL),(1074,'JIMENA','ALCAZAR','HIDALGO','$2y$10$urOtoFcIeIsqzV7HEVsr/eKen3dpOOhLRxyQhbEIBRBxZ89Hkksj.',1,'402760714',1,2,'2007-08-19',NULL,'84285131','402760714@est.mep.go.cr','FINCA AGUA COSTADO NORTE DE LA IGLESIA CATOLICA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 09:09:40','2024-02-12 09:09:40',NULL),(1075,'ZORAIDA','ALVAREZ','MORALES','$2y$10$U1iyhsbzDoLZXox8LbwxF.G6WdG8xFLdpAjLGtJYyAg7U9IvarCGC',1,'118970211',1,2,'2004-02-03',NULL,'62595565','zoraida.morales.alvarez@mep.go.cr','SAN BERNARDINO ENTRADA MARICELA 800 ESTE Y 20MTS NORTE CASA COLOR VERDE.',4,6,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 09:28:30','2024-04-10 15:50:16',NULL),(1076,'CRISTOPHER DANIEL','MONGE','BERMUDEZ','$2y$10$esNwM6rpHSO2udnHGFzcheLT4Wq3meZqKnMuQivCt/UrXFDFLL56S',1,'402860350',1,1,'2010-01-19',NULL,'61698832','critophermonge1910@gmail.com','FINCA 5 UN KILOMETRO AL NORTE DE LA IGLESIA CATOLICA',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 09:29:12','2024-02-12 09:29:12',NULL),(1077,'YERSAN DAVID','MURILLO','CHAVES','$2y$10$4iU8nV.UtmN9VuFVyCHmouXMsjEjyU.L1D0yhKsfrF.kUSFqROor6',1,'120660979',1,1,'2009-09-29',NULL,'87921908','120660979@est.mep.go.cr','FINCA 8 200 N IGLESIA CATOLICA, CASA MANO DERECHA  COLOR VERDE AGUA',4,2024,NULL,NULL,NULL,NULL,0,1,'120660979.png',NULL,0,NULL,'2024-02-12 09:31:47','2024-04-10 15:55:20',NULL),(1078,'EDREY MATHIAS','TORRES','MELENDEZ','$2y$10$rlKjkMz3TB0n6GigMTU4n.hkV9jbXtfyrBOXpxWpQ.2HGGKnP5e2m',1,'703330315',1,1,'2007-08-13',NULL,'84599427','yerlinmelendez4@gmail.com','AGRO HORQUETAS 100 METROS RUMBO A PUERTO VIEJO',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 09:45:27','2024-02-12 09:45:27',NULL),(1079,'CRISTHOFER SAUL','MEJIAS','CUTHBERT','$2y$10$J9n.R7q7TBpf6TF/NfxkhOJekVCNmRIPRjZ306YNRS1HihSJBzVFa',1,'402890833',1,1,'2010-10-26',NULL,'64235173','402890833@est.mep.go.cr','LA VICTORIA DE LA LICORERA IGUANA 1KM DE LA ENTRADA',1,2024,NULL,NULL,NULL,NULL,0,1,'402890833.png',NULL,0,NULL,'2024-02-12 10:07:31','2024-03-07 11:14:42',NULL),(1080,'ANDY MATHIAS','MEJIAS','CUTHBERT','$2y$10$Z.PkHu4TRndqsOkf25PuxuoH1Fi2LRAYiU0ytpxYq9jQQDU2DDGKm',1,'402840686',1,1,'2009-08-30',NULL,'64235173','402840686@4est.mep.go.cr','LA VICTORIA DE LA LICORERA IGUANA 1KM DE LA ENTRADA',1,2024,NULL,NULL,NULL,NULL,0,1,'402840686.png',NULL,0,NULL,'2024-02-12 10:18:50','2024-03-19 12:35:36',NULL),(1081,'NAYERI','ROJAS','BRENES','$2y$10$0q275Y9RFAnOP0VLoBKT8eytpPxEBMK9P.1Te8aQiXMOVoXYemPGC',1,'209350057',1,2,'2010-08-11',NULL,'63265841','j-uli1909@hotmail.com','LA VICTORIA DETRAS DEL INDER',1,2023,NULL,NULL,NULL,NULL,0,1,'209350057.png',NULL,0,NULL,'2024-02-12 10:21:41','2024-03-22 12:29:28',NULL),(1082,'DOMINICK ISAAC','CASCANTE','VARGAS','$2y$10$4x4s/wxIF2p6ho2Q3W92PO0TpwdWZ7sm.oleSLxnEPR6mag8wz4NO',1,'402910252',1,1,'2011-02-26',NULL,'71403174','402910252@est.mep.go.cr','FINCA 1, DEL RESTAURANTE LOS AMIGOS 30 M ESTE',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 10:33:28','2024-04-16 18:30:22',NULL),(1083,'CRISTOPHER ADRIAN','GONZALEZ','DIAZ','$2y$10$ZYjnOm7uYplV4iEW5O1Dwu3pSNKx53nsagZJp42Zj8U7/3JSqfZr6',1,'402850252',1,1,'2009-09-04',NULL,'84172665','402850252@est.mep.go.cr','URBANIZACIÓN LOS LIRIOS CASA 16, LA VICTORIA',1,2023,NULL,NULL,NULL,NULL,0,1,'402850252.png',NULL,0,NULL,'2024-02-12 10:48:39','2024-03-22 12:38:40',NULL),(1084,'ISAAC','CRUZ','GOMEZ','$2y$10$RDc/j2yhCDzzfo00vLW66.p9HHLcZfC2fmhP88ama8bcZ6AUSdBlK',1,'402810917',1,1,'2008-11-25',NULL,'88560096','gomezcortezmaribel12@gmail.com','URBANIZACIÓN SERGIO 2 CASA C11, LA VICTORIA',9,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 11:07:07','2024-04-10 17:33:10',NULL),(1085,'KRISTEL ADRIANA','CORDOBA','GONZALEZ','$2y$10$at6/TgwQiF1QaQLdtjor2ORvySRcot/iN6jrwk25OlQmZoIMPqhb.',1,'402810918',1,2,'2008-11-26',NULL,'88560096','gomezcortezmaribel12@gmail.com','URBANIZACIÓN SERGIO 2 CASA C11, LA VICTORIA',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 11:10:40','2024-02-12 11:10:40',NULL),(1086,'ROLBIN ANIEL','ARAYA','MOLINA','$2y$10$j1eDjknfZRVc5CQJMga29.uWyqhEFRC/OE4VLtm9AASH323YpSYSa',1,'605200479',1,1,'2009-08-17',NULL,'70241912','605200479@est.mep.go.cr','FINCA 2 600M AL OESTE DE LA IGLESIA CATOLICA',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 11:13:28','2024-04-16 17:41:14',NULL),(1087,'KEIBELYN DENISHA','GUIDO','RAMIREZ','$2y$10$4EPScI79imYMwd7Vkp6mUeHf0vLpSg77UpDMGoEEPTXry6zZXXO2i',1,'402910530',1,2,'2011-03-15',NULL,'62618687','402910530@est.mep.go.cr','FINCA 7 CALLE PRINCIPAL 700 M ESTE EN LA PRIMERA ENTRADA MANO IZQUIERDA CASA COLOR NARANJA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,'402910530.png',NULL,0,NULL,'2024-02-12 11:16:55','2024-03-11 16:41:51',NULL),(1088,'SAMUEL','CRUZ','GOMEZ','$2y$10$IapbeLt9iVkx2zHsmah8rOwhvZQ0d53TJ7jZGFrfaSYA8kVnnu7m2',1,'402810916',1,1,'2008-11-25',NULL,'88560096','gomezcortezmaribel12@gmail.com','URBANIZACIÓN SERGIO 2 CASA C11, LA VICTORIA',9,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 11:22:16','2024-04-10 17:32:09',NULL),(1089,'ANDDERSON JADIELL','RIVAS','CAMBRONERO','$2y$10$jckHnguEYS40/EeSEwuLZepS8BL2.TSOTIPKLR2Y4.MpZvgpyNn0i',1,'402860880',1,1,'2010-02-20',NULL,'87789504','402860880@est.mep.go.cr','LA VICTORIA RESIDENCIAL DON SERGIO 1 A1 NIVEL 1',9,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 11:31:44','2024-04-10 17:42:50',NULL),(1090,'MARIA YARITZA','CENTENO','FLORES','$2y$10$g8nEPTnOD83Vn3fpcxyKg.Y.7oJXoJWYbKf0QUyFK9oloKojx.JDa',1,'703470327',1,2,'2009-06-20',NULL,'87806828','703470327@est.mep.go.cr','FINCA 11 URBANIZACION CAMINO REAL FRENTE AL PARQUE CASA COLOR CELESTE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 12:40:38','2024-02-12 12:40:38',NULL),(1091,'NICOLE KARINA','CALERO','SAENZ','$2y$10$DXgXdruMgBzDAAW52I28sei3J2TSHOMZ6wpoNdgxhgqYq4nMAEFnO',1,'703310352',1,2,'2007-05-04',NULL,'62157299','saenzbarboza@gmail.com','COLONIA HUETARES, DEL PUENTE DE AMACA 150 METROS SUR',5,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 12:46:43','2024-04-17 11:40:05',NULL),(1092,'SOFIA PAMELA','HIDALGO','AGUILAR','$2y$10$QkGzLHqgSLnuinYRdBzFzeZN51N0NAS1IVOF8ic1mjKBeY5lo1Ori',1,'703490132',1,2,'2009-10-14',NULL,'83733536','703490132@est.mep.go.cr','LA VICTORIA 100 M ESTE DEL SUPER MASIS',9,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 12:54:20','2024-04-10 17:20:18',NULL),(1093,'MAURICIO JOSE','ARRIETA','CENTENO','$2y$10$tlorTfsiH563DS.82VFfJukc/WieiWRgzNC5sbxSzbwtL.YJtccg2',1,'703320213',1,1,'2007-06-17',NULL,'61512065','703320213@est.mep.go.cr','FINCA LA OTOYA',8,2024,NULL,NULL,NULL,NULL,0,1,'703320213.png',NULL,0,NULL,'2024-02-12 12:56:31','2024-04-10 14:34:52',NULL),(1094,'ETHAN JOSE','SANCHEZ','OCONOR','$2y$10$JF53lOpJSDuJHA4X80VVQuEZJpRbsZ96M5yFK.4wL5C2SNJddgCoK',1,'504830377',1,1,'2009-05-10',NULL,'85841784','seidyocozu@gmail.com','CRUCE CISNEROS, CALLE BAMBU',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 13:11:54','2024-02-12 13:13:14',NULL),(1095,'MATIAS','SANCHEZ','GARCIA','$2y$10$/sDJO7F0AWucTiE5if6rcOwG93kyGcHEAXbhwxRNYpb.Bo0kotXl2',1,'402920544',1,2,'2011-05-31',NULL,'85894668','402920544@est.mep.go.cr','FINCA 4 SANLUIS 100 M DESPUES DE LA COMPUERTA MANO IZQUIERDA CASA COLOR NATURAL',2,2024,NULL,NULL,NULL,NULL,0,1,'402920544.png',NULL,0,NULL,'2024-02-12 13:18:17','2024-04-16 18:31:46',NULL),(1096,'YAXIRI JULISSA','GONZALEZ','UGALDE','$2y$10$CrJiV3HcykdUpEUOl6go0uTwjqZs43E/40RQftmDWOhCzZUplq7ee',1,'402830521',1,2,'2009-04-23',NULL,'63308101','ladii2896.85@gmail.com','EL TIGRE, DEL MINISUPER EL ALTO 400 METROS NOROESTE CASA MANO DERECHA COLOR BEIGE',3,2022,NULL,NULL,NULL,NULL,0,1,'402830521.png',NULL,0,NULL,'2024-02-12 13:27:23','2024-04-16 14:44:50',NULL),(1097,'DARLY ARGENIS','ROJAS','OBREGON','$2y$10$NT81XPxvS3Tk.0cMGDYU0exHzzkD2QxpMOeE9j9ucrPinEh12IY5K',1,'703440684',1,1,'2009-01-27',NULL,'62154424','mariana90.rojas@gmail.com','150 METROS AL ESTE DE LA ESCUELA BUENOS AIRES',3,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 13:36:08','2024-04-17 12:07:39',NULL),(1098,'MARIA JESUS','MEJIAS','MORA','$2y$10$FMmfA6TojyAM2v0Twbl8Duh366Ldu.I5l.0uZuzdc65duiUJ40WZG',1,'120430617',1,2,'2009-01-02',NULL,'63283461','120430617@est.mep.go.cr','LA VICTORIA CALLE MONTEVERDE DE LA ENTRADA 300 M OESTE MANO IZQUIERDA COLOR VERDE',5,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 13:44:34','2024-04-17 12:21:11',NULL),(1099,'JOSUE MIGUEL','ARAYA','NUĂEZ','$2y$10$QievahvNSxj4ZZVN/OQTzeIFePFOFKSSCMAueTVW3JOCUu4FhY6yy',1,'402950517',1,2,'2011-12-24',NULL,'86025295','402950517@est.mep.go.cr','25 OESTE DEL ABASTECERDOR TIA LELA EN 4 ESQUINAS',1,2024,NULL,NULL,NULL,NULL,0,1,'402950517.png',NULL,0,NULL,'2024-02-12 13:47:26','2024-03-12 12:27:13',NULL),(1100,'ZOMMER MARIA','HUERTAS','CASTRO','$2y$10$yY1tCZE9PzfWbwgtvSGpv.L56zig0qFUvRexagzGK50mVxqMC/V42',1,'402850266',1,2,'2009-10-13',NULL,'72221291','adricastro2010@gmail.com','FINCA 4 DE LA ENTRADA CARLOS PEREZ 200 OESTE',2,2022,NULL,NULL,NULL,NULL,0,1,'402850266.png',NULL,0,NULL,'2024-02-12 14:04:08','2024-04-16 17:13:58',NULL),(1101,'DARWIN RAMSES','CASTRO','ROSALES','$2y$10$NZCxYJe2.V6Un65ERy3Np.5AKvB.oygCwwNaUYHWTr4KOCC/lfY/G',1,'402860574',1,1,'2010-02-03',NULL,'62743004','402860574@est.mep.go.cr','LA VICTORIA, DEL REDONDEL DE TOROS 50M AL ESTE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 14:20:35','2024-02-12 14:20:35',NULL),(1102,'JAIRO GEOVANNY','BOLAĂOS','HERNANDEZ','$2y$10$mVCuSnOx9o0GPnTHZIVnPejs7/XUmvT0ZmkwPRExV1J7.OUmmCqVm',1,'402830694',1,1,'2009-05-18',NULL,'60165808','402830694@est.mep.go.cr','DE LA ESCUELA DE FINCA 5 50 M SURESTE FRENTE A LA PARADA DE AUTOBUSES',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-12 14:21:29','2024-04-01 12:58:33',NULL),(1103,'JUAN DIEGO','BRENES','VEGA','$2y$10$UrHLi4UaZOJLYZVr9a0xUunWCDlf3.Swwe6qcjixkHLnbU4n8Uk8m',1,'703510595',1,1,'2010-02-21',NULL,'87355677','703510595@est.mep.go.cr','FINCA 4 INDUSTRIAL CONTIGUO A LA SODA LA CASA DE MOYA',1,2024,NULL,NULL,NULL,NULL,0,1,'703510595.png',NULL,0,NULL,'2024-02-12 14:39:55','2024-03-19 10:42:00',NULL),(1104,'ALISON YURICCIA','GAITAN','MORA','$2y$10$0c1IyupD0y.W.Oj5zAjUIOjAp8AyxzLoijXLvsGFfm5zjilgMUgSi',1,'119110059',1,2,'2004-05-18',NULL,'61839488','alison.gaitan.mora@mep.go.cr','FINCA 4 COLONIA SAN LUIS DE LA ESCUELA 300MTS OESTE.',1,5,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 15:38:07','2024-02-12 15:39:46',NULL),(1105,'ALONDRA MARIA','ZAMORA','RODRIGUEZ','$2y$10$2qDdvdDywqCEyxnHq4Zi/.iYofDCb.pTdJQ4jLSrysIwtmlA3DrGm',1,'605160372',1,2,'2009-01-21',NULL,'87612898','alondra.zamora.rodriguez@mep.go.cr','FINCA 4 DE LA IGLESIA CATOLICA 1 KILOMETRO AL OESTE POZA DA LOS NOVIOS.',1,1,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-12 15:44:04','2024-02-12 15:44:04',NULL),(1106,'AMMY DARIANA','CORDERO','RODRIGUEZ','$2y$10$Fjpt1BQe6Ht//LogzrQpkOQTsdNMX0JKQeMG2YG2gc0uDqY5H4HIq',1,'703540208',1,2,'2010-07-25',NULL,'87391323','703540208@est.mep.go.cr','100 M ESTE DE LA IGLESIA EN FINCA 2 RIO FRIO',1,2024,NULL,NULL,NULL,NULL,0,1,'703540208.png',NULL,0,NULL,'2024-02-13 08:13:38','2024-03-18 12:58:42',NULL),(1107,'JAEL ESTEBAN','RIVERA','MARIN','$2y$10$4vuWfhDT4DO.600f48m4kehlPiC6zBGV4i/f2AEhqqH5yiKkbZ2DC',1,'119880518',1,1,'2007-02-07',NULL,'60348410','jaelrivera12@gmail.com','FINCA 5 DE LA PARADA 150 METROS SUROESTE ULTIMA CASA MANO IZQUIERDA',6,2024,NULL,NULL,NULL,NULL,0,1,'119880518.png',NULL,0,NULL,'2024-02-13 08:33:43','2024-07-18 14:15:29',NULL),(1108,'KEISHY DARIANA','SANCHEZ','SEQUEIRA','$2y$10$1hzX5KCDmnb7dQlNsrtjJOwcT0XRRwMJgYrgh9TJZNpjOm0kbKgOS',1,'402850383',1,2,'2009-10-18',NULL,'61748439','402850383@est.mep.go.cr','40 OESTE 150 SUR CEMENTERIO DE RIO FRIO',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-13 08:49:50','2024-04-16 17:17:47',NULL),(1109,'JOSE FRANCISCO','DAVILA','URBINA','$2y$10$ZO31CtXxxwCQIYktrp4QG.tkNy9NQ9XgW2fcT9ZN5FDWp3jGOoD9G',1,'402840869',1,1,'2009-08-13',NULL,'61939880','402840869@est.mep.go.cr','DE LA ENTRADA CUBUJUQUI 1.5KM CASA COLOR VERDE AGUA MANO IZQUIERDA',5,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-13 09:10:53','2024-04-17 11:57:36',NULL),(1110,'MEREDIT SARAY','ALVARADO','BERMUDEZ','$2y$10$l6rvMX6Krebz9X5uovaG2.Nj8CYf.GW60PJL8onbi7nwZKx4ysvhy',1,'120290493',1,2,'2008-07-02',NULL,'88836182','120290493@est.mep.go.cr','RIO FRIO FINCA2 DE LA IGLESIA CATOLICA 1KM AL ESTE CASA COLOR CREMA',2,2024,NULL,NULL,NULL,NULL,0,1,'120290493.png',NULL,0,NULL,'2024-02-13 09:54:38','2024-04-16 18:03:03',NULL),(1111,'OSNEYLIN YAILYN','MORAN','MORALES','$2y$10$BjKZOIB0h0DXXZ3wDSNP3Oz5folgrnFsMytbjB.SrXANa/saC1QM6',1,'121360389',1,2,'2012-01-28',NULL,'60083632','121360389@est.mep.go.cr','HORQUETAS CRUCE DE TROPI FRUTS 200 E ENTRADA MANO IZQUIERDA 500 NORTE 15 ESTE',3,2024,NULL,NULL,NULL,NULL,0,1,'121360389.png',NULL,0,NULL,'2024-02-13 10:56:28','2024-04-16 18:27:47',NULL),(1112,'ANGEL GABRIEL','MORA','CORRALES','$2y$10$HzyAUd2PAW05zT6r2L.mzuZqLzmYRt2kXTovno0IV/f8M80s77czq',1,'402730174',1,1,'2007-01-03',NULL,'64037185','402730174@est.mep.go.cr','COLONIA VILLALOBOS DE LA ESCUELA  500 OESTE 200 SUR 200 ESTE MANO DERECHA CASA COLOR TURQUESA',1,2024,NULL,NULL,NULL,NULL,0,1,'402730174.png',NULL,0,NULL,'2024-02-13 11:40:59','2024-03-14 14:21:25',NULL),(1113,'YEIBIN YASIR','RIOS','','$2y$10$IemyAZ0of/XSjrQjKLKgMOCSey8vXblb3J6dzaooBqHW28gJd1ibS',2,'YR2022-35827',2,1,'2010-02-16',NULL,'70669229','valeskasoir@gmail.com','FINCA 1 DE LA IGLESIA CATOLICA 300 ESTE  CASA COLOR DE MADERA MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2024-02-13 12:16:30','2024-07-22 13:08:10',NULL),(1114,'ROBERTH JOSUE','SOTO','CORDERO','$2y$10$Lgl/EnoN0rTZq02o8OdEPu114ytqAwuSYn2DiEvaBQ7aA8pcGa47y',1,'703370659',1,1,'2008-02-23',NULL,'64559311','703370659@est.mep.go.cr','COLONIA VILLALOBOS DEL CRUCE 1 KM AL SUR  35 ESTE CASA MANO IZQUIERDA COLOR AMARILLO',7,2024,NULL,NULL,NULL,NULL,0,1,'703370659.png',NULL,0,NULL,'2024-02-13 13:55:14','2024-04-10 15:32:30',NULL),(1115,'ANTHONY SAMUEL','MATUS','BARAHONA','$2y$10$mzdsnijcQUf1zCZBL3NMculMPRX8qBNUsMH51gx8BvDUgPRQ6pfCK',1,'120720462',1,1,'2009-11-19',NULL,'63960277','120720462@est.mep.go.cr','DE LA PARADA 4 ESQUINAS 150 NORTE Y 75 SUR CASA COLOR  VERDE MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-13 14:07:16','2024-02-13 14:07:16',NULL),(1116,'AMANDA','VIQUEZ','TORRES','$2y$10$mjz14KwKXjSJamprvh2XUum.nrnT37/PFBSFU1U8FF8jmniivOPQu',1,'120980223',1,2,'2010-10-16',NULL,'89568519','120980223@est.mep.go.cr','LA VICTORIA HORQUETAS DE SARAPIQUI 300 N DE LA ESCUELA JUAN SANTAMARIA CASA MANO DERECHA COLOR NARANJA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-13 14:22:42','2024-02-13 14:22:42',NULL),(1117,'CATALINA','RAMIREZ','OROZCO','$2y$10$Vox1H3cBWz5PJPcTiJ108.wtTaYEN7830o/DAP55suDSDG2RwUnge',1,'703480806',1,2,'2009-09-22',NULL,'85588723','703480806@est.mep.go.cr','FINCA 4 FRENTE AL SALON COMUNAL CASA COLOR MORADA',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-13 14:43:57','2024-04-16 16:58:11',NULL),(1118,'CAMILA','SALAZAR','OROZCO','$2y$10$eT9e/nGOWE34y1IR9/vNJObuR9PGG5l3Aak.7yBlbyZsgCVOUTTue',1,'703370940',1,2,'2008-02-24',NULL,'63115910','703370940@est.mep.go.cr','FINCA 4 FRENTE AL SALON COMUNAL CASA COLOR MORADA',2,2024,NULL,NULL,NULL,NULL,0,1,'703370940.png',NULL,0,NULL,'2024-02-13 15:01:05','2024-04-16 16:55:27',NULL),(1119,'DEYSHANI KYLANI CHING DE','CHING','DE LA O','$2y$10$XaBcsHYTnKjwYmj5t1CZy.Nh17k9JQ/zZjTdhyQlNO3ooJ.tyWjRy',1,'120970929',1,2,'2010-09-28',NULL,'60251250','mchmk@hotmail.com','250 METROS ESTE DE LA ESCUELA DE HUETARES',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-14 08:08:00','2024-03-07 07:45:51',NULL),(1120,'FIORELLA TATIANA','SOLANO','MARTINEZ','$2y$10$KAwTRJp0FneKjWRm2jc0ouJli6rTga2NPI84W4PtVjFkQDHnywbY.',1,'120450299',1,2,'2008-12-30',NULL,'63321962','120450299@est.mep.go.cr','4 ESQUINAS DE LA PULPERIA TIA LELA 150 NORTE 75 OESTE MANO IZQUIERDA CASA AMARILLA',3,2024,NULL,NULL,NULL,NULL,0,1,'120450299.png',NULL,0,NULL,'2024-02-14 09:53:40','2024-07-22 12:12:23',NULL),(1121,'SEBASTIAN','MEJIAS','CARRILLO','$2y$10$Zykz5i3CvWbsdhIedIE2IOOiMzW8ZVDLpJAvsCdCo2oFSp.RCnid2',1,'402870238',1,1,'2010-03-25',NULL,'61302891','402870238@est.mep.go.cr','200 M OESTE DE LAS OFICINAS DEL MAT LA VICTORIA',9,2024,NULL,NULL,NULL,NULL,0,1,'402870238.png',NULL,0,NULL,'2024-02-14 10:24:55','2024-04-11 14:52:54',NULL),(1122,'KENDALL AARON','VARGAS','AVILA','$2y$10$7dTc8fSHpEUTJP9O8xSew.4nzbTMBd8hm.GwvNXolM/Q./KGQm/HW',1,'120750545',1,1,'2010-01-09',NULL,'61114965','120750545@est.mep.go.cr','LA VICTORIA URBANIZACION BETTY DE LA FARMACIA AL FINAL DE LA CALLE,ULTIMA CASA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-14 11:02:49','2024-02-14 11:02:49',NULL),(1123,'SHAREN ABIGAIL','LOPEZ','MARTINEZ','$2y$10$OdCcOtNCL54xZDQZgmxVgeOxgcRj2M0Zfm1CrX6p/OfueI3g2gEA6',1,'402770526',1,2,'2007-10-09',NULL,'83071098','402770526@est.meo.go.cr','FINCA 5, 300 METROS OESTE DE LA IGLESIA EVANGELICA',1,2021,NULL,NULL,NULL,NULL,0,1,'402770526.png',NULL,0,NULL,'2024-02-14 11:17:27','2024-03-21 10:54:20',NULL),(1124,'ELIDIER FERNANDO','ROJAS','SOLANO','$2y$10$VkgXHoUjYfugk3NRsIXw.OUCHTn75BfAftGjapW6HS7sh2TNlJxD6',1,'703310252',1,1,'2007-04-23',NULL,'63620993','703310252@est.mep.go.cr','HORQUETAS 100 NORTE 50 ESTE DEL AGRO SARAPIQUI EN HORQUETAS',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-14 11:33:08','2024-04-10 18:28:13',NULL),(1125,'ISACC EMANUEL','CHAVEZ','MARTINEZ','$2y$10$4HpEguoHZ9gnxCXWBlpeQuRW.uvDOPN4x7SHM.tExii4VqQZ..W/2',1,'703290821',1,1,'2007-02-21',NULL,'61862826','703290821@est.mep.go.cr','250 M ESTE 280 NORTE 125 ESTE DE SODA LA CAMPESINA',5,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-14 11:54:09','2024-04-17 11:41:28',NULL),(1126,'SINDY MAYERLIS','AMADOR','RIVAS','$2y$10$.rHl9tIznsRCBFVmxhQA/enerCZ53RvLq5PAk3jTmiHxq0sxN.iUC',2,'305082002022',2,2,'2007-05-05',NULL,'62410618','rivasmayerlis5@gmail.com','HUETARES, CALLE LA MONGE',1,2021,NULL,NULL,NULL,NULL,0,0,'305082002022.png',NULL,0,NULL,'2024-02-14 12:13:11','2024-07-22 17:19:32',NULL),(1127,'JUAN DIEGO','JIMENEZ','MORALES','$2y$10$ZAR/Qrrt5G4n2e5/IIkDce6R/6fdQt9p4kaFz.wZYQlUQA1uhD33i',1,'120880827',1,1,'2010-06-16',NULL,'61532435','nazaret.h.34@hotmail.com','HUETARES, DE LA PLAZA DE DEPORTES 300 METROS SUR',5,2022,NULL,NULL,NULL,NULL,0,1,'120880827.png',NULL,0,NULL,'2024-02-14 12:21:23','2024-04-10 18:52:33',NULL),(1128,'ROY DAVID','MONTOYA','CERDAS','$2y$10$f/2ibO3SMflLdBde5ZqiqOezZ9iUncu17mAZeMKAMPcPT9tiO1v0.',1,'703340694',1,1,'2007-11-26',NULL,'88258768','royd21913@gmail.com','300 METROS NORTE ESCUELA DEL CRUCE FINCA NENO QUIZA',3,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-14 12:37:13','2024-04-17 11:58:34',NULL),(1129,'SCARLETH ALONDRA','JIMENEZ','SIBAJA','$2y$10$ouhDI19fEBmqqvEYWEaTX.qBBniUNKv2rxNIN8tGmWAl88auM6do.',1,'703610926',1,2,'2011-08-24',NULL,'83477147','703610926@est.mep.go.cr','1 KM AL NORTE DEL QUEBRADOR COMESA CUARTA ENTRADA MANO DERECHA',4,2024,NULL,NULL,NULL,NULL,0,1,'703610926.png',NULL,0,NULL,'2024-02-14 13:44:48','2024-04-10 14:42:20',NULL),(1130,'HANZELL ALONSO','JIMENEZ','SIBAJA','$2y$10$qrN6tz0Tx9aEBuwR8m1fq.n.Y2afl58GS8krabBab.fEewfMJEYv6',1,'120430123',1,1,'2009-01-01',NULL,'87826414','120430123@est.mep.go.cr','1 KM AL NORTE DEL QUEBRADOR COMESA CUARTA ENTRADA MANO DERECHA',4,2024,NULL,NULL,NULL,NULL,0,1,'120430123.png',NULL,0,NULL,'2024-02-14 13:55:18','2024-04-10 13:42:20',NULL),(1131,'CRISTOFER WILLIAM','BOLIVAR','GARCIA','$2y$10$3kbA7.mF9/mhxnEW8c2fkO5chZX/sg509CSdglc0LfbI72kP6aU6y',1,'703230842',1,1,'2006-05-15',NULL,'85979204','kafuba84@gmail.com','COLONIA VILLALOBOS, 500 METROS OESTE  DE LA ESCUELA, 200 SUR Y 100 AL ESTE.',7,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-14 14:07:47','2024-04-10 15:34:56',NULL),(1132,'ELIAN ESTIVEN','BOLIVAR','GARCIA','$2y$10$kyt2ETBNfHWaOwRzhoojzuaTp3xx3N3mg0D4LyISFN.oTA60jZ6IK',1,'703420231',1,1,'2008-10-23',NULL,'85979204','kafuba84@gmail.com','COLONIA VILLALOBOS, 500 METROS OESTE  DE LA ESCUELA, 200 SUR Y 100 AL ESTE.',1,2022,NULL,NULL,NULL,NULL,0,1,'703420231.png',NULL,0,NULL,'2024-02-14 14:19:44','2024-07-18 17:19:29',NULL),(1133,'MARIANA RAQUEL','RIVAS','GARCIA','$2y$10$DPSWxKccVXVeUlr1B9UTt.cLRj2acs6Fk5vYAa3by9gn0UZqoB0wO',1,'504760410',1,2,'2007-02-04',NULL,'64187178','504760410@est.mep.go.cr','FINCA 11 500 SUR DEL CEMENTERIO Y 60 ESTE CASA COLOR NATURAL MANO IZQUIERDA',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-14 14:24:10','2024-04-16 18:55:12',NULL),(1134,'AINKERLYN ILDANA','ROBLES','CAMPOS','$2y$10$S1GPpsWT3ubfx0jGzw3dHet0c4RgmoN5ISMCuAJbdL7C4vk94w6Du',1,'209360337',1,2,'2010-09-22',NULL,'62674227','yazminamesen131@gmail.com','VICTORIA PROYECTO DON SERGIO 1 CASA D30',9,2023,NULL,NULL,NULL,NULL,0,1,'209360337.png',NULL,0,NULL,'2024-02-14 14:31:26','2024-07-22 12:48:55',NULL),(1135,'VIELKA VALERIA','REYES','ZUÑIGA','$2y$10$W7ASzePp6NRteLv/9pMibucEnVNN6W52vGIc3AnOA5K5ac46A5Laq',1,'703280459',1,2,'2006-11-26',NULL,'87835872','703280459@est.mep.go.cr','CUBUJUQUI DEL SUPER PALILLO 50 M AL ESTE CASA COLOR VERDE MANO DERECHA',5,2024,NULL,NULL,NULL,NULL,0,1,'703280459.png',NULL,0,NULL,'2024-02-14 14:50:30','2024-05-14 14:42:06',NULL),(1136,'MAYARA DANNAE','CARRANZA','RODRIGUEZ','$2y$10$pc/EWCmq6c8/Y/rP3jDIJO69aELLmon18zWMlRX9JQiT6QLml0.j.',1,'120020386',1,2,'2007-08-23',NULL,'84788034','shirley78r@gmail.com','100 METROS ESTE DEL SUPER MASIS EN LA VICTORIA',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-14 14:58:20','2024-02-14 14:58:20',NULL),(1137,'DANIEL','GONZALEZ','CERDAS','$2y$10$G6THMpjSwrPU4ZV87RAR.OdLgjgtQkWi2u2Qur33bgsSQmZi3h9GC',1,'402830689',1,1,'2009-05-09',NULL,'88258768','martacerdas30@gmail.com','300 METROS NORTE ESCUELA DEL CRUCE FINCA NENO QUIZA',3,2022,NULL,NULL,NULL,NULL,0,1,'402830689.png',NULL,0,NULL,'2024-02-14 15:09:10','2024-05-15 17:12:35',NULL),(1138,'KEYSHAWN','GOODWIN','SAMBOLA','$2y$10$KngulWjJ0ttEw5/ZaDgbmespZuUFfX0XH4x6NCIOaESiTYhDxCvvm',1,'120860434',1,1,'2010-04-10',NULL,'61652762','120860434@est.mep.go.cr','DE LA ENTRADA DE VILLALOBOS 700 M CASA AZUL MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-15 08:14:36','2024-02-15 08:14:36',NULL),(1139,'ROSBIN YADIEL','RAMIREZ','ROJAS','$2y$10$YFdJQ72Lm0cNo6FBD.dU7e0AnkJ/gLKEYV/C5TsMfR2NZ8VpTuVCC',1,'703450096',1,1,'2009-03-05',NULL,'60777751','703450096@est.mep.go.cr','TICARI DE LA ENTRADA PRINCIPAL 400 M ESTE CALLE LOS ROJAS MANO DERECHA CASA COLOR VERDE MUSGO',3,2024,NULL,NULL,NULL,NULL,0,1,'703450096.png',NULL,0,NULL,'2024-02-15 08:38:32','2024-04-24 14:07:59',NULL),(1140,'ANDY JOSUE','HERNANDEZ','SANCHEZ','$2y$10$qhYe94/TwNsWx/prmSZytecN5twJFARCtGJEaSmoIf32sSmxMIF8i',1,'402760444',1,1,'2007-06-30',NULL,'87363948','402760444@est.mep.go.cr','FINCA 4 DE LA PULPERIA DE DON JORGE 100 OESTE 25 SUR CASA MANO DERECHA COLOR VERDE',2,2024,NULL,NULL,NULL,NULL,0,1,'402760444.png',NULL,0,NULL,'2024-02-15 09:11:54','2024-04-16 17:06:43',NULL),(1141,'REYCHEL SOFIA','CAMPOS','NUÑEZ','$2y$10$YlFTfsevMffzXrBhdHFQbehhnbrWZPunh8CNgxGevqTj.swG4WezS',1,'703440118',1,1,'2008-12-02',NULL,'61908718','703440118@est.mep.go.cr','FINCA 3 DIAGONAL AL BAR KIOSKO MANO IZQUIERDA CASA VERDE',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-15 09:28:29','2024-04-16 17:45:07',NULL),(1142,'KEYMAR JOCKSAN','MONTERO','PRENDAS','$2y$10$HAu.yTdCFKVVzH81z0e0g./cSxNkxutaUxa6Sb3cfURslbrsePXzm',1,'402710664',1,1,'2006-04-23',NULL,'86098115','402710664@est.mep.go.cr','LA OTOYA 200 O DEL CENTRO RECREATIVO LOS COCOS CASA VERDE MANO DERECHA',8,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-15 09:39:58','2024-05-13 17:02:53',NULL),(1143,'JORDAN GENARO','DUARTE','MENDOZA','$2y$10$oCaXyjmZCn4N2mvmNW4F7uIsu4iGuGV9h1M70/zbWSqoovvYoB4fi',1,'402730398',1,1,'2006-07-10',NULL,'85521910','402730398@est.mep.go.cr','TRANSPORTE LA BONITA 3 KM CALLE NAZARETH',5,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-15 10:03:15','2024-04-17 11:27:17',NULL),(1144,'YERLING PAOLA','SIBAJA','LOBO','$2y$10$U16fHdh19bug4idCowZx6e95qefajJAc2dR7X0HuTzcwqFqTJ96m2',1,'120970012',1,2,'2010-09-25',NULL,'71588135','120970012@este.mep.go.cr','LA VICTORIA URBANIZACION POR LA ESCUELA LA VICTORIA CASA COLOR TURQUESA',9,2024,NULL,NULL,NULL,NULL,0,1,'120970012.png',NULL,0,NULL,'2024-02-15 10:30:10','2024-04-10 17:13:51',NULL),(1145,'PAMELA YAHAIRA','MORALES','BARBOZA','$2y$10$bzQyHur/UajWvf/hivMKPuWtaShphrfBEuidoP6/nqK6m3.jIyFIO',1,'703470733',1,2,'2009-08-03',NULL,'63078639','703470733@est.mep.go.cr','FINCA 8 DE LA PARADA 50 M DETRAS DE LA ESCUELA , CASA COLOR NARANJA MANO IZQUIERDA',4,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-15 10:52:41','2024-04-10 15:54:52',NULL),(1146,'SUE NAOMY','MARTINEZ','LOPEZ','$2y$10$NDLna7S54ukTBr83/JbAwuKkOy1NPTj7f79XSiYmU/SSgOTz274Mm',1,'402860858',1,2,'2010-02-16',NULL,'62591232','402860858@est.mep.go.cr','FINCA 4 COSTADO SUR SALON COMUNAL CASA COLOR VERDE AGUA',2,2024,NULL,NULL,NULL,NULL,0,1,'402860858.png',NULL,0,NULL,'2024-02-15 11:04:45','2024-05-24 13:37:12',NULL),(1147,'TYRA PAMELA','ZUÑIGA','ARGUEDAS','$2y$10$eWG.Q9qI6RvmkautxSh7z.RcRDhqNTuCwW6vPOguh2nTC.Xa7FgQ2',1,'402820175',1,2,'2008-12-29',NULL,'61619195','402820175@est.mep.go.cr','LA VICTORIA DIAGONAL AL CEN CINAI, CASA COLOR MELON MANO IZQUIERDA',9,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-15 11:13:20','2024-07-16 14:25:04',NULL),(1148,'EBONY VALERIA','HERNANDEZ','BUSTOS','$2y$10$zWs2FHhK7IbR9EpoNFn2veXtCL3t7ywkHAW4xDbNqoNqGstufWO..',1,'703430453',1,2,'2008-12-21',NULL,'61882793','703430453@est.mep.go.cr','LA ENTRADA TUCAN 200 SUR 100 NORTE CASA COLOR ROSADO MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-15 11:20:23','2024-04-05 13:04:13',NULL),(1149,'ALEJANDRO ANTONIO','CHEVEZ','MESEN','$2y$10$uAYopTqfmB1De13zmZBTGOVuvYNLo.3WvDRGt33cwJOeiPyIQ8JGG',1,'305880795',1,1,'2009-10-10',NULL,'60779922','305880795@est.mep.go.cr','LOS ANGELES FINCA 10 DE IGLESIA CATOLICA 300 SUR MANO DERECHA CASA PREFABRICADA SIN PINTAR',4,2024,NULL,NULL,NULL,NULL,0,1,'305880795.png',NULL,0,NULL,'2024-02-15 11:29:47','2024-04-10 16:07:58',NULL),(1150,'STEFANY DANIELA','DIAZ','AZOFEIFA','$2y$10$PSZI7nGLDv9x1w/egZGMl.wVKsDx.65GaIpO5kYt2i5N0FvaFUXDS',1,'120370380',1,2,'2008-09-27',NULL,'62955785','120370380@est.mep.go.cr','DEL CICLO FINCA 4 100 OESTE MANO IZQUIERDA CASA NARANJA',2,2024,NULL,NULL,NULL,NULL,0,1,'120370380.png',NULL,0,NULL,'2024-02-15 13:16:49','2024-04-16 17:31:23',NULL),(1151,'EDWIN ENRIQUE','ALFARO','ZUÑIGA','$2y$10$D0F.TBB1ZPWJxD7E2gOEC.7tMK4IsHuTGURCHlYgkH7ridhaiBmMG',1,'402820588',1,1,'2008-12-22',NULL,'64427016','402820588@est.mep.go.cr','FINCA 6 DE LA CANCHA SINTETICA 100 AL ESTE MANO DERECHA COLOR NARANJA',2,2024,NULL,NULL,NULL,NULL,0,1,'402820588.png',NULL,0,NULL,'2024-02-15 13:30:09','2024-04-16 17:22:29',NULL),(1152,'INDIRA ZULAY','CANTON','UMAÑA','$2y$10$Hwpzl4fjjylvbfaZtZBGzuLUj5TUBAfkXxgU0Jk9RtPQ.CnSnAaNC',1,'120060661',1,2,'2007-10-08',NULL,'71509899','120060661@est.mep.go.cr','DE LA VILLALOBOS 10KM CAMINO  A HUETARES CASA ANTES DE LAS FLECHAS MANO IZQUIERDA PORTON AZUL CON BLANCO',7,2024,NULL,NULL,NULL,NULL,0,1,'120060661.png',NULL,0,NULL,'2024-02-15 13:41:22','2024-04-10 15:35:30',NULL),(1153,'FELIX JORJANY','ARTOLA','JARQUIN','$2y$10$X.4VmeYck84uB7tKSXL2MuHyBidwsV/Uk0Mel1ke5yIpM56SnRoc6',1,'703470378',1,1,'2009-07-01',NULL,'72155608','703470378@est.mep.go.cr','150 METROS NORTE DEL SUPER CISNEROS CALLE PUERTO VIEJO',1,2022,NULL,NULL,NULL,NULL,0,1,'703470378.png',NULL,0,NULL,'2024-02-15 13:44:43','2024-04-24 14:05:54',NULL),(1154,'HILARY TATIANA','CONEJO','OBANDO','$2y$10$aIMgnp2U.e1GcuKKpVYFwuQll3qs4e3mxZaIcUG9OEkIg6vXPF2ZW',1,'209370320',1,2,'2010-10-13',NULL,'62275015','209370320@est.mep.go.cr','800 M SUR DE LA ENTRADA DE CEMENTERIO RIO FRIO FINCA 11 CASA MANO IZQUIERDA COLOR TERRACOTA VINO',2,2024,NULL,NULL,NULL,NULL,0,1,'209370320.png',NULL,0,NULL,'2024-02-15 13:55:39','2024-04-16 17:12:47',NULL),(1155,'OSCAR JOSUE','LOPEZ','MARTINEZ','$2y$10$KEk7haokGUqKp4wmtg9nueRAb2UxHqFFCPnA3Wr92dvfGQJO6HMjS',1,'120360451',1,1,'2008-09-20',NULL,'62875296','120360451@est.mep.go.cr','DEL VIVERO DE HORNAMENTALES 300 SUR 25 NORESTE CASA COLOR GRIS MANO DERECHA',4,2024,NULL,NULL,NULL,NULL,0,1,'120360451.png',NULL,0,NULL,'2024-02-15 14:04:26','2024-04-10 15:52:29',NULL),(1156,'ABRAHAM JESUS','SANCHEZ','SOLANO','$2y$10$BF3BT6swOCLTLYK/P/C/vuHkfrEl2xYUCdjMZAHi/R5aFm5njH7Zu',1,'120660164',1,1,'2009-10-03',NULL,'86733358','solanoka89@gmail.com','FINCA 2, 300 ESTE, 200 SUR DE LA IGLESIA EVANGELICA',2,2022,NULL,NULL,NULL,NULL,0,1,'120660164.png',NULL,0,NULL,'2024-02-15 14:05:38','2024-04-16 18:33:39',NULL),(1157,'CHAULYN MICHEL','ROJAS','ARCE','$2y$10$dc5Hizyw2GzLDOznfIvck.l2xXK8uVF3qQ0yyA60N8j9MoBgqtbaO',1,'209070565',1,2,'2008-09-26',NULL,'62904973','209070565@est.mep.go.cr','DE LA ESCUELA LA VICTORIA JUAN SANTAMARIA 50 ESTE ANTES DE LA PLANTA DON MARIANO CASA COLOR CELESTE IZQUIERDA',9,2024,NULL,NULL,NULL,NULL,0,1,'209070565.png',NULL,0,NULL,'2024-02-15 14:16:22','2024-04-10 17:44:01',NULL),(1158,'DERIAM JOSUE','GONGORA','MORENO','$2y$10$eV/69XVPgwas1PjAsJ20tOu8xBl6MczQnpI.sJ3iYLTpcy0gb703K',1,'402750501',1,1,'2007-03-02',NULL,'60121173','402750501@est.mep.go.cr','200 NORTE 50 OESTE DE LA IGLESIA EVANGELICA DEL CHADAY FINCA 4 INDUSTRIAL',1,2024,NULL,NULL,NULL,NULL,0,1,'402750501.png',NULL,0,NULL,'2024-02-15 14:38:53','2024-07-22 14:05:43',NULL),(1159,'JAMIL ABDIEL','SANCHEZ','CORDERO','$2y$10$lBlORaTOZ6EbzBqneCW3Z.AKYBV01ivs9EO8.KaPOqM/5YXXYPbXe',1,'120440061',1,1,'2008-12-18',NULL,'89761428','ymorasanchez27@gmail.com','A LA PAR DE LA SINTETICA DE FINCA 6',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-15 14:44:42','2024-02-15 14:44:42',NULL),(1160,'MARIA NAZARETH','VARGAS','FERNANDEZ','$2y$10$TPKvhCf7nbUmpARRrJeC8OHMJzFgYCg9Xj5.Gb3pam5DbnCOjqQJ2',1,'119710376',1,2,'2006-07-30',NULL,'85587262','vargasfernandeznazareth@gmail.com','FINCA 2, DE LA IGLESIA CATOLICA 500 AL OESTE Y 150 METROS AL NORTE',2,202,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-15 14:57:19','2024-04-16 18:29:22',NULL),(1161,'KENNETH','SALAZAR','JIMENEZ','$2y$10$p7oOOwyzDgu.YU3Z1ffX1.uUsyd1H.PL7GX8XhvftSjs643C28Iue',1,'402740082',1,1,'2006-12-04',NULL,'62351317','jimenezmendezmariloli@gmail.com','FINCA ONCE, CALLE COLONIA COLEGIO, 1,5 KM NORTE DE LA ENTRADA',1,2020,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-15 15:06:47','2024-02-15 15:06:47',NULL),(1162,'SOFIA','NUĂEZ','CORDERO','$2y$10$fE5mJUUNvvMfx.yOUVRGKea9kIyb24dk9q5P.7LE5S7m3eCOzjpJ6',1,'703460136',1,2,'2009-03-27',NULL,'50002040','703460136@est.mep.go.cr','RIO FRÍO FINCA 6 BARRIO VILLANUEVA 300 METROS NORTE DEL BAR CASA NEGRA',1,2022,NULL,NULL,NULL,NULL,0,1,'703460136.png',NULL,0,NULL,'2024-02-15 15:09:52','2024-05-24 12:29:04',NULL),(1163,'KRISBELL VALENTINA','MEDINA','MUĂOZ','$2y$10$YphaRYPyMF9vKn7HfYVMi.4SPyfRTlXGRVbBfRdBGR1EYGQrp8Ji6',1,'402860558',1,2,'2010-02-07',NULL,'62450224','402860558@est.mep.go.cr','FINCA 10 CALLE PRINCIPAL FRENTE A LA IGLESIA CATOLICA MANO IZQUIERDA COLOR PAPAYA',1,2024,NULL,NULL,NULL,NULL,0,1,'402860558.png',NULL,0,NULL,'2024-02-15 15:10:12','2024-03-07 11:06:59',NULL),(1164,'ALBERTH FABRICIO','MEJIA','DIJERES','$2y$10$Go2ccsnJexZ9dczdhPUWKexCLW3h0LEvax8gGoxWb8HyOBAjBaBhS',1,'703470720',1,1,'2009-08-07',NULL,'89235564','703470720@est.mep.go.cr','FINCA 2, 150 METROS ESTE DE LA IGLESIA CATOLICA',2,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-15 15:10:58','2024-04-16 17:48:49',NULL),(1165,'SARAY CLARETH','CONCEPCION','CHACON','$2y$10$vj3Xblmf0xU/hdRItVZlzOyh4/5G8M.1vVEyJjoxQjSEDTCiS50WW',1,'209120712',1,2,'2008-11-20',NULL,'63120391','209120712@est.mep.go.cr','HORQUETAS EL BAMBU DE LA IGLESIA PUERTA DE FE 200 OESTE MANO IZQUIERDA CASA COLOR CELESTE',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 08:04:38','2024-06-25 11:47:14',NULL),(1166,'ASHLEY FRANCELLA','VALERIO','ALVARADO','$2y$10$ZgJs2qOmvM3pWncIctGtZuQztvNCzqTgcxGi5.QpqJb61F84t2Hbq',1,'402830589',1,2,'2009-05-23',NULL,'62737081','402830589@est.mep.go.cr','4 ESQUINAS 25 METROS NORTE DEL ABASTECEDOR TIA LELA,CASA MANO IZQUIERDA AMARILLA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402830589.png',NULL,0,NULL,'2024-02-16 08:19:57','2024-03-21 17:15:01',NULL),(1167,'GERARDO FABIO','DAVILA','MORALES','$2y$10$BsgbaICbsRwCqKLWMlhjFe15ioe5sP3CZ5y/FOVnWKshWuxuSJ6BC',1,'703130389',1,1,'2004-12-29',NULL,'61745290','703130389@est.mep.go.cr','DE LA SODA EL VALLE 30 METROS ENTRADA DE LA ISLA MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 08:54:59','2024-02-16 08:54:59',NULL),(1168,'NAOMI MICHELL','VARGAS','GUTIERREZ','$2y$10$bp7UxsO/q2p/jueBq9s/beUONCGJwP6PwbXTQwa7fM.2ZlSldPfYi',1,'703460191',1,2,'2009-03-23',NULL,'84798101','703460191@est.mep.go.cr','FINCA 4 INDUSTRIAL CONTIGO A LA PLACITA',2,2024,NULL,NULL,NULL,NULL,0,1,'703460191.png',NULL,0,NULL,'2024-02-16 09:19:45','2024-04-16 17:38:47',NULL),(1169,'SHANAYA BETHSABETH','VARGAS','MARTINEZ','$2y$10$zC86IW.Dr7jSEV9qBDb08eR4iYH1MfjybU9fJShGAsWwE8KbUmHBK',1,'402810111',1,2,'2008-09-20',NULL,'63496257','402810111@est.mep.go.cr','FINCA 8 50 SUR 300 SURESTE DE LA PARADA DE FINCA 8',4,2024,NULL,NULL,NULL,NULL,0,1,'402810111.png',NULL,0,NULL,'2024-02-16 09:40:28','2024-05-14 15:11:44',NULL),(1170,'VALENTINA DE LOS ANGELES','UGALDE','SANCHEZ','$2y$10$wVai0FQaxnc59J0gkUzi4e6ENDPqKRQ8k4ivULQm8z7bQ9Q7sDCAm',1,'402840348',1,2,'2009-07-27',NULL,'62193880','crissanchez24.cso@gmail.com','DEL BARBER SHOP 400 METROS CAMINO A LA VILLALOBOS',7,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 10:00:49','2024-04-10 15:13:45',NULL),(1171,'ANIELKA MARQUELA','FLORES','ALVAREZ','$2y$10$BGXzSf8KuliIjSvsqT0DMek.oLWGVHOZFMiFeTd6ZfJyL1iCpICdO',1,'703500811',1,1,'2009-12-23',NULL,'62492910','703500811q@est.mep.go.cr','HORQUETAS A LA PAR DE PULPERIA TOGO',3,2024,NULL,NULL,NULL,NULL,0,1,'703500811.png',NULL,0,NULL,'2024-02-16 10:09:08','2024-04-16 17:33:36',NULL),(1172,'ANGEL GABRIEL','LOBO','GOMEZ','$2y$10$hcKoyIDD4KS.bKODUXyDN.gvumZcBNCJcxCJH733N7fQ5xKiiFb0S',1,'402760810',1,1,'2007-08-11',NULL,'87861991','402760810@est.mep.go.cr','LA NAZARETH DE LA IGLESIA CATOLICA 1 KILOMETRO 700 AL SUR',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-16 10:18:12','2024-03-15 13:58:44',NULL),(1173,'ANDERSON JOSE','HERNANDEZ','CARRILLO','$2y$10$OPftk59fdu5z6LQOx3aSSOi7NnsJGch.hALwZiNkAQ70wwmy167TG',1,'703500031',1,1,'2009-11-07',NULL,'63537591','703500031@est.mep.go.cr','DE LA ESCUELA COLONIA VILLALOBOS 200 ESTE CASA COLOR TURQUESA',1,2024,NULL,NULL,NULL,NULL,0,1,'703500031.png',NULL,0,NULL,'2024-02-16 10:28:14','2024-03-15 16:39:31',NULL),(1174,'ANDERZON SNAIDER','MORERA','PEREZ','$2y$10$xoqaaAsaXoXuXDQef/ARPO1zjD2VHHPT6WbZ588JccILDsuBJvXeW',1,'402770176',1,1,'2007-09-15',NULL,'88643171','jinthperez1204@gmail.com','DE LA ESCUELA BUENOS AIRES 100 METROS ESTE Y 25 SUR',3,2021,NULL,NULL,NULL,NULL,0,1,'402770176.png',NULL,0,NULL,'2024-02-16 10:37:16','2024-04-10 18:24:27',NULL),(1175,'ANDREW DAVID','VIACHICA','AGUIRREZ','$2y$10$x6gYTO2De4o/gKPE/pouzeCySmYGNUu28yxvrYc00NPiXgnnsws.i',1,'120010235',1,1,'2007-08-04',NULL,'70288968','carolinaaguirrez515@gmail.com','FINCA 11 DE LA ENTRADA CALLE COLEGIO 500 METOS NORTE',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 10:46:06','2024-02-16 10:46:06',NULL),(1176,'ANGEL','ARRIETA','BEJARANO','$2y$10$c1SolylEUYrEb8wvrR7pPejGoUilCBGNP9gqu4EtwqcyuTn/BWOr.',1,'402750281',1,1,'2007-04-07',NULL,'89878057','402750281@est.mep.go.cr','300 NORTE 25 ESTE DE LA ESCUELA LA VICTORIA',9,2024,NULL,NULL,NULL,NULL,0,1,'402750281.png',NULL,0,NULL,'2024-02-16 10:46:34','2024-04-10 17:26:27',NULL),(1177,'MAKENSY PAOLA','CHAVES','ULATE','$2y$10$hDINOzuqqQbVd0uSQB.Z3u09vr9PLlcMRPM2PgSW2i2UmjS0IsqwS',1,'703460947',1,2,'2009-06-02',NULL,'72480759','sidlaliulate@gmail.com','HORQUETAS, URBANIZACION MIRA FLORES CASA NUMERO 57.',3,2022,NULL,NULL,NULL,NULL,0,1,'703460947.png',NULL,0,NULL,'2024-02-16 10:55:34','2024-04-16 16:18:07',NULL),(1178,'JASON STEVE','HERRERA','NARANJO','$2y$10$oQ0aMjmluAD/4U6Qaf0G6eAo8i63Wv3Vk4ABzLzUIx5QIQGrTxQXi',1,'703220887',1,1,'2006-03-10',NULL,'63249497','703220887@est.mep.go.cr','RIO FRIO FINCA 3 PRIMER CASA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-16 10:58:01','2024-05-02 15:52:52',NULL),(1179,'FABIOLA','CALERO','SAENZ','$2y$10$pO8qLiu8AQGF2wEbdMPx7O.yO0e0ATKZrXGGEo7lvmm.DeCvI9bcy',1,'703480465',1,2,'2009-08-19',NULL,'85310311','asaenzbarboza@gmail.com','COLONIA HUETARES DEL PUENTE AMACA 150 METROS SUR',5,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 11:02:07','2024-04-17 11:56:57',NULL),(1180,'MIA NICOLE','LEAL','ARAYA','$2y$10$kmlC42QHYni6BdL8sVVtBuJpFW0zSRhwejaXd/TD2UB6kZj44wClW',1,'402920449',1,2,'2011-05-22',NULL,'64658552','402920449@est.mep.go.cr','COLONIA VILLANUEVA 100 NORTE DE CASA NEGRA,MANO IZQUIERDA CASA VERDE AGUA',6,2024,NULL,NULL,NULL,NULL,0,1,'402920449.png',NULL,0,NULL,'2024-02-16 11:10:33','2024-04-10 18:31:32',NULL),(1181,'JOHN MARVIN','QUESADA','VENEGAS','$2y$10$AULs.UY10VWCvT.JIoXPUOhOqDD.cubaq.IQoBkBotPtoGM.rDa.m',1,'402730145',1,1,'2006-07-09',NULL,'61846495','quesadajohn55@gmail.com','250 METROS SUR DEL RESTAURATE LA FAMILIA COLONIA HUETARES',1,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 11:12:58','2024-02-16 11:12:58',NULL),(1182,'CRISTIAN EDUARDO','ROMAN','GUTIERREZ','$2y$10$L6lzZyDGIiX7XzYyBh/t8u8TMERHjNimw4SPoQgRVt1K67qnlsfRK',1,'402810838',1,1,'2008-12-10',NULL,'86490721','402810838@est.mep.go.cr','HUETARES DE LA ESCUELA 100 AL ESTE 600 SUR CASA COLOR BLANCA MANO DERECHA',5,2024,NULL,NULL,NULL,NULL,0,1,'402810838.png',NULL,0,NULL,'2024-02-16 11:25:59','2024-04-17 11:34:11',NULL),(1183,'YERMEN DAVID','DELGADO','RODRIGUEZ','$2y$10$MBtBcVY9RdUKK4mO09GEEOE9BNBvqX4W.dGz3LkT54TvxxvBeu8IW',1,'703370848',1,1,'2008-03-20',NULL,'64358149','703370848@est.mep.go.cr','RIO FRIO FINCA 4 500 NORTE 300 OESTE DE LA ESCUELA DE FINCA 4 BARRIO COLONIA SAN LUIS',2,2024,NULL,NULL,NULL,NULL,0,1,'703370848.png',NULL,0,NULL,'2024-02-16 11:42:45','2024-04-16 17:47:11',NULL),(1184,'VALERIA','SANDOVAL','ALFARO','$2y$10$yNMcG8t3rK7648U9PsSYC.W8tOzdxCBsMhgdB2l91xt90UM0oWdi2',1,'402840987',1,2,'2009-09-03',NULL,'63754648','402840987@est.mep.go.cr','VICTORIA, URBANIZACION DON SERGIO 2 CASA A 1',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 12:13:59','2024-02-16 12:13:59',NULL),(1185,'ROSA','BRENES','DIAZ','$2y$10$.Tjym/eJvvDFcFxnNgz8Se09S2FRClkHghce4BTIMLqrdKlDvx2vq',1,'703140658',1,2,'2005-02-21',NULL,'6457680','rosa.brenes.diaz@mep.go.cr','FINCA 5 DETRAS DEL EBIAS',1,5,NULL,NULL,NULL,NULL,0,1,'703140658.png',NULL,0,NULL,'2024-02-16 12:48:07','2024-03-15 11:56:06',NULL),(1186,'JOSE ANDREY','GONZALEZ','RODRIGUEZ','$2y$10$CPN50XULdC1a4rHCtfMHnu64QpiWsJ2pyg.2uzzU/vjEqq/7b5OnW',1,'402830189',1,1,'2009-04-01',NULL,'62334904','402830189@est.mep.go.cr','LA CONQUISTA 800 M MANO DERECHA COLOR CELESTE CON GRIS',1,2024,NULL,NULL,NULL,NULL,0,1,'402830189.png',NULL,0,NULL,'2024-02-16 12:58:10','2024-03-15 12:45:56',NULL),(1187,'JOSELYN PAMELA','VEGA','PEREZ','$2y$10$Eu2i3JzQ0cmV0RadMfsrIOoGq3wO5HoFP4AMsdeOfqxcWM7Rezx0m',1,'120550371',1,2,'2009-05-16',NULL,'71682775','perezalpizarp@gmail.com','COLONIA NAZARETH 200 METROS NORTE DE LA ESCUELA.',5,2022,NULL,NULL,NULL,NULL,0,1,'120550371.png',NULL,0,NULL,'2024-02-16 12:59:06','2024-04-10 18:39:18',NULL),(1188,'ANAYELI','MELENDEZ','CAMPOS','$2y$10$I3//.aU1tmnFWaLXIbfrQeGR/nQStd3seuZg4Uuj3ld1Xq/2TUXpm',1,'402610269',1,2,'2003-08-26',NULL,'62682314','anayeli.campos.melendez@mep.go.cr','DE LA ENTRADA DE LA CAHVEZ 1KILOMETRO Y MEDIO',3,4,NULL,NULL,NULL,NULL,0,1,'402610269.png',NULL,0,NULL,'2024-02-16 13:03:06','2024-04-10 18:27:39',NULL),(1189,'KEYSI YURIDIA','CASCANTE','ALPIZAR','$2y$10$EWNJYMkJkh/qtDalKmSEMOWgPAHE5vhHWc.ilJ4FqN7H7bHMqBIUO',1,'120310335',1,2,'2008-08-10',NULL,'63271425','perezalpizarkeysi@gmail.com','COLONIA NAZARETH 200 METROS NORTE DE LA ESCUELA.',5,2022,NULL,NULL,NULL,NULL,0,1,'120310335.png',NULL,0,NULL,'2024-02-16 13:08:48','2024-04-11 15:04:02',NULL),(1190,'RONNY STEVEN','ALVARADO','ACOSTA','$2y$10$NP5uF6LTBdQreAmdNjWHHONoZXmPxbXSJXev0FEtbleaf/asvTI.e',1,'402750083',1,1,'2007-03-14',NULL,'84737436','rony.alvarado.acosta@mep.go.cr','CUATRO ESQUINAS A UN COSTADO DE LA PLAZA DE DEPORTES',3,2,NULL,NULL,NULL,NULL,0,1,'402750083.png',NULL,0,NULL,'2024-02-16 13:09:58','2024-04-16 16:20:15',NULL),(1191,'TIFANY PAMELA','GAMBOA','RIOS','$2y$10$AsdB8G2eEXx6S.pmiAHkl.MvsXvMcqLMxcmazu1.wj4WVJy9VEIyu',1,'605210867',1,2,'2009-11-08',NULL,'60897772','605210867@est.mep.go.cr','4 ESQUINAS HORQUETAS 300 M DEL CRUCE, COLOR CAFE',3,2024,NULL,NULL,NULL,NULL,0,1,'605210867.png',NULL,0,NULL,'2024-02-16 13:13:21','2024-04-17 11:35:10',NULL),(1192,'PRISSILA NAHOMY','MOYA','PRENDAS','$2y$10$PupYysRjDLRpKTyW7WPUP.Ly.mvpooLojiujJZHaL46lvfTr8phtO',1,'402850479',1,2,'2009-09-19',NULL,'62360179','402850479@est.mep.go.cr','DE LA PARA DE 4 ESQUINAS 100 METROS SUR, 50 ESTE, 25 SUR',3,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 13:18:24','2024-04-16 16:31:20',NULL),(1193,'MEYBELIN DIXIANA','BALTODANO','RODRIGUEZ','$2y$10$AuICymxEAfJJ.peeK75tsO5cY8BgF.sYkP0n0ipHuj046/FkypE0a',1,'703170425',1,2,'2005-07-22',NULL,'84038712','meybelin.baltodano.rodriguez@mep.go.cr','FINCA 11 UN KILOMETRO Y MEDIO NORTE',1,5,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 13:30:32','2024-02-16 13:30:32',NULL),(1194,'HEILYN SOFIA','CHEVEZ','GONZALEZ','$2y$10$ohc3Yebiq.b3ntuw/QvRD./ruW4GKhPGYhpfsiT.IK5qOLH5BsnJa',1,'119770345',1,2,'2006-09-26',NULL,'87892579','susanadela32@gmail.com','LA VILLALABOS, CALLE 12, 700 METROS HACIA AL PUENTE',5,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 13:48:13','2024-04-10 18:24:48',NULL),(1195,'LIANA MICHEL','ARIAS','CERDAS','$2y$10$9ekbUIzF3q/20MvYfdtJWe1bjwPuJ1BgpWcgLnnHgfRAh8CYROrMm',1,'703480158',1,2,'2009-07-28',NULL,'61506336','703480158@est.mep.go.cr','EN TICARI 200 M  DE LA ENTRADA PRINCIPAL CASA COLOR VERDE MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,'703480158.png',NULL,0,NULL,'2024-02-16 13:50:18','2024-03-18 12:02:34',NULL),(1196,'KIAN GABRIEL','CASTRO','SANCHEZ','$2y$10$9kpaUQxxPmM8tS2FYMnRZe4hws1pYkKwD2fCHet2PQx1KPXpmjR9i',1,'402840760',1,1,'2009-08-04',NULL,'86971441','sanchezjessie506@gmail.com','FINCA 6 AL ACOSTADO IGLESIA SHADAII',2,2023,NULL,NULL,NULL,NULL,0,1,'402840760.png',NULL,0,NULL,'2024-02-16 14:01:10','2024-04-16 17:46:31',NULL),(1197,'KEYDAN YAHIR','CASTRO','SANCHEZ','$2y$10$iJSsRW4gQf6S3mQpDuoYYOM.DJsDlKbqUnCX/EoeQBxZsvNHb9KKu',1,'402840813',1,1,'2009-08-04',NULL,'86971441','sanchezjessie506@gmail.com','FINCA 6 AL ACOSTADO IGLESIA SHADAII',2,2022,NULL,NULL,NULL,NULL,0,1,'402840813.png',NULL,0,NULL,'2024-02-16 14:06:53','2024-04-16 17:45:56',NULL),(1198,'ANNY YARIELA','ZUÑIGA','ALVAREZ','$2y$10$MgXEgoNCmqkpE2Ey75ZLW.dHTP.GecPBydElUGEugzMpz5zbhRekm',1,'703490290',1,2,'2009-09-14',NULL,'89899428','703490290@est.mep.go.cr','HORQUETAS CENTRO 50 NORTE DE LA CLINICA MANO DERECHA CASA COLOR BEIGE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 14:12:19','2024-02-16 14:12:19',NULL),(1199,'ARIEL','PEREZ','PEREZ','$2y$10$zC3QD.hwCe4aO7OHcb8U1.W4yT2IOc/J8xlUfl03NqnOhPAOK9FIe',1,'504900383',1,1,'2010-07-10',NULL,'60047770','arelisprsprs@gmail.com','DEL CRUCE HERRERA 20 METROS A MANO IZQUIERDA HACIA TICARI',8,2022,NULL,NULL,NULL,NULL,0,1,'504900383.png',NULL,0,NULL,'2024-02-16 14:18:56','2024-04-10 14:33:06',NULL),(1200,'VALERIE SOFIA','GARRO','SEQUEIRA','$2y$10$FY7PKjhk4CakjlUF0ZXvC.g.DLUB6PEN7kJE470w63OFsdsrNxlM2',1,'703430662',1,2,'2009-01-22',NULL,'71393074','703430662@est.mep.go.cr','HUETARES DEL SALON COMUNAL SOBRE CALLE DE PIEDRA 800 M CASA PORTON NARANJA MANO DERECHA',5,2024,NULL,NULL,NULL,NULL,0,1,'703430662.png',NULL,0,NULL,'2024-02-16 14:25:04','2024-05-22 12:35:17',NULL),(1201,'NATASHA','VARELA','JIMENEZ','$2y$10$m2I2K1qOkxAsm/FchINeaOtCEQPIQzeAUjEl5AQO8BRYwFuLzmerK',1,'402810929',1,2,'2008-11-18',NULL,'61162572','kb2564224@gmail.com','DE LA ESCUELA COLLONIA VILLALOBOS 200 METROS OESTE',1,2022,NULL,NULL,NULL,NULL,0,1,'402810929.png',NULL,0,NULL,'2024-02-16 14:37:23','2024-03-20 12:21:29',NULL),(1202,'GEISON DAVID','ASTORGA','OBANDO','$2y$10$Svv2ukwb3mmL/IrA9huZHuOmXU2.jr7J6xAfzpga9sfdPivsYXaaK',1,'703210549',1,1,'2006-01-12',NULL,'62905563','703210549@est.mep.go.cr','DEL PARQUE FINCA 7 100 NORESTE MANO IZQUIERDA CASA AZUL',4,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 14:45:07','2024-04-10 15:51:49',NULL),(1203,'JOSE ANDRES','ARROYO','SANCHEZ','$2y$10$0d5Ax9nUVYFltkTLUtQIpewDlf.sbnZG.5OSS1js/A4oLFJ/jUktm',1,'402760598',1,1,'2007-07-22',NULL,'63323258','arroyoandres996@gmail.com','URBANIZACION LOS LIRIOS, LA VICTORIA LOTE 14',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-16 14:49:15','2024-02-16 14:49:15',NULL),(1204,'MARIANGEL','SOLANO','PICADO','$2y$10$vSYIWn4/kUNTg0tsvTNuJ.xGTmoK6zESgdS580xrfp/lfXr/PKWum',1,'120630535',1,2,'2009-08-01',NULL,'63988860','120630535@est.mep.go.cr','300 NORTE DE LA ESCUELA EL BAMBU EN HORQUETAS, CASA COLOR PAPAYA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,'120630535.png',NULL,0,NULL,'2024-02-19 07:33:42','2024-07-19 13:55:50',NULL),(1205,'CLEMENTE JOEL','GONZALEZ','PEREZ','$2y$10$.h/FNoOGBG7sXWsVcnzOg.ZoP.oZJWGjaXYKMSg3QZznGVulWB.OS',2,'155851917131',2,1,'2006-01-20',NULL,'70575539','yr2022-01507@est.mep.go.cr','HUETARES 400 ESTE DEL MINISUPER HUETARES',1,2024,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2024-02-19 08:35:25','2024-04-29 12:56:02',NULL),(1206,'JOSUE','ORDOÑEZ','JIMENEZ','$2y$10$bwwTsXEUHZtx3gmgYE4Ygu3ZF1hVQH/Y2rQqdsRsc.z6pDxDjmuKu',1,'119820473',1,1,'2006-12-11',NULL,'61085658','119820473@est.mep.go.cr','DE LA ENTRADA  DE LA ESCUELA DE FINCA 4 SEGUNDA CASA MANO IZQUIERDA',2,2024,NULL,NULL,NULL,NULL,0,1,'119820473.png',NULL,0,NULL,'2024-02-19 08:52:21','2024-04-16 18:52:37',NULL),(1207,'JOSHUA JOJARY','VASQUEZ','HERNANDEZ','$2y$10$vnqPaKtYpJGO4qWspFui9eme8LQH6NDBxsmo7vxYw32BT2UpbXP2e',1,'120540791',1,1,'2009-06-03',NULL,'63659237','120540791@est.mep.go.cr','FINCA 4 LAS PARCELAS SAN LUIS CASA CELESTE IZQUIERDA',2,2024,NULL,NULL,NULL,NULL,0,1,'120540791.png',NULL,0,NULL,'2024-02-19 09:12:45','2024-04-16 18:27:23',NULL),(1208,'KENDALL YAFED','GUZMAN','GUZMAN','$2y$10$pjM.y2YnME9ulSaaHGh7He59nv9RmuWar14mWe6x1uV.rEieYoNw2',1,'703450932',1,1,'2009-04-13',NULL,'60216292','703450932@est.mep.go.cr','DE LA CAMPESINA 75 ESTE 300 NORTE CASA COLOR BLANCA MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,'703450932.png',NULL,0,NULL,'2024-02-19 09:37:09','2024-03-01 11:15:34',NULL),(1209,'JEAUSTIN ISAAC','ALVARADO','MORALES','$2y$10$4IHDfc2xkGuW4maM.9NZ7OJnPEBEzntXVk1qJYT28Wlw7wWag10Fq',1,'119820215',1,1,'2006-12-11',NULL,'71482409','119820215@est.mep.go.cr','DEL BAR LOS AMIGOS 1,5 KMAL OESTE CASA MANO DERECHA 2 PLANTAS',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-19 09:54:40','2024-04-16 17:59:43',NULL),(1210,'MARIA JOSE','HERRERA','GAITAN','$2y$10$c7k.ZW7GP/5svoh4VklxnOymv0jvalKHOls7oS3JjSJ/SIfCmdzEq',1,'703360261',1,2,'2007-12-09',NULL,'70803603','703360261@est.mep.go.cr','FINCA 11 DE LA ENTRADA 700 M, CASA ROJA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-19 10:18:54','2024-02-19 10:18:54',NULL),(1211,'VALERIA','ROJAS','ALVARADO','$2y$10$Xsdl9WoF148t7UwSxWqodudkDCg0jqZS6fpknlUxbbl1ja7GPIor.',1,'402890551',1,2,'2010-10-13',NULL,'62590755','402890551@est.mep.go.cr','MONTE VERDE FRENTE AL CENTRO RECREATIVO MINAS, MANO IZQUIERDA COLOR CELESTE',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-19 10:43:10','2024-02-19 10:43:10',NULL),(1212,'KALET SANTIAGO','ALVAREZ','GARCIA','$2y$10$WHkyOfAtTG.QzJLkF7tfJ.NHOBCbn449YpSKM2N4uVgOKQPgfB6S.',1,'120650582',1,1,'2009-08-31',NULL,'86067030','120650582@est.mep.go.cr','FINCA 4 DETRAS DEL TALLER CARLOS CORDERO',2,2024,NULL,NULL,NULL,NULL,0,1,'120650582.png',NULL,0,NULL,'2024-02-19 11:10:01','2024-04-16 17:28:54',NULL),(1213,'JOSE ANDRES','SANCHEZ','GARCIA','$2y$10$1IjrJ1A3Lzkp6oVbZex8EOLTAsYv1Ov7yTTyTGLI8HUcq0jTtMVu.',1,'703440192',1,1,'2008-12-16',NULL,'61811531','703440192@est.mep.go.cr','FINCA SAN LUIS A LA PAR DE LA PULPERIA DON JORGE CASA PREFRABICADA MANO IZQUIERDA',2,2024,NULL,NULL,NULL,NULL,0,1,'703440192.png',NULL,0,NULL,'2024-02-19 11:22:07','2024-07-19 13:21:44',NULL),(1214,'JOSUE EMANUEL','HERNANDEZ','MENDOZA','$2y$10$vbwO92.RTlzzQniCYTf3wON/0ZVkDjJe7hOYJraGDTnGJKDjUH9yS',1,'YR2023-15746',2,1,'2010-04-30',NULL,'62422741','hernandezjosueemanuel10@gmail.com','DEL VIVERO RIOFRIO 200 M SUR 200 NORESTE CASA COLOR GRIS MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,0,'YR2023-15746.png',NULL,0,NULL,'2024-02-19 11:36:12','2024-05-22 12:42:33',NULL),(1215,'GABRIELA DEL CARMEN','MARTINEZ','','$2y$10$jq851RjsvG5WY1BZPZpHHeRBu/U60UcGL/9tUygq5TnMAywrLu5yC',4,'YR2022-33663',2,2,'2010-02-17',NULL,'63678656','dorismartinezurvina20@gmail.com','DE LA PARADA DE LAS VEGAS 50 AL OESTE CASA DE ZINK MANO IZQUIERDA',4,2024,NULL,NULL,NULL,NULL,0,0,'155847042503.png',NULL,0,NULL,'2024-02-19 11:49:26','2024-07-22 13:06:38',NULL),(1216,'NAIDELYN','GONZALEZ','MIRANDA','$2y$10$3iN6AU3bAr/anO3EzOl7WeBnKH2x9J22T59J/UEz1f9UsOs9HoDw2',1,'703410667',1,2,'2008-09-10',NULL,'63049373','703410667@est.mep.go.cr','DEL SALON COMUNAL 800 M  NORTE URBANIZACION BELEN CASA AMARILLA CON CAFE MANO DERECHA',9,2024,NULL,NULL,NULL,NULL,0,1,'703410667.png',NULL,0,NULL,'2024-02-19 11:59:48','2024-04-10 17:18:58',NULL),(1217,'CRISTHIAN ROGELIO','JIMENEZ','MOLINARES','$2y$10$.1GeKcVhUZyElRYil6Ryx.x1oqHN.XwKMKgk7I7yqvkbCSugoml.G',1,'402770626',1,1,'2007-10-31',NULL,'61961948','402770626@est.mep.go.cr','DE LOS ANGELES DE FINCA 10, FRENTE LA ESCUELA.',4,2021,NULL,NULL,NULL,NULL,0,1,'402770626.png',NULL,0,NULL,'2024-02-19 12:24:24','2024-04-10 14:47:18',NULL),(1218,'BRYAN','GARCIA','MADRIGAL','$2y$10$chS5AW9RGYQxwedgpIyQ3e3wTrj53gp0gqs/tFlFQbk7w8YwdpJRC',1,'120370999',1,1,'2008-10-01',NULL,'85684248','disrojas727@gmail.com','LA VICTORIA 300 METROS DEL MAC',1,2021,NULL,NULL,NULL,NULL,0,1,'120370999.png',NULL,0,NULL,'2024-02-19 12:37:07','2024-03-18 12:37:49',NULL),(1219,'ARIANA NAOMY','PANIAGUA','CHAVARRIA','$2y$10$kJXMnnruD9YC3NZ4LtLT7O8P5EaXCphKxexirfyNXS8hW/uNH0Slm',1,'120610556',1,2,'2009-07-25',NULL,'63009230','120610556@est.mep.go.cr','SEMILLERO, DE LA ESCUELA ASENTAMIENTO CHIRRIPO 200 METROS HACIA QUEBRADOR ANCO A MANO IZQUIERDA.',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-19 12:49:17','2024-02-19 12:49:17',NULL),(1220,'THIFANNY PAOLA','VALVERDE','RODRIGUEZ','$2y$10$vAY8CHdhR6O/7BV43sZO1.KYPPbtLeAXwVYKNo6ycCrXo.7NtC5b6',1,'402810657',1,2,'2009-01-15',NULL,'88613121','tifvalrod15@gmail.com','800 METROS NORTE DEL SALON COMUNAL LA VICTORIA, 600 OESTE Y 400 METROS NORTE',9,2022,NULL,NULL,NULL,NULL,0,1,'402810657.png',NULL,0,NULL,'2024-02-19 12:56:05','2024-04-10 18:04:13',NULL),(1221,'DUVAN ANDRU','SOLANO','ALVARADO','$2y$10$UO/y/4W88abbtG3m.yjDbOLIKv0V1Q4hJdk/NTlCcD2vQWQK1pLM2',1,'703550694',1,1,'2010-10-02',NULL,'63724119','vanessalvarado1989@gmail.com','HORQUETAS, BARRIO MANAGUITA DE LA ESCUELA DE  BUENOS AIRES 100 SUR, 75 ESTE Y 30 NORTE CASA CELESTE',3,2023,NULL,NULL,NULL,NULL,0,1,'703550694.png',NULL,0,NULL,'2024-02-19 13:04:23','2024-04-10 18:51:11',NULL),(1222,'RACHEL SOFIA','AGUILERA','OLIVAS','$2y$10$fc9Eo7IZ1ATSZduLpB/nL.SgXUhCWni42mnZ/so42dNNIUBV3z0Lq',1,'120580603',1,2,'2009-06-15',NULL,'72122389','120580603@est.mep.go.cr','50 METROS NORTE DE LA ESCUELA JUAN SANTA MARIA, FRENTE ALCOHÓLICOS ANÓNIMOS.',9,2023,NULL,NULL,NULL,NULL,0,1,'120580603.png',NULL,0,NULL,'2024-02-19 13:11:00','2024-04-10 17:34:06',NULL),(1223,'JOSSUAR JAFETH','SEQUEIRA','MORENO','$2y$10$4S9DjatfdrJJvzcjojjOG.QpZvU8VEVM7DsGWNTfsZGqs6jBKOOty',1,'703470444',1,1,'2009-07-18',NULL,'61598385','703470444@est.mep.go.cr','300 M SUR DE LA ESCUELA DE TICARI MANO DERECHA COLOR CASA PAPPAYA',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-19 13:14:20','2024-04-10 18:50:13',NULL),(1224,'JORDAN JOSE','AGUILAR','RIVAS','$2y$10$k.hGK2cNqdXAnzVwqkrjuO48Zi2eSaCdrKmkvrUhvEzDzzdLmpo/2',1,'703490035',1,1,'2009-10-05',NULL,'63905788','rivaselena536@gmail.com','DE LA ENTRADA DE LA TARIMERA 400 METROS OESTE',2,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-19 13:20:55','2024-04-16 16:48:00',NULL),(1225,'LOGHAN SEBASTIAN','UGALDE','SOLANO','$2y$10$IWgl/7tcM0wtLqtiapOG1.WVOTkB61g2VyyPoIi6Oi95GAPI4vr..',1,'703460835',1,1,'2009-06-04',NULL,'64775529','703460835@est.mep.go.cr','400 M ESTE D ELA ESCUELA HUETARES, CASA COLOR TURQUESA MANO IZQUIERDA',5,2024,NULL,NULL,NULL,NULL,0,1,'703460835.png',NULL,0,NULL,'2024-02-19 13:25:53','2024-07-19 13:20:06',NULL),(1226,'MARY DANIELA','LOPEZ','MORA','$2y$10$is8UXO9O9ctnro1wyNwi0uEwebwpCxNWa3NhtCY9h.a5NhSBcmTe2',1,'402750204',1,2,'2007-03-26',NULL,'87300064','402750204@est.mep.go.cr','DEL CEMENTERIO 200 METROS SUR',1,2021,NULL,NULL,NULL,NULL,0,1,'402750204.png',NULL,0,NULL,'2024-02-19 13:33:32','2024-03-21 13:05:13',NULL),(1227,'NAHUM SANTIAGO','SALAS','OBANDO','$2y$10$ypqO/X5QvOfcY4EWP48VCuEN7rj.g/JxyZZx7BAjCEj1BCHBUhb/i',1,'402890473',1,1,'2010-10-09',NULL,'64850104','402890473@est.mep.go.cr','URBANIZACION MIRA FLORE CASA 23',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-19 13:39:56','2024-04-10 18:49:11',NULL),(1228,'ISAAC','CAMPOS','CARRILLO','$2y$10$dTmeMb4zXHQA8XRK7tLIzOsdFm2AChOPQBBMuRshentUimb8qg9le',1,'703400193',1,1,'2008-06-21',NULL,'63929799','703400193@est.mep.go.cr','LA VICTORIA, URBANIZACION DON SERGIO 2, CASA B5',1,2022,NULL,NULL,NULL,NULL,0,1,'703400193.png',NULL,0,NULL,'2024-02-19 13:59:29','2024-03-11 11:00:09',NULL),(1229,'ASTRID VALERIA','QUESADA','NARVAEZ','$2y$10$Iv/x27dwFGRk6cT0.j9TiuXNgKT5WLLeWEAUcy1rBce6mh98B6gHa',1,'703430317',1,2,'2008-12-08',NULL,'83473976','703430317@est.mep.go.cr','PROYECTO DON SERGIO CASA B3 LA VICTORIA',9,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-19 13:59:44','2024-04-10 17:42:07',NULL),(1230,'LIBY BRILLITH','ALVARADO','MUÑOZ','$2y$10$OEJZOYRf8rs2xLIzBFwZnu9YKOenaHwrMYfp5SpVzvoGgxruez/Cm',1,'703330388',1,2,'2007-08-21',NULL,'61750642','nidey747@gmail.com','FINCA 10, LAS VEGAS DE LA ESCUELA 800 METROS AL SUR',4,2021,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-19 14:09:50','2024-06-20 16:22:58',NULL),(1231,'CRISTIAN ALONSO','SANCHEZ','GONZALEZ','$2y$10$Rzr36EmNIgT66yhbiMe5uuuSbraQybjh1oca9FV9HcxQ3wf122RRe',1,'402710263',1,1,'2006-03-15',NULL,'63951186','402710263@est.mep.go.cr','LA VICTORIA OFICINAS DEL IMAS 600 M AL NORTE MANO IZQUIERDA CASA COLOR PAPAYA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-19 14:11:33','2024-02-19 14:11:33',NULL),(1232,'KEYLIN ANDREA','RUIZ','RODRIGUEZ','$2y$10$m/2LTE.pRzReszRIvKaTUON9ONwNToQ80fdUhMgiH9q5OmAkMIgZG',1,'703460230',1,1,'2009-04-16',NULL,'62721966','marirodri558@gmail.com','LA VICTORIA CALLE SANDOVAL',9,2022,NULL,NULL,NULL,NULL,0,1,'703460230.png',NULL,0,NULL,'2024-02-19 14:19:38','2024-04-10 17:21:56',NULL),(1233,'BRENDA SELENA','GAITAN','DIAZ','$2y$10$vftaFM2KVFjLgxFdVGCPN.wl2dGpvS88foF4lDnaSD5rd25gNVjVq',1,'402860988',1,2,'2010-03-01',NULL,'63930531','402860988@est.mep.cr','DEL PUENTE SOBRE EL RIO SANJOSE 200 M SUROESTE',5,2024,NULL,NULL,NULL,NULL,0,1,'402860988.png',NULL,0,NULL,'2024-02-19 14:25:00','2024-04-11 12:17:28',NULL),(1234,'YENDRI PAOLA','JARQUIN','RUIZ','$2y$10$hZRWxFuUsF8WCb/s5ouVK.qh5aFGWIl3nsazmUE69Y2ZbJe/r5yem',1,'703480533',1,2,'2009-09-05',NULL,'64532006','vicentejarquinperez@gmail.com','HORQUETAS, ATRÁS DE LA LICORERÍA VIEJA CASA AZUL',3,2023,NULL,NULL,NULL,NULL,0,1,'703480533.png',NULL,0,NULL,'2024-02-19 14:31:45','2024-04-16 17:54:58',NULL),(1235,'ANGIE GABRIELA','ESPINOZA','ZUÑIGA','$2y$10$ck5D.c7oGUuUL3mxPExAUujTONxZuxllNkE43KllMXN.TNs6P949m',1,'209200068',1,2,'2009-06-12',NULL,'87919449','espinozaangie808@gmail.com','500 METROS NORTE DE LA ENTRADA A TICARI, CAMINO A PUERTO VIEJO',1,2022,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-19 14:47:14','2024-06-25 16:21:28',NULL),(1236,'CRISTOFER YAFETH','MATARRITA','ARAICA','$2y$10$KGq12tBdDMH8YAfzJwhUJeg694A7FO0UJ31WJKX/1yw8sYKlm7G0K',1,'402800366',1,1,'2008-07-18',NULL,'63834355','402800366@est.mep.go.cr','BARRIO VILLANUEVA 2 ENTRADA 75 M NORTE DE LA PLAZA',6,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-19 14:51:32','2024-07-17 11:09:42',NULL),(1237,'FARLEN ANDRES','ARIAS','SILVA','$2y$10$NHvHPFpzH.QQeHWo01q.cubB9WacuyYewNokU3GAjGSg0ystXi4Nu',1,'402820879',1,1,'2009-03-03',NULL,'72471516','402820879@est.mep.go.cr','150 M ESTE DE LA ESCUELA DE FINCA 2',1,2024,NULL,NULL,NULL,NULL,0,1,'402820879.png',NULL,0,NULL,'2024-02-19 15:01:58','2024-05-14 14:24:03',NULL),(1238,'DIEGO ALONSO','GONZALEZ','ZUÑIGA','$2y$10$EOEm8DvdN3qFtHXj/iw0Tepy511PWhPSipzEc5cpM6pA8ychYIhI6',1,'402880983',1,1,'2010-09-01',NULL,'87367788','402880983@est.mep.go.cr','RIO FINCA 4 DIAGONAL A LA CANCHA DE BASKET',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-20 09:16:12','2024-02-20 09:16:12',NULL),(1239,'JEUDY JORMEIN','ESPINOZA','RUIZ','$2y$10$7E53vJWrzZxV9nGYD0AXDuUtoaX54BgBFSbtNVeDPrUrX.MdwUe.6',1,'120790348',1,1,'2010-02-18',NULL,'63291763','120790348@est.mep.go.cr','FINCA 5 DEL PUENTE FERROCARRIL 50 NORTE 300 ESTE MANO IZQUIERDA DE CEMENTO',1,2024,NULL,NULL,NULL,NULL,0,1,'120790348.png',NULL,0,NULL,'2024-02-20 10:43:09','2024-05-03 12:12:49',NULL),(1240,'JOSUHAT URIEL','ALCAZAR','MORALES','$2y$10$3myNOqKJn1Fl44ZT0taxQeU/edqTDrFWz3ZKUZ54AWehYInZoHUkW',1,'402870295',1,1,'2010-03-31',NULL,'70640096','402870295@est.mep.go.cr','URBA BETY LA VICTORIA, CASA GRIS D18',3,2024,NULL,NULL,NULL,NULL,0,1,'402870295.png',NULL,0,NULL,'2024-02-20 13:20:23','2024-07-17 11:21:57',NULL),(1241,'JEFFERSON GEORGELEZTHER','MENA','RODRIGUEZ','$2y$10$ku/fZJ1N6lzrp62u5socSO6LzLu6C/VdIgGaIS3vAZnMqdcbFF0aW',1,'402870160',1,1,'2010-03-07',NULL,'62779324','402870160@est.mep.go.cr','ISLA DE ISRAEL 200 M NOROESTE DE LA ESCUELA CASA BLANCA MANO IZQUIERDA',5,2024,NULL,NULL,NULL,NULL,0,1,'402870160.png',NULL,0,NULL,'2024-02-20 13:40:25','2024-04-17 11:35:21',NULL),(1242,'ROY MANUEL','GONZALEZ','BADILLA','$2y$10$71hOqHCpASnmRluX26ndUOaTWfWzsU6rzznxxvHSt22uYscE8r9Re',1,'703520789',1,1,'2010-05-03',NULL,'86744691','703520789@est.mep.go.cr','FINCA 8 DE  LA PARADA 400 NORTE Y 400 ESTE CASA COLOR BEIGE TERRACOTA',1,2024,NULL,NULL,NULL,NULL,0,1,'703520789.png',NULL,0,NULL,'2024-02-21 10:28:50','2024-03-19 11:46:49',NULL),(1243,'ANGIE REBECA','MONTIEL','PEREZ','$2y$10$IRp1pRPTePgkf1EHTc3RIuNq/2T5lri22FSs9jy6BZpdUIvikicNy',1,'402840834',1,2,'2009-08-13',NULL,'61643668','402840834@est.mep.go.cr','DE LA ESCUELA COLONIA VILLALOBOS 500 M AL OESTE, CASA COLOR ROSADO MANO DERECHA',7,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-21 10:39:37','2024-04-10 15:23:13',NULL),(1244,'ELIZABETH','AGUILAR','RIVAS','$2y$10$STrQqV3R5ecK9Ycb9v7./.YWJt5g8YNofeKZVjxYnYDPuw0A2A.C2',1,'703170280',1,2,'2005-06-26',NULL,'61195573','703170280@est.mep.go.cr','DE LA ENTRADA DE LA TARIMERA 200 M MANO DERECHA CASA COLOR  ROJA',1,2024,NULL,NULL,NULL,NULL,0,1,'703170280.png',NULL,0,NULL,'2024-02-21 11:24:07','2024-07-18 14:19:17',NULL),(1245,'YANORI VALENTINA','VELASQUEZ','RAMIREZ','$2y$10$IoNNY655wAdz/QsFkWK7G.7JnmAhCvaI1CZRMJVu2hVVAlPTgeT7y',1,'703610346',1,2,'2011-07-23',NULL,'71441005','703610346@est.mep.go.cr','DEL PUENTE DE LA CEIBA 300 M PRIMER ENTRADA FONDO A LA DERECHA COLOR CASA BEIGE',1,2024,NULL,NULL,NULL,NULL,0,1,'703610346.png',NULL,1,NULL,'2024-02-21 12:01:05','2024-03-11 09:01:55',NULL),(1246,'GLORIANA','CORDERO','RAMIREZ','$2y$10$NmM6JWog72dj507tc2ygRuIt5Y0/vFb27.8KMs8PMztgIMx/lEjsW',1,'703280904',1,2,'2006-12-11',NULL,'71001812','703280904@est.mep.go.cr','DE LA BOMBA ISLA GRANDE 300 M SUR MANO DERECHA, CASA COLOR CAFE',1,2024,NULL,NULL,NULL,NULL,0,1,'703280904.png',NULL,0,NULL,'2024-02-22 07:50:25','2024-03-22 11:23:50',NULL),(1247,'QUENDRAC AMRATH','TORRENTES','AVILA','$2y$10$qXVqWv54rdnxATEdMDtD8eBjRoKn02I9lHfiSI3wMEQRSYOiWIeOy',1,'402860220',1,1,'2009-12-20',NULL,'61780343','402860220@est.mep.go.cr','FINCA 6 FINCA 4 INDUSTRIAL  75 ESTE DE LAS CABINAS  SAN PEDRO, CASA BLANCA CON AZUL MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-22 08:14:20','2024-06-21 11:30:14',NULL),(1248,'PAYPERTH MARIA','GUERRERO','CASTRO','$2y$10$TT21mgwniOEv11Rx2pdoXuYeXj0QIwCbKKUti4LJlP5KYvnEmQ61W',1,'703520045',1,2,'2010-03-25',NULL,'83069830','703520045@est.mep.go.cr','FINCA 4 400 OESTE DE LA ENTRADA CARLOS PEREZ CASA CELESTE MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,'703520045.png',NULL,0,NULL,'2024-02-22 08:36:40','2024-03-18 13:00:45',NULL),(1249,'RAMSES ARTURO','ARCE','ROCHA','$2y$10$blPa8tPjUvK32xhBdN4fOu9CqmAKjmXXzzzerRn474r/kut1PTPL.',1,'703450951',1,1,'2009-04-05',NULL,'61335410','703450951@est.mep.go.cr','LA VICTORIA DE LA ESCUELA 1 KM DE LA ANTIGUA PLANTA DE PLATANITOS DON MARIANO',9,2024,NULL,NULL,NULL,NULL,0,1,'703450951.png',NULL,1,NULL,'2024-02-22 10:12:24','2024-06-20 16:09:37',NULL),(1250,'RUBY LEENSUE','NAVARRO','MOLINA','$2y$10$hA.R/4kP5w1vGcJH1Vl18.nQ3FSvrBpWZmCMhgIMTSBkvVNHcInb2',1,'703310251',1,2,'2007-04-23',NULL,'64848880','703310251@est.mep.go.cr','LA VICTORIA URBANIZACION DON SERGIO 1 CASA D26',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-22 10:22:16','2024-06-20 16:21:03',NULL),(1251,'BRITTANY DENISSE','MATA','CAMBRONERO','$2y$10$qPqwUjXW7xYwntxpbJDcU.qr0eJoLSSMVZvwqAW7lciEYoEGksnH6',1,'703440260',1,2,'2009-01-18',NULL,'72794080','703440260@est.mep.go.cr','4 ESQUINAS A LA PAR DE LA PLAZA LA 3 CASA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-22 10:34:55','2024-03-15 14:36:09',NULL),(1252,'KENYI DAYANA','VARGAS','PEREZ','$2y$10$FSss7DIJHpsd9Fhpp.0LWuODlyawJsIsbiNCNopWhOsPP2.a.MEpS',1,'402840522',1,2,'2009-08-04',NULL,'61182662','402840522@est.mep.go.cr','FINCA 8 DEL SALON COMUNAL 100 M  MANO DERECHA CASA SIN PINTAR',4,2024,NULL,NULL,NULL,NULL,0,1,'402840522.png',NULL,0,NULL,'2024-02-22 10:45:57','2024-05-24 14:31:06',NULL),(1253,'EMELY CHARLOTTE','TREJOS','BRENES','$2y$10$qIHhaBiB5hWKczyHFTfbGuo9pDm4Jan1Mjbl.xP9nRkZvvnz2WCp2',1,'703470977',1,2,'2009-08-15',NULL,'87961595','703470977@est.mep.go.cr','CUBUJUQUI 300 M DEL EBAIS  CASA AZUL CON BLANCO DERECHA',5,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-22 11:01:14','2024-04-17 11:28:58',NULL),(1254,'CHRIS DENNIS','VEGA','CASTILLO','$2y$10$pi.nVpOPd5Ev1dpPEUyuT.jgWiS.cV34daEErCuTDqaQm4HBuGtVy',1,'402840565',1,1,'2009-08-11',NULL,'63874139','402840565@est.mep.go.cr','DEL COMUNAL LA NAZARETH 75 0ESTE, CASA VERDE A LA DERECHA',5,2024,NULL,NULL,NULL,NULL,0,1,'402840565.png',NULL,0,NULL,'2024-02-22 11:16:13','2024-04-17 11:55:22',NULL),(1255,'JEHAZIEL','RODRIGUEZ','ALTAMIRANO','$2y$10$WOX2vXLgYsct2ijVbi3uO.O2eFqdB29sVrELPAbcSAJDcpjQn68i6',1,'703450084',1,1,'2009-03-16',NULL,'72754275','703450084@est.mep.go.cr','DE LA ESCUELA FINCA 1 1.5 KM AL NORTE ULTIMA CASA MANO DERECHA',2,2024,NULL,NULL,NULL,NULL,0,1,'703450084.png',NULL,0,NULL,'2024-02-22 11:39:43','2024-04-16 16:54:00',NULL),(1256,'JENDRY SOFIA','MATA','SOLIS','$2y$10$6GY2qWp1xvQBU9drvshnMOS4Z98GzUDSyu0EvOh0TluB7HnJ2OLHi',1,'703530122',1,2,'2010-05-12',NULL,'63685902','703530122@est.mep.go.cr','DEL CRUCE DE CISNEROS 300 M ESTE EN HORQUETAS CASA COLOR VERDE AGUA MANO IZQUIERDA',5,2024,NULL,NULL,NULL,NULL,0,1,'703530122.png',NULL,0,NULL,'2024-02-22 13:06:48','2024-04-17 12:20:35',NULL),(1257,'HUBERT FARID','CALDERON','VEGA','$2y$10$8j8rQ.VNzVMZH7cPJJMV/OYvw9LNjQgJfTGpQMEbPaMi7BHBAFC5y',1,'120170987',1,1,'2007-09-10',NULL,'88173682','120170987@est.mep.go.cr','DE LA ENTRADA DE LA VILLALOBOS 3 CASA MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-22 13:18:54','2024-02-22 13:18:54',NULL),(1258,'ANDREW JOSUE','SOLIS','CESPEDES','$2y$10$ZQKj/yEto/8frhyhPGXIQ.NLqSSiRIxgVvgGZN7QjUalwwcFfQeNG',1,'402870193',1,1,'2010-03-22',NULL,'72611169','402870193@est.mep.go.cr','FRENTE A LA BOMBA DE HORQUETAS A UN COSTADO DEL BAR LOS AMIGOS CASA BEIGE CON VERDE',3,2024,NULL,NULL,NULL,NULL,0,1,'402870193.png',NULL,0,NULL,'2024-02-22 13:40:40','2024-04-16 16:33:13',NULL),(1259,'CINEY PRISCILLA','BLANDON','CRUZ','$2y$10$io54opRm6eghyKYyRoCj8uNVrp79L4aD6yEeBD37DIHOl3GN3Z2L2',1,'504820300',1,2,'2009-02-17',NULL,'61350687','504820300@est.mep.go.cr','CONTIGUO  A LA IGLESIA EVANLEGICA ANTIGUA TIENDA EL ANGEL CASA ROSADA',1,2024,NULL,NULL,NULL,NULL,0,1,'504820300.png',NULL,0,NULL,'2024-02-22 14:11:11','2024-03-21 12:39:26',NULL),(1260,'DERIAM MIGUEL','ROJAS','ALVAREZ','$2y$10$KwOMT6bfd06pGzQmfyTzIe1Ql7x7K5MleiHjfwPsZ.c3FiQ3dTqeq',1,'402830208',1,1,'2009-04-07',NULL,'62165134','402830208@est.mep.go.cr','SEMILLERO 300 SUR DE LA ESCUELA',6,2024,NULL,NULL,NULL,NULL,0,1,'402830208.png',NULL,0,NULL,'2024-02-22 14:22:40','2024-07-22 12:57:24',NULL),(1261,'GUILLERMO JOSE','GOMEZ','QUINTANILLA','$2y$10$Z0KT5KIuMzhUWuQBwWTPduX2F4XdYbOFGzlmpfqjS2awZNbioJ.ay',1,'120120604',1,1,'2007-11-30',NULL,'71457680','120120604@est.mep.go.cr','CRUCE DE LA RAMBLA 75 ESTE HACIA TICARI PRIMER ENTRADA MANO IZQUIERDA TERCERA CASA COLOR TERRACOTA',8,2024,NULL,NULL,NULL,NULL,0,1,'120120604.png',NULL,0,NULL,'2024-02-23 08:17:54','2024-04-10 14:42:33',NULL),(1262,'NEILYN','DAVILA','ORTIZ','$2y$10$yXvN76Qjn.lskoIKDozli.WrxfnpDIG2RjPZR9TUtkO1Ht2qJ.xdu',1,'703510869',1,2,'2010-02-28',NULL,'71627131','703510869@est.mep.go.cr','LA VICTORIA URBANIZACION BETTY G 1',9,2024,NULL,NULL,NULL,NULL,0,1,'703510869.png',NULL,0,NULL,'2024-02-23 09:10:43','2024-04-10 18:02:48',NULL),(1263,'ASHLY NICOLE','SEQUEIRA','GODINEZ','$2y$10$Fkk0aslPC/xKalGaP62n1eK2zZUdtNZFlmnFpwR5K/CJb5gse1EzS',1,'703290872',1,2,'2007-03-01',NULL,'61667527','703290872@est.mep.go.cr','LA VICTORIA PROYECTO DON SERGIO 2 CASA C13',1,2024,NULL,NULL,NULL,NULL,0,1,'703290872.png',NULL,0,NULL,'2024-02-23 09:24:50','2024-03-15 13:36:27',NULL),(1264,'EVANS JELEYNER','ARROYO','MONTOYA','$2y$10$gA4fHAR6s180iy2/ZuYlNeoRNLtLXWP1cVelv0PVKuBj3mfFOAUUG',1,'402830524',1,1,'2009-04-25',NULL,'63534432','402830524@est.mep.go.cr','TICARI FRENTE AL COLEGIO CINDEA',3,2024,NULL,NULL,NULL,NULL,0,1,'402830524.png',NULL,0,NULL,'2024-02-23 09:59:04','2024-04-10 18:45:41',NULL),(1265,'ROONEY ESTIF','DELGADO','RUIZ','$2y$10$9HoVM1elk9JP0h.cL3UFyuEt3Hg.yS0aAQvbBX2uPJLuTHYfpi7qm',1,'402870031',1,1,'2010-03-04',NULL,'64370726','402870031@est.mep.go.cr','FINCA8 DE LA  IGLESIA CATOLICA 250 NORTE',4,2024,NULL,NULL,NULL,NULL,0,1,'402870031.png',NULL,0,NULL,'2024-02-23 10:15:39','2024-04-10 16:08:35',NULL),(1266,'KAYRA MARIA','PORRAS','MENDEZ','$2y$10$ByrbYHGhoau0MH4R37f60O5JzaNAWiz43PV9izI1kFlclsUrKA1z6',1,'402810222',1,2,'2008-10-30',NULL,'60009157','402810222@est.mep.go.cr','LA CHAVEZ A UN COSTADO DE LA PARADA TERCERA CASA MANO DERECHA',3,2024,NULL,NULL,NULL,NULL,0,1,'402810222.png',NULL,0,NULL,'2024-02-23 10:29:36','2024-04-16 14:02:24',NULL),(1267,'KRISTEL MARIA','PORRAS','MENDEZ','$2y$10$EKfgO4tRjlKEFckz..rC5u6U6asXutNLSAqxTckqUE0a7DMBrjH/S',1,'402810223',1,2,'2008-10-30',NULL,'60009187','402810223@est.mep.go.cr','LA CHAVEZ A UN COSTADO DE LA PARADA TERCERA CASA MANO DERECHA',3,2024,NULL,NULL,NULL,NULL,0,1,'402810223.png',NULL,0,NULL,'2024-02-23 10:47:14','2024-04-16 14:08:11',NULL),(1268,'MARY ELISA','AGUILAR','BARCENAS','$2y$10$8OacB6qeHeZZ8aXGyO.3IO8hJCdh7NldP/UxxubZn95t5V28y05SS',1,'120670920',1,2,'2009-10-01',NULL,'61375832','120670920@est.mep.go.cr','LA VICTORIA SAN MARCOS DE LA UNA 150 E 200 N MANO IZQUIERDA CASA AZUL PORTON ROJO',5,2024,NULL,NULL,NULL,NULL,0,1,'120670920.png',NULL,0,NULL,'2024-02-23 11:07:16','2024-04-17 11:52:16',NULL),(1269,'YANAN GAZIEL','CARRANZA','RODRIGUEZ','$2y$10$PYp7Z2G2h5.U2EzSuLa5q.B9XNw3UU7dKoOr.pUL.wsNYgYgcwKZS',1,'402770673',1,1,'2007-10-21',NULL,'60298086','402770673@est.mep.go.cr','HORQUETAS DEL BAR KIKES 700 M ESTE CASA CELESTE',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-23 11:16:46','2024-04-16 16:55:53',NULL),(1270,'HILLARY DAYANA','SEQUEIRA','GODINEZ','$2y$10$Cti1uAWeWFDCvkndJ4qbyeUdK1.jG0fvf3WB9XcI706bJW1JQ4q/G',1,'703430633',1,2,'2008-12-01',NULL,'60339848','703430633@est.mep.go.cr','LA VICTORIA URBANIZACION DON SERGIO 2 C13',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-23 11:42:41','2024-07-16 14:23:15',NULL),(1271,'VICTOR JOSUE','BLANCO','BLANDON','$2y$10$pM1GjSmiaiLHHf88FaERCeR/pT.H8XvxvtqGD3glkSlpbnQuvRJPm',1,'402770793',1,1,'2007-11-09',NULL,'63769869','402770793@est.mep.go.cr','DEL CRUCE DE CISNEROS 1.5KM AL SUR 800 OESTE',5,2024,NULL,NULL,NULL,NULL,0,1,'402770793.png',NULL,0,NULL,'2024-02-23 11:57:55','2024-04-11 12:01:08',NULL),(1272,'ANDY JOSUE','CALERO','DURAN','$2y$10$njtwZtY6.Mz..BYWgAnu2.QQwdSUIzYb0Ae7FACN4I6bWL6QB7MsW',1,'402880358',1,1,'2010-07-10',NULL,'62989766','402880358@est.mep.go.cr','FRENTE AL COLEGIO',1,2024,NULL,NULL,NULL,NULL,0,1,'402880358.png',NULL,0,NULL,'2024-02-23 13:12:59','2024-03-01 11:12:33',NULL),(1273,'JOUSTIN','ENRIQUEZ','GUEVARA','$2y$10$cm/5bIou/K2THjX0dMYtZO73InWjoDxSNv34W6ndtOlzQ50zn5bh.',1,'402810760',1,1,'2008-12-21',NULL,'87710951','402810760@est.mep.go.cr','RIO FRIO FINCA 4 COLONIA SANLUIS DE LA PULPERIA DE DON JORGE 100 AL ESTE 50 NORTE CASA BLANCA',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-23 13:29:05','2024-05-28 14:43:17',NULL),(1274,'HANSELL ANDREA','MONGE','VARELA','$2y$10$27LJbjRH/0feDZsLh8Gb9.A89RIp4VXROY.Lr2kb0sRdmF9HwsjsO',1,'120770556',1,2,'2010-01-08',NULL,'63836542','120770556@est.mep.go.cr','HORQUETAS 50 M AL NORTE DE LA IGLESIA BETEL',1,2024,NULL,NULL,NULL,NULL,0,1,'120770556.png',NULL,0,NULL,'2024-02-23 13:46:32','2024-04-11 15:01:44',NULL),(1275,'LEANDRO JACOB','CHAVARRIA','NUÑEZ','$2y$10$RiyrnSVyoZyaQ11odMs10OjNykzw/eHXqqp0Nxh.PRerh22J633Q.',1,'703320108',1,1,'2007-06-09',NULL,'72514920','703320108@est.mep.go.cr','TICARI DE LA PARADA 150 M SUR, MANO IZQUIERDA CASA NEGRA',3,2024,NULL,NULL,NULL,NULL,0,1,'703320108.png',NULL,0,NULL,'2024-02-23 14:17:39','2024-04-16 18:47:21',NULL),(1276,'NELLY NOHELIA','GARCIA','RUBIO','$2y$10$BxZgw8ymfKPCTQzH5xBvC.S5sMRXVrV07b0uvMCRzTnH7LzG7oN0W',1,'208920063',1,2,'2007-06-19',NULL,'61616271','208920063@est.mep.go.cr','FINCA 2 DEL SUPER AHORRO 700 OESTE CASA MANO IZQUIERDA COLOR CELESTE BARRIO EL CHORRO',2,2024,NULL,NULL,NULL,NULL,0,1,'208920063.png',NULL,0,NULL,'2024-02-23 14:43:22','2024-06-25 16:26:34',NULL),(1277,'GISELA','GARCIA','RUBIO','$2y$10$ILQwxPXney.Xx2BhlqDQ.uEZ3AkkY6489OqNKxVLxQM/2mpn3VEeO',1,'209130943',1,2,'2009-01-08',NULL,'61616271','209130943@est.mep.go.cr','FINCA 2 DEL SUPER AHORRO 700 OESTE CASA MANO IZQUIERDA COLOR CELESTE BARRIO EL CHORRO',2,2024,NULL,NULL,NULL,NULL,0,1,'209130943.png',NULL,1,NULL,'2024-02-23 14:58:41','2024-05-13 17:17:46',NULL),(1278,'GENESIS CLARITA','RUBIO','','$2y$10$yTB4a4ED81buzh2gZoqdI.2knTulrVhM1hPcs.Ub/vYwvcF3nnGrW',2,'YR202216010',2,2,'2011-07-12',NULL,'70931816','krivasubiojr@gmail.com','DEL SUPER AHORRO 700 OESTE BARRIO EL CHORRO',1,2024,NULL,NULL,NULL,NULL,0,0,'YR202216010.png',NULL,0,NULL,'2024-02-26 09:42:11','2024-06-25 15:41:14',NULL),(1279,'DAVID FABIAN','LEZAMA','MOLINA','$2y$10$xZet243uFvm1lF/CjBNJ.Oa5b8oj1uEWTE7R4YR/7JcF.vqN6B976',1,'208890056',1,1,'2007-04-07',NULL,'62423755','208890056@est.mep.go.cr','250 ESTE DE LA CANCHA DE MULTIUSOS DE FINCA 6',2,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-26 14:21:28','2024-04-17 11:24:31',NULL),(1280,'MONICA YARIELA','CARVAJAL','MASIS','$2y$10$wfjU.Os.1bC7JRAi6EBdR.hpQCixDcS7CIpKCCpwheoZFBk0ZP8jG',1,'402760696',1,2,'2007-08-13',NULL,'61564023','402760696@est.mep.go.cr','DE LA ESCUELA EL CRUCE 50 M NORTE CASA AMARILLA ESQUINERA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-26 14:33:28','2024-03-06 13:56:46',NULL),(1281,'JACQUELINE SHARLOTH','FERNANDEZ','HERNANDEZ','$2y$10$WyEHm7t0tjE5cOJ.H8eUBuSQ/GPWisTWhnK2ITq0iSZliGYW0tjSy',1,'402840897',1,2,'2009-09-28',NULL,'86488230','402840897@est.mep.go.cr','URBANIZACION DON SERGIO 2 CASA MADERA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-26 14:50:29','2024-02-26 14:50:29',NULL),(1282,'BEBERLIN DAYANNA','SIBAJA','LOBO','$2y$10$ThGYwWL6VlrDBCTSJdvCb.pQpD7Zb6T0A7n539mKMso.dlzngg2fe',1,'120420289',1,2,'2008-11-28',NULL,'71588135','120420289@est.mep.go.cr','LA VICTORIA POR LA ESCUELA 200 NORTE Y 100 SUPER MACIN DE LA VICTORIA',8,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-27 08:27:23','2024-07-17 11:24:02',NULL),(1283,'BRANDON YOEL','ATALA','CUTHBERT','$2y$10$HQg5O02LtQ2UahFtNOdYfehQou3OKTZwovtm3Z/4p8ABoIaNptO7m',1,'209190253',1,1,'2009-06-22',NULL,'62462763','209190253@est.mep.go.cr','COLONIA HUETARES 600 M ESTE DE LA ENTRADA PRINCIPAL CASA MANO DERECHA',5,2024,NULL,NULL,NULL,NULL,0,1,'209190253.png',NULL,0,NULL,'2024-02-27 08:39:08','2024-04-17 11:37:32',NULL),(1284,'MARISELA','GARCIA','RUBIO','$2y$10$1uqjP2R.FcD44DXHyd2yYubZLLZ9m7aqD60KvkgpKXQ.WGAtbjovi',1,'209280429',1,2,'2010-02-15',NULL,'63894296','209280429@est.mep.go.cr','DEL SUPER AHORRO 700 OESTE BARRIO EL CHORRO',2,2024,NULL,NULL,NULL,NULL,0,1,'209280429.png',NULL,0,NULL,'2024-02-27 09:33:19','2024-06-25 16:29:57',NULL),(1285,'GEOVANNI SANTIAGO','MIRANDA','VILLEGAS','$2y$10$5J8qsAqkoknI5JgpvmhHNukavi1Lc8A85u2a9qNz8/Ybi9mX0xtyO',1,'703560841',1,2,'2010-11-22',NULL,'87878370','703560841@mep.go.cr','SARAPIQUI HORQUETAS LA PLATANERA 2KM D ELAENTRADA HACIA AL ESTE',3,2024,NULL,NULL,NULL,NULL,0,1,'703560841.png',NULL,0,NULL,'2024-02-27 12:07:55','2024-04-16 18:06:52',NULL),(1286,'DAFNNY YUSLEI','ROBLES','ARROYO','$2y$10$z4zWrOy/04cwIhofzAmw4OPFI5SiYRLqUpBgQB5OZSBUHlcdHin.G',1,'703560423',1,2,'2010-10-31',NULL,'61914952','703560423@est.meo.go.cr','LA CHAVEZ 100 ESTE DE LA PARADA CONTIGUO AL TALLER PATO',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-27 12:29:39','2024-04-16 14:10:32',NULL),(1287,'COLETTE','VILLALOBOS','ALFARO','$2y$10$8EpC.EucpP41v6YibzEZueepn6vki6LxWFMELxiqUfV1oHIPqCcdW',1,'119850759',1,2,'2007-02-09',NULL,'83850215','119850759@est.mep.go.cr','250 N DE LA ESCUELA BUENOS AIRES DE HORQUETAS',3,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-28 09:11:08','2024-04-17 11:44:33',NULL),(1288,'DILEIDY ENRIQUETA','UMAÑA','NUÑEZ','$2y$10$/PedDxvjIcGeCnnDSVEL1e8kK3ZFtjzl6EO7DUJwIZzfwcpW6r4Ou',1,'120080973',1,2,'2007-10-24',NULL,'71756089','120080973@est.mep.go.cr','FRENTE A LA ESCUELA EL CRUCE HORQUETAS DE SARAPIQUI',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-28 10:12:26','2024-02-28 10:12:26',NULL),(1289,'LUIS ANTONIO','BLANDON','SOLANO','$2y$10$DxY97r8uP6/ujEHbD7a0luGT0gOSOLRM0g7GnnKerVgRwvk18MMna',1,'305950625',1,1,'2010-10-17',NULL,'61180766','305950625@est.mep.go.cr','1 KM NORTE 325 AL OESTE ESCUELA SAN BERNANDINO',4,2024,NULL,NULL,NULL,NULL,0,1,'305950625.png',NULL,0,NULL,'2024-02-28 10:26:54','2024-04-10 16:06:23',NULL),(1290,'BRIANA DALAY','ANCHIA','AVILES','$2y$10$XYGO2zuAqSIL15TX.wIOD.ph4NMJHYKEhzZsszIALWQrWt02QzXgi',1,'402830084',1,2,'2009-04-13',NULL,'62636619','402830084@est.mep.go.cr','LA VICTORIA URB. DON SERGIO CASA D11',9,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-02-28 10:37:30','2024-04-10 17:13:15',NULL),(1291,'YULITZA JUSSETH','CRUZ','GONZALEZ','$2y$10$JL78J9952fDQnaa0fm7m9uWOQ3XEqgTrb9neORsz6N458V0UNYWEC',1,'402830792',1,2,'2009-05-15',NULL,'71712114','402830792@est.mep.go.cr','FINCA 6 100 M DEL RESTAURANTE LA FORTUNA, COLOR PAPAYA',1,2024,NULL,NULL,NULL,NULL,0,1,'402830792.png',NULL,0,NULL,'2024-02-28 10:52:10','2024-03-15 13:17:31',NULL),(1292,'JOHAN ANTONIO','ESPINOZA','ZUÑIGA','$2y$10$OrSEpuimNkjO7hqHCWlYkOtGi1NFU7fDvHVET2xduDYrZs1gCpbD2',1,'209080023',1,1,'2008-08-17',NULL,'88194964','patricia.zsegura@gmail.com','SAN BERNARDINO',1,2024,NULL,NULL,NULL,NULL,0,1,'209080023.png',NULL,0,NULL,'2024-02-28 14:03:41','2024-03-11 11:03:46',NULL),(1293,'MADELIN SUELYN','PEREZ','MEJIA','$2y$10$67R6sohJlTv3IQZ87TuWHemzavGjs1E.7QxabknpKf9Q2zaWHn2xm',1,'703500980',1,2,'2009-12-28',NULL,'70557359','703500980@est.mep.go.cr','DETRÁS DE MULTIUSO CASA COLOR BEIGE',2,2029,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-02-29 10:44:59','2024-06-20 16:26:39',NULL),(1294,'JUSTIN STIF','SOLANO','ARIAS','$2y$10$ZXaro0tnb1BttiMOS4oRY.wn96WlnQAm01u5llxD9vEBiqDE/N73S',1,'703400752',1,1,'2008-07-27',NULL,'64862076','703400752@est.mep.go.cr','COLONIA VILLALOBOS 400 OESTE DE LA ESCUELA CASA MANO DERECHA ROSADA',7,2024,NULL,NULL,NULL,NULL,0,1,'703400752.png',NULL,0,NULL,'2024-03-01 09:11:01','2024-04-10 15:19:46',NULL),(1295,'CAMILA DAYANA','GOMEZ','GUZMAN','$2y$10$rvXZjKBD42FinV9kbDreM.qFctrNEvHVBw.TGI9jFrmBl9HIsCchm',1,'703360413',1,2,'2008-01-28',NULL,'62245878','marinaguzmanespinoza@gmail.com','LA VILLALOBOS, DEL CRUCE DE HUETARES 50 METROS SUR ANTIGUA JUNGLA',7,2024,NULL,NULL,NULL,NULL,0,1,'703360413.png',NULL,0,NULL,'2024-03-04 09:09:08','2024-04-10 15:37:27',NULL),(1296,'KENLOR SEBASTIAN','PORRAS','OVARES','$2y$10$/TnmF73d6XG87Mw1V5e47OUlVy4YBYfAA8P43O2EaXEgg33R3mJrq',1,'121360459',1,1,'2012-02-11',NULL,'86223697','121360459@est.mep.go.cr','LOS ANGELES FINCA 10 LOS ANGELES SUR DE LA PARADA EL TUCAN 2.5KM HACIA ADENTRO 3 CASA ANTES DEL RIO SUCIO CHIRRIPO',4,2024,NULL,NULL,NULL,NULL,0,1,'121360459.png',NULL,0,NULL,'2024-03-04 13:02:25','2024-04-10 14:31:04',NULL),(1297,'JEUDY JAFET','REYES','ARAYA','$2y$10$DgZPc84yCw6mwyA285fW3e7maRO/pSTwBcmDIq1CfiBUrL/y0u206',1,'209120179',1,1,'2008-12-14',NULL,'89747277','jeudya0@gmail.com','CRUCE CISNEROS, 200M CALLE ESCUELA EL CRUCE',5,1,NULL,NULL,NULL,NULL,0,1,'209120179.png',NULL,0,NULL,'2024-03-05 08:13:11','2024-04-11 11:48:03',NULL),(1298,'YIPSY  GLORIANA','HERRERA','ABARCA','$2y$10$HLm1S1TW.khBlLMjv86rY.ae2Kik3FhCGH8b9tsUkGQHGxw15rDdC',1,'703540953',1,2,'2010-08-28',NULL,'83331554','paolavargasmejia@gmail.com','FINCA 2, CONTIGUO AL SUPER BUEN PRECIO DETRÁS DE LA PLAZA',2,2024,NULL,NULL,NULL,NULL,0,1,'703540953.png',NULL,0,NULL,'2024-03-05 10:43:22','2024-04-16 18:48:18',NULL),(1299,'FACTO FALTINO','MARTINEZ','RAMIREZ','$2y$10$DPFAh9vJHUz2Ss1/GZk0ROjU2cDetaWMF3ZRYS3pc8C4SSYYlABz2',1,'209130326',1,1,'2008-12-18',NULL,'63263081','209130326.est@mep.go.cr','LA ESPERANZA, CONTIGUO A LA ESCUELA DE LA LOCALIDAD.',5,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-03-07 08:31:17','2024-04-17 11:58:10',NULL),(1300,'KEISSY NOELIA','CARRILLO','SOLIS','$2y$10$Pb/JVLTAU3TJVHCm5pnwYuxUz8OUdevLu8oh4vAHRYpEA.DRMplmS',1,'402820276',1,2,'2009-01-18',NULL,'63757396','keissycarrillo109@gmail.com','CALLE COLONIA COLEGIO 200M ANTES DEL PUENTE A MANO DERECHA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402820276.png',NULL,0,NULL,'2024-03-07 11:35:43','2024-03-15 12:50:05',NULL),(1301,'DENNIS ANDRES','MADRIZ','SALAZAR','$2y$10$Ehr2qjIvuk.SGWXIW.QIsOKo.ODyRhMsihbegoJr5ljv5YMYvbEkO',1,'703450808',1,1,'2009-04-07',NULL,'64100940','js2858316@gmail.com','200 MTS ESTE DE LA IGLESIA EVANGELICA DE FINCA 7',4,2023,NULL,NULL,NULL,NULL,0,1,'703450808.png',NULL,0,NULL,'2024-03-13 13:07:02','2024-04-10 14:58:26',NULL),(1302,'ASHLEY JIMENA','ARAYA','PORRAS','$2y$10$2nHKi8G4F6m3QLioImVtfenZ.Uo4sGyVOUoiOJfgO.FVzUZdRrzT.',1,'402900748',1,2,'2011-01-13',NULL,'85795224','ivanniaporras61@gmail.com','FINCA 2, 50M ESTE Y 50M NORTE DE LA ESCUELA FINCA 2.',1,2024,NULL,NULL,NULL,NULL,0,1,'402900748.png',NULL,0,NULL,'2024-03-15 16:03:13','2024-04-04 10:51:59',NULL),(1303,'SILVIA SOFIA','HURTADO','JIMENEZ','$2y$10$RVW/SaQpqd7OJ0HSMntyeu9v8kELfVAeXibJVN7QVfE9yG9aSe9iS',1,'209340194',1,2,'2010-07-23',NULL,'63645596','silviasofiahurtadojimenez@gmail.com','VILLANUEVA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,1,NULL,'2024-03-20 16:32:25','2024-06-20 16:10:59',NULL),(1304,'KEISI','ALVAREZ','ROJAS','$2y$10$ABzeRfv.tOwTwqIrRo3fXuVPS04AEvidOCwvmsSkhraU3Wm5DiaPi',1,'703620790',1,2,'2011-09-15',NULL,'83634170','rmileydi@gmail.com','HORQUETAS',1,2024,NULL,NULL,NULL,NULL,0,1,'703620790.png',NULL,0,NULL,'2024-03-20 16:53:25','2024-05-24 14:30:49',NULL),(1305,'LESLY SARAMY','GUILLEN','CUBILLO','$2y$10$d3WXSp8D8lbjF9qpozpMbOq.xMlc/urqef3hNS.FSsNowTuaddEnu',1,'703550383',1,2,'2010-09-15',NULL,'62225641','kcubillo866@gmail.com','500 METROS SUR DEL COLEGIO DE RIO FRIO DESPUES DEL PUENTE ESTRADA A MANO DERECHA 300 METROS NORTE MANO DERECHA',1,2024,NULL,NULL,NULL,NULL,0,1,'703550383.png',NULL,0,NULL,'2024-03-21 10:50:41','2024-03-22 12:44:45',NULL),(1306,'JURIANA VANNESA','ORTEGA','TORRES','$2y$10$12oQ2yrF5ql3O62xRxYCHuKjNZWemyfG888YJdc7ael3yJ.oUaLk.',1,'402850747',1,2,'2009-11-14',NULL,'64900593','vasquezvanessa240@gmail.com','LA VICTORIA, DEL SUPER MASIS 200M NORTE Y 125M ESTE. CASA A MANO IZQUIERDA.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-04-10 15:34:59','2024-04-10 15:34:59',NULL),(1307,'SHARON SARITA','GONZALEZ','SILVA','$2y$10$u4KndpYIynS2fKltZxRsm.5DU1ucrs9F/Z0rrxnAnBapyaJVzcH16',1,'402890036',1,2,'2010-09-06',NULL,'72590819','enarsilvamatarrita@gmail.com','URBANIZACIÓN DON SERGIO # 2, LA VICTORIA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-04-17 12:43:05','2024-04-17 12:43:05',NULL),(1308,'IGNACIO','SILES','CARMONA','$2y$10$I2OiH4ZKSGJuOS.1RMTS0OmRfD706XxB0N5ZvreYXi0RQI7Z6ut8e',1,'703560958',1,1,'2010-11-30',NULL,'87235297','carolina.carmona.miranda@mep.go.cr','200 METROS ESTE DE LA ESCUELA JUAN SANTAMARIA',1,2024,NULL,NULL,NULL,NULL,0,1,'703560958.png',NULL,0,NULL,'2024-04-30 15:09:59','2024-04-30 15:12:34',NULL),(1309,'DANIEL GEOVANI','CASTRO','CORTES','$2y$10$S1oVzAnTeYDtil/mKCG..us4EozRerUheX2ARTqRoVPukgwi3FPTO',1,'120210876',1,1,'2008-04-02',NULL,'64160677','raquelcortes@hotmail.es','FINCA 7, DEL SUPER LEIVA 800M NORTE.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-05-06 12:01:29','2024-05-06 12:01:29',NULL),(1310,'NATHAN SANTIAGO','SANCHEZ','GONZALEZ','$2y$10$tYRQAj55o71GSpqjSphJS.nJAS0jc0F/vAnC19jl.EXr902lSZUCW',1,'402780606',1,1,'2008-02-10',NULL,'84719128','jessicagonzalezc7@gmail.com','150 ESTE DEL RESTAURANTE LOS COCOS, DESPUES DEL PUESTE DE BIGOTES PRIMERA CASA MANO IZQUIERDA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-05-06 14:37:41','2024-05-06 14:37:41',NULL),(1311,'NEYLIN SOFIA','GALIANO','DURAN','$2y$10$Ttrt0Uz7tAG3SShrLSrd7.ZcDLeAM2lzp4KuCgIlcoSCo2x3HtOl2',1,'402910663',1,2,'2011-03-27',NULL,'64776806','mnelaruiz681@gmail.com','LA VICTORIA, URBANIZACIÓN DON SERGIO CASA D3, CASA MADERA.',1,2024,NULL,NULL,NULL,NULL,0,1,'402910663.png',NULL,0,NULL,'2024-05-06 15:03:34','2024-07-18 17:21:20',NULL),(1312,'SANDRA NATALIA','MENDOZA','CUBILLO','$2y$10$uf28zvIRwwadzlvFCopeRORIpcqeQK0WjR3aDDCBFkcqRsG4Iu/ni',1,'402790111',1,2,'2008-03-21',NULL,'64446244','cubilloeli878@gmail.com','DESPUÉS DEL PUENTE DEL RÍO SAN JOSÉ, 100M CASA MANO DERECHA DE COLOR CELESTE.',1,2024,NULL,NULL,NULL,NULL,0,1,'402790111.png',NULL,0,NULL,'2024-05-13 13:37:17','2024-05-13 13:47:15',NULL),(1313,'DAYLAN CHANDE','HERRERA','VINDAS','$2y$10$jGnuxigse7rXTvN5aX.1X.sFi6d55/LlEm74ugmR.awltixttTH3C',1,'402840596',1,1,'2009-08-24',NULL,'70434507','beylorespinoza2@gmail.com','FINCA 4 500 METROS NORTE DE PALI ANTIGUA PLAZA DE DEPORTES',1,2023,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-05-15 16:05:29','2024-05-15 16:05:29',NULL),(1314,'MARIANGEL','CASTILLO','AMADOR','$2y$10$NFcICfxIMadZ3pf5l.XEY.feD7VXch.zMSuF.KCsJj.6KGZqjVfme',1,'402880383',1,2,'2010-07-20',NULL,'85639780','jason.mana14@gmail.com','DEL CEMENTERIO DE HORQUETAS 500M NORTE HACIA ASECAN',1,2024,NULL,NULL,NULL,NULL,0,1,'402880383.png',NULL,0,NULL,'2024-05-15 17:10:09','2024-05-24 11:52:18',NULL),(1315,'SOFIA','PAULINO','GONZALEZ','$2y$10$YBKXF34nX9c54LHWTwXm1e3RnDPckYBDMfFYjLFATzYu8fGXhiNjW',1,'402860310',1,2,'2009-12-23',NULL,'64609775','marigonzalezkaren1@gmail.com','FINCA 2',1,2024,NULL,NULL,NULL,NULL,0,1,'402860310.png',NULL,0,NULL,'2024-06-17 12:00:21','2024-06-17 12:07:24',NULL),(1316,'EMMANUEL','MORA','ROJAS','$2y$10$b2LE6kAmdeTXGFtPnebnuuk9s6Wdm58IKZNpHrcDCWqhWFgTn7XrC',1,'112440836',1,1,'1985-06-16',NULL,NULL,'emmanuel.mora.rojas@mep.go.cr',NULL,1,NULL,NULL,NULL,NULL,NULL,0,0,NULL,NULL,0,NULL,'2024-06-17 15:11:40','2024-06-17 15:11:40',NULL),(1317,'JOSEPH DAVID','MADRIGAL','GRANADOS','$2y$10$YsZekXqrifTMrhA3c4R0S.H/pcUxye92jKYhnpEWG./na2MZfkK1e',1,'402940087',1,1,'2011-09-20',NULL,'61841020','granadosdefi06@gmail.com','FINCA 10, LOS ÁNGELES, DE LA IGLESIA CATÓLICA 150M SUR (PRIMER PORTÓN).',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-06-21 16:01:49','2024-06-21 16:01:49',NULL),(1318,'JOSE DANIEL','CASCANTE','ESCALANTE','$2y$10$.rb/SHkqMPD4hrLJp90G3eZuLHgU4J0ow/PdiIeuk5ZvTidjtgH/i',1,'703380623',1,1,'2008-04-25',NULL,'61784066','marilynescalante106@gmail.com','HORQUETAS LA PLATANERA',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-07-15 12:22:37','2024-07-15 12:22:37',NULL),(1319,'DANIEL EDUARDO','VEGA','SABOYA','$2y$10$5gwuuJMp7NUwkuWPa5BtpOWxCXuIc48MQ8PGEKkAvP7gwIFVXkHxS',1,'119830814',1,1,'2006-12-28',NULL,'89660726','patriciasaboya1213@gmail.com','HUETARES',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-07-17 15:55:34','2024-07-17 15:55:34',NULL),(1320,'JOSELYN','GARCIA','CALDERON','$2y$10$YLrkivG1/MHFlOxGF3G2mO0j6zhWp0Ew0YjhfmRoMYJaffgBSpqzu',1,'209340919',1,2,'2010-08-12',NULL,'72655343','fatimadelsocorrogarcia1991@gmail.com','FINCA 1, DE LA ESCUELA SAN ISIDRO 500M SUROESTE DE LA INSTITUCUCIÓN.',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-07-18 15:31:43','2024-07-18 15:31:43',NULL),(1321,'JESUS GABRIEL','RETANA','CHAVARRIA','$2y$10$P/ELswAzuSr7Zt2unq3Sk.QqUYPDmX9b0dzHqZGjaXiZXC./c2pea',1,'209280188',1,1,'2010-01-29',NULL,'85127916','maria19802405@gmail.com','LA VILLALOBOS',1,2024,NULL,NULL,NULL,NULL,0,1,'209280188.png',NULL,0,NULL,'2024-07-19 12:52:05','2024-07-19 13:06:40',NULL),(1322,'GERALD STEVEN','BATISTA','URBINA','$2y$10$XHSj.i9yu/m/LwN0sAuubu243uff1CNRGiAfLuPvJZh47rcnGPY3.',1,'120870531',1,1,'2010-05-19',NULL,'88300732','randallbatista72q@gmail.com','CUBUJUQUÍ, 800M ESTE DEL EBAIS, SECTOR B',1,2024,NULL,NULL,NULL,NULL,0,1,NULL,NULL,0,NULL,'2024-07-22 12:46:46','2024-07-22 12:46:46',NULL);
/*!40000 ALTER TABLE `estudiantes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `failed_jobs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `failed_jobs` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(255) NOT NULL,
  `connection` text NOT NULL,
  `queue` text NOT NULL,
  `payload` longtext NOT NULL,
  `exception` longtext NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`id`),
  UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `failed_jobs` WRITE;
/*!40000 ALTER TABLE `failed_jobs` DISABLE KEYS */;
/*!40000 ALTER TABLE `failed_jobs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `grupos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grupos` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `grupo` varchar(255) NOT NULL,
  `seccion_id` bigint(20) unsigned NOT NULL,
  `materia_id` bigint(20) unsigned NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `profesor_asignado_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `grupos_seccion_id_foreign` (`seccion_id`),
  KEY `grupos_materia_id_foreign` (`materia_id`),
  KEY `grupos_user_id_foreign` (`user_id`),
  KEY `grupos_profesor_asignado_id_foreign` (`profesor_asignado_id`),
  CONSTRAINT `grupos_materia_id_foreign` FOREIGN KEY (`materia_id`) REFERENCES `materias` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `grupos_profesor_asignado_id_foreign` FOREIGN KEY (`profesor_asignado_id`) REFERENCES `profesores` (`id`),
  CONSTRAINT `grupos_seccion_id_foreign` FOREIGN KEY (`seccion_id`) REFERENCES `secciones` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `grupos_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=226 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `grupos` WRITE;
/*!40000 ALTER TABLE `grupos` DISABLE KEYS */;
INSERT INTO `grupos` VALUES (1,'Grupo 1',1,1,3,'2024-05-02 13:17:57','2024-07-24 17:34:48',37),(2,'Grupo 2',1,1,3,'2024-05-02 13:18:32','2024-05-02 13:18:32',NULL),(5,'Grupo 1',1,8,3,'2024-05-02 14:07:10','2024-07-24 17:34:48',37),(6,'Grupo 2',1,8,3,'2024-05-02 14:09:21','2024-05-02 14:09:21',NULL),(7,'Grupo 1',1,6,3,'2024-05-02 14:10:43','2024-07-24 17:34:48',37),(8,'Grupo 2',1,6,3,'2024-05-02 14:11:13','2024-05-02 14:11:13',NULL),(9,'Grupo 1',2,6,3,'2024-05-02 15:08:51','2024-05-02 15:08:51',NULL),(10,'Grupo 2',2,6,3,'2024-05-02 15:09:10','2024-05-02 15:09:10',NULL),(13,'Grupo 1',3,1,3,'2024-05-02 16:22:51','2024-05-02 16:22:51',NULL),(14,'Grupo 2',3,1,3,'2024-05-02 16:24:26','2024-05-02 16:24:26',NULL),(15,'Grupo 1',3,6,3,'2024-05-02 16:25:02','2024-05-02 16:25:02',NULL),(16,'Grupo 2',3,6,3,'2024-05-02 16:25:37','2024-05-02 16:25:37',NULL),(17,'Grupo 1',3,8,3,'2024-05-02 17:25:35','2024-05-02 17:25:35',NULL),(18,'Grupo 2',3,8,3,'2024-05-02 17:37:39','2024-05-02 17:37:39',NULL),(19,'Grupo 1',4,1,3,'2024-05-02 17:40:56','2024-05-02 17:40:56',NULL),(20,'Grupo 2',4,1,3,'2024-05-02 17:41:26','2024-05-02 17:41:26',NULL),(21,'Grupo 1',4,6,3,'2024-05-02 17:42:27','2024-05-02 17:42:27',NULL),(22,'Grupo 2',4,6,3,'2024-05-02 17:42:49','2024-05-02 17:42:49',NULL),(23,'Grupo 1',4,8,3,'2024-05-02 17:49:55','2024-05-02 17:49:55',NULL),(24,'Grupo 2',4,8,3,'2024-05-02 17:50:26','2024-05-02 17:50:26',NULL),(25,'Grupo 1',14,1,3,'2024-05-03 15:56:09','2024-05-03 15:56:09',NULL),(26,'Grupo 2',14,1,3,'2024-05-03 15:56:45','2024-05-03 15:56:45',NULL),(27,'Grupo 1',14,6,3,'2024-05-03 15:59:06','2024-05-03 15:59:06',NULL),(28,'Grupo 2',14,6,3,'2024-05-03 15:59:28','2024-05-03 15:59:28',NULL),(31,'Grupo 1',15,1,3,'2024-05-03 16:08:34','2024-05-03 16:08:34',NULL),(32,'Grupo 2',15,1,3,'2024-05-03 16:08:51','2024-05-03 16:08:51',NULL),(33,'Grupo 1',15,6,3,'2024-05-03 16:09:49','2024-05-03 16:09:49',NULL),(34,'Grupo 2',15,6,3,'2024-05-03 16:10:09','2024-05-03 16:10:09',NULL),(35,'Grupo 1',15,8,3,'2024-05-03 16:11:27','2024-05-03 16:11:27',NULL),(36,'Grupo 2',15,8,3,'2024-05-03 16:12:12','2024-05-03 16:12:12',NULL),(37,'Grupo 1',16,1,3,'2024-05-03 16:14:53','2024-05-03 16:14:53',NULL),(38,'Grupo 2',16,1,3,'2024-05-03 16:15:13','2024-05-03 16:15:13',NULL),(39,'Grupo 1',5,1,5,'2024-05-03 16:27:24','2024-05-03 16:27:24',NULL),(40,'Grupo 2',5,1,5,'2024-05-03 16:27:56','2024-05-03 16:27:56',NULL),(41,'Grupo 1',5,6,5,'2024-05-03 16:51:02','2024-05-03 16:51:02',NULL),(42,'Grupo 2',5,6,5,'2024-05-03 16:51:33','2024-05-03 16:51:33',NULL),(43,'Grupo 1',6,1,5,'2024-05-03 16:52:46','2024-05-03 16:52:46',NULL),(44,'Grupo 2',6,1,5,'2024-05-03 16:53:06','2024-05-03 16:53:06',NULL),(45,'Grupo 1',5,8,5,'2024-05-03 17:15:29','2024-05-03 17:15:29',NULL),(46,'Grupo 2',5,8,5,'2024-05-03 17:17:01','2024-05-03 17:17:01',NULL),(47,'Grupo 1',6,6,5,'2024-05-03 17:17:55','2024-05-03 17:17:55',NULL),(48,'Grupo 2',6,6,5,'2024-05-03 17:18:13','2024-05-03 17:18:13',NULL),(49,'Grupo 1',6,8,5,'2024-05-03 17:19:09','2024-05-03 17:19:09',NULL),(50,'Grupo 2',6,8,5,'2024-05-03 17:21:19','2024-05-03 17:21:19',NULL),(53,'Grupo 1',21,1,5,'2024-05-08 13:09:23','2024-05-08 13:09:23',NULL),(54,'Grupo 2',21,1,5,'2024-05-08 13:09:49','2024-05-08 13:09:49',NULL),(55,'Grupo 1',21,6,5,'2024-05-08 13:10:33','2024-05-08 13:10:33',NULL),(56,'Grupo 2',21,6,5,'2024-05-08 13:11:00','2024-05-08 13:11:00',NULL),(57,'Grupo 1',21,8,5,'2024-05-08 13:12:15','2024-05-08 13:12:15',NULL),(58,'Grupo 2',21,8,5,'2024-05-08 13:12:37','2024-05-08 13:12:37',NULL),(59,'Grupo 1',22,1,5,'2024-05-08 13:23:41','2024-05-08 13:23:41',NULL),(60,'Grupo 2',22,1,5,'2024-05-08 13:24:11','2024-05-08 13:24:11',NULL),(61,'Grupo 1',22,6,5,'2024-05-08 13:24:57','2024-05-08 13:24:57',NULL),(62,'Grupo 2',22,6,5,'2024-05-08 13:25:57','2024-05-08 13:25:57',NULL),(63,'Grupo 1',22,8,5,'2024-05-08 13:26:53','2024-05-08 13:26:53',NULL),(64,'Grupo 2',22,8,5,'2024-05-08 13:27:07','2024-05-08 13:27:07',NULL),(65,'Grupo 1',23,1,5,'2024-05-08 13:29:18','2024-05-08 13:29:18',NULL),(66,'Grupo 2',23,1,5,'2024-05-08 13:29:43','2024-05-08 13:29:43',NULL),(67,'Grupo 1',23,6,5,'2024-05-08 13:30:19','2024-05-08 13:30:19',NULL),(68,'Grupo 2',23,6,5,'2024-05-08 13:30:38','2024-05-08 13:30:38',NULL),(69,'Grupo 1',23,8,5,'2024-05-08 13:33:11','2024-05-08 13:33:11',NULL),(70,'Grupo 2',23,8,5,'2024-05-08 13:33:30','2024-05-08 13:33:30',NULL),(71,'Grupo 1',24,1,5,'2024-05-08 13:47:19','2024-05-08 13:47:19',NULL),(72,'Grupo 2',24,1,5,'2024-05-08 13:47:53','2024-05-08 13:47:53',NULL),(73,'Grupo 1',24,6,5,'2024-05-08 13:49:59','2024-05-08 13:49:59',NULL),(74,'Grupo 2',24,6,5,'2024-05-08 13:50:40','2024-05-08 13:50:40',NULL),(79,'Grupo 1',25,6,5,'2024-05-08 14:03:38','2024-05-08 14:03:38',NULL),(80,'Grupo 2',25,6,5,'2024-05-08 14:04:06','2024-05-08 14:04:06',NULL),(81,'Grupo 1',25,8,5,'2024-05-08 14:05:26','2024-05-08 14:05:26',NULL),(82,'Grupo 2',25,8,5,'2024-05-08 14:05:53','2024-05-08 14:05:53',NULL),(83,'Grupo 1',26,1,5,'2024-05-08 14:08:00','2024-05-08 14:08:00',NULL),(84,'Grupo 2',26,1,5,'2024-05-08 14:08:14','2024-05-08 14:08:14',NULL),(85,'Grupo 1',26,6,5,'2024-05-08 14:08:56','2024-05-08 14:08:56',NULL),(86,'Grupo 2',26,6,5,'2024-05-08 14:09:15','2024-05-08 14:09:15',NULL),(87,'Grupo 1',26,8,5,'2024-05-08 14:09:45','2024-05-08 14:09:45',NULL),(88,'Grupo 2',26,8,5,'2024-05-08 14:10:02','2024-05-08 14:10:02',NULL),(89,'Grupo 1',16,8,3,'2024-05-08 14:34:36','2024-05-08 14:34:36',NULL),(90,'Grupo 2',16,8,3,'2024-05-08 14:35:02','2024-05-08 14:35:02',NULL),(93,'Grupo 1',17,6,3,'2024-05-08 14:40:13','2024-05-08 14:40:13',NULL),(94,'Grupo 2',17,6,3,'2024-05-08 14:40:30','2024-05-08 14:40:30',NULL),(97,'Grupo 1',18,1,3,'2024-05-08 14:42:45','2024-05-08 14:42:45',NULL),(98,'Grupo 2',18,1,3,'2024-05-08 14:43:04','2024-05-08 14:43:04',NULL),(99,'Grupo 1',18,6,3,'2024-05-08 14:57:30','2024-05-08 14:57:30',NULL),(100,'Grupo 2',18,6,3,'2024-05-08 14:57:42','2024-05-08 14:57:42',NULL),(101,'Grupo 1',18,8,3,'2024-05-08 14:58:19','2024-05-08 14:58:19',NULL),(102,'Grupo 2',18,8,3,'2024-05-08 14:58:31','2024-05-08 14:58:31',NULL),(103,'Grupo 1',19,1,3,'2024-05-08 14:59:24','2024-05-08 14:59:24',NULL),(104,'Grupo 2',19,1,3,'2024-05-08 14:59:41','2024-05-08 14:59:41',NULL),(105,'Grupo 1',19,6,3,'2024-05-08 15:00:12','2024-05-08 15:00:12',NULL),(106,'Grupo 2',19,6,3,'2024-05-08 15:00:29','2024-05-08 15:00:29',NULL),(107,'Grupo 1',7,1,3,'2024-05-08 15:29:22','2024-05-08 15:29:22',NULL),(108,'Grupo 2',7,1,3,'2024-05-08 15:29:39','2024-05-08 15:29:39',NULL),(109,'Grupo 1',7,6,3,'2024-05-08 15:30:14','2024-05-08 15:30:14',NULL),(110,'Grupo 2',7,6,3,'2024-05-08 15:30:49','2024-05-08 15:30:49',NULL),(111,'Grupo 1',7,8,3,'2024-05-08 15:31:54','2024-05-08 15:31:54',NULL),(112,'Grupo 2',7,8,3,'2024-05-08 15:32:40','2024-05-08 15:32:40',NULL),(113,'Grupo 1',8,1,3,'2024-05-08 15:34:34','2024-05-08 15:34:34',NULL),(114,'Grupo 2',8,1,3,'2024-05-08 15:35:15','2024-05-08 15:35:15',NULL),(115,'Grupo 1',8,6,3,'2024-05-08 15:36:38','2024-05-08 15:36:38',NULL),(116,'Grupo 2',8,6,3,'2024-05-08 15:36:57','2024-05-08 15:36:57',NULL),(117,'Grupo 1',8,8,3,'2024-05-08 15:38:38','2024-05-08 15:38:38',NULL),(118,'Grupo 2',8,8,3,'2024-05-08 15:39:00','2024-05-08 15:39:00',NULL),(119,'Grupo 1',28,1,3,'2024-05-08 15:40:20','2024-05-08 15:40:20',NULL),(120,'Grupo 2',28,1,3,'2024-05-08 15:40:41','2024-05-08 15:40:41',NULL),(121,'Grupo 1',28,6,3,'2024-05-08 15:41:11','2024-05-08 15:41:11',NULL),(122,'Grupo 2',28,6,3,'2024-05-08 15:41:34','2024-05-08 15:41:34',NULL),(123,'Grupo 1',28,8,3,'2024-05-08 15:44:52','2024-05-08 15:44:52',NULL),(124,'Grupo 2',28,8,3,'2024-05-08 15:45:12','2024-05-08 15:45:12',NULL),(125,'Grupo 1',29,1,3,'2024-05-08 15:46:27','2024-05-08 15:46:27',NULL),(126,'Grupo 2',29,1,3,'2024-05-08 15:47:14','2024-05-08 15:47:14',NULL),(127,'Grupo 1',29,8,3,'2024-05-08 15:49:11','2024-05-08 15:49:11',NULL),(128,'Grupo 2',29,8,3,'2024-05-08 15:49:30','2024-05-08 15:49:30',NULL),(129,'Grupo 1',30,1,3,'2024-05-09 17:46:04','2024-05-09 17:46:04',NULL),(130,'Grupo 2',30,1,3,'2024-05-09 17:46:22','2024-05-09 17:46:22',NULL),(131,'Grupo 1',30,6,3,'2024-05-09 17:47:18','2024-05-09 17:47:18',NULL),(132,'Grupo 2',30,6,3,'2024-05-09 17:47:35','2024-05-09 17:47:35',NULL),(133,'Grupo 1',30,8,3,'2024-05-09 17:48:12','2024-05-09 17:48:12',NULL),(134,'Grupo 2',30,8,3,'2024-05-09 17:48:29','2024-05-09 17:48:29',NULL),(137,'Grupo 1',32,1,3,'2024-05-09 17:52:22','2024-05-09 17:52:22',NULL),(138,'Grupo 2',32,1,3,'2024-05-09 17:52:44','2024-05-09 17:52:44',NULL),(139,'Grupo 1',32,6,3,'2024-05-09 17:53:13','2024-05-09 17:53:13',NULL),(140,'Grupo 2',32,6,3,'2024-05-09 17:53:32','2024-05-09 17:53:32',NULL),(141,'Grupo 1',32,8,3,'2024-05-09 17:54:15','2024-05-09 17:54:15',NULL),(142,'Grupo 2',32,8,3,'2024-05-09 17:54:43','2024-05-09 17:54:43',NULL),(143,'Grupo 1',47,1,3,'2024-05-09 17:55:51','2024-05-09 17:55:51',NULL),(144,'Grupo 2',47,1,3,'2024-05-09 17:56:12','2024-05-09 17:56:12',NULL),(149,'Grupo 1',20,6,5,'2024-05-10 11:46:40','2024-05-10 11:46:40',NULL),(150,'Grupo 2',20,6,5,'2024-05-10 11:46:57','2024-05-10 11:46:57',NULL),(151,'Grupo 1',20,8,5,'2024-05-10 11:47:41','2024-05-10 11:47:41',NULL),(152,'Grupo 2',20,8,5,'2024-05-10 11:48:01','2024-05-10 11:48:01',NULL),(153,'Grupo 1',31,1,3,'2024-05-10 12:47:08','2024-05-10 12:47:08',NULL),(154,'Grupo 2',31,1,3,'2024-05-10 12:47:27','2024-05-10 12:47:27',NULL),(155,'Grupo 1',31,6,3,'2024-05-10 12:49:08','2024-05-10 12:49:08',NULL),(156,'Grupo 2',31,6,3,'2024-05-10 12:49:34','2024-05-10 12:49:34',NULL),(157,'Grupo 1',31,8,3,'2024-05-10 13:16:56','2024-05-10 13:16:56',NULL),(158,'Grupo 2',31,8,3,'2024-05-10 13:17:40','2024-05-10 13:17:40',NULL),(161,'Grupo 1',33,6,3,'2024-05-10 16:18:00','2024-05-10 16:18:00',NULL),(162,'Grupo 2',33,6,3,'2024-05-10 16:18:14','2024-05-10 16:18:14',NULL),(163,'Grupo 1',34,6,3,'2024-05-10 16:19:17','2024-05-10 16:19:17',NULL),(164,'Grupo 2',34,6,3,'2024-05-10 16:19:36','2024-05-10 16:19:36',NULL),(165,'Grupo 1',35,6,3,'2024-05-10 16:20:54','2024-05-10 16:20:54',NULL),(166,'Grupo 2',35,6,3,'2024-05-10 16:21:10','2024-05-10 16:21:10',NULL),(171,'Grupo 1',11,6,3,'2024-05-10 16:23:32','2024-05-10 16:23:32',NULL),(172,'Grupo 2',11,6,3,'2024-05-10 16:23:47','2024-05-10 16:23:47',NULL),(173,'Grupo 1',12,6,3,'2024-05-10 16:25:05','2024-05-10 16:25:05',NULL),(174,'Grupo 2',12,6,3,'2024-05-10 16:25:28','2024-05-10 16:25:28',NULL),(175,'Grupo 1',13,6,3,'2024-05-10 17:08:57','2024-05-10 17:08:57',NULL),(176,'Grupo 2',13,6,3,'2024-05-10 17:09:12','2024-05-10 17:09:12',NULL),(177,'Grupo 1',38,6,3,'2024-05-10 17:11:09','2024-05-10 17:11:09',NULL),(178,'Grupo 2',38,6,3,'2024-05-10 17:11:26','2024-05-10 17:11:26',NULL),(179,'Grupo 1',39,6,3,'2024-05-10 17:12:16','2024-05-10 17:12:16',NULL),(180,'Grupo 2',39,6,3,'2024-05-10 17:12:35','2024-05-10 17:12:35',NULL),(181,'Grupo 1',40,6,3,'2024-05-10 17:14:31','2024-05-10 17:14:31',NULL),(182,'Grupo 2',40,6,3,'2024-05-10 17:14:48','2024-05-10 17:14:48',NULL),(183,'Grupo 1',19,8,3,'2024-05-24 13:57:39','2024-05-24 13:57:39',NULL),(184,'Grupo 2',19,8,3,'2024-05-24 13:58:01','2024-05-24 13:58:01',NULL),(189,'Grupo 1',2,1,3,'2024-05-27 16:18:19','2024-05-27 16:18:19',NULL),(190,'Grupo 2',2,1,3,'2024-05-27 16:18:36','2024-05-27 16:18:36',NULL),(191,'Grupo 1',24,8,3,'2024-05-28 14:38:10','2024-05-28 14:38:10',NULL),(192,'Grupo 2',24,8,3,'2024-05-28 14:38:25','2024-05-28 14:38:25',NULL),(193,'Grupo 1',29,6,3,'2024-05-28 15:00:07','2024-05-28 15:00:07',NULL),(194,'Grupo 2',29,6,3,'2024-05-28 15:00:23','2024-05-28 15:00:23',NULL),(195,'Grupo 1',47,6,3,'2024-05-28 15:16:31','2024-05-28 15:16:31',NULL),(196,'Grupo 2',47,6,3,'2024-05-28 15:16:49','2024-05-28 15:16:49',NULL),(197,'Grupo 1',9,6,3,'2024-05-28 15:42:33','2024-05-28 15:42:33',NULL),(198,'Grupo 2',9,6,3,'2024-05-28 15:42:56','2024-05-28 15:42:56',NULL),(201,'Grupo 1',10,6,3,'2024-05-28 16:13:39','2024-05-28 16:13:39',NULL),(202,'Grupo 2',10,6,3,'2024-05-28 16:13:57','2024-05-28 16:13:57',NULL),(203,'Grupo 1',36,6,3,'2024-05-28 16:41:17','2024-05-28 16:41:17',NULL),(204,'Grupo 2',36,6,3,'2024-05-28 16:41:35','2024-05-28 16:41:35',NULL),(205,'Grupo 1',37,6,3,'2024-05-28 18:06:11','2024-05-28 18:06:11',NULL),(206,'Grupo 2',37,6,3,'2024-05-28 18:06:19','2024-05-28 18:06:19',NULL),(208,'Grupo 1',20,1,3,'2024-06-19 12:12:07','2024-06-19 12:12:07',NULL),(209,'Grupo 2',20,1,3,'2024-06-19 12:12:27','2024-06-19 12:12:27',NULL),(214,'Grupo 1',17,8,5,'2024-06-21 14:59:24','2024-06-21 14:59:24',NULL),(215,'Grupo 2',17,8,5,'2024-06-21 14:59:37','2024-06-21 14:59:37',NULL),(217,'Grupo 1',25,1,3,'2024-06-24 12:31:59','2024-06-24 12:31:59',NULL),(218,'Grupo 2',25,1,3,'2024-06-24 12:32:08','2024-06-24 12:32:08',NULL),(219,'Grupo 1',14,8,5,'2024-07-18 18:03:52','2024-07-18 18:03:52',NULL),(220,'Grupo 2',14,8,5,'2024-07-18 18:04:13','2024-07-18 18:04:13',NULL),(221,'Grupo 1',2,8,5,'2024-07-19 12:37:40','2024-07-19 12:37:40',NULL),(222,'Grupo 2',2,8,5,'2024-07-19 12:38:02','2024-07-19 12:38:02',NULL),(224,'Grupo 1',17,1,3,'2024-07-22 11:28:06','2024-07-22 11:28:06',NULL),(225,'Grupo 2',17,1,3,'2024-07-22 11:28:22','2024-07-22 11:28:22',NULL);
/*!40000 ALTER TABLE `grupos` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `grupos_detalles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grupos_detalles` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `grupo_id` bigint(20) unsigned NOT NULL,
  `matricula_materia_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `grupos_detalles_grupo_id_foreign` (`grupo_id`),
  KEY `grupos_detalles_matricula_materia_id_foreign` (`matricula_materia_id`),
  CONSTRAINT `grupos_detalles_grupo_id_foreign` FOREIGN KEY (`grupo_id`) REFERENCES `grupos` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `grupos_detalles_matricula_materia_id_foreign` FOREIGN KEY (`matricula_materia_id`) REFERENCES `matriculas_materias` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3408 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `grupos_detalles` WRITE;
/*!40000 ALTER TABLE `grupos_detalles` DISABLE KEYS */;
INSERT INTO `grupos_detalles` VALUES (1,1,8324,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(2,1,10615,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(3,1,9399,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(4,1,9916,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(5,1,9888,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(6,1,8798,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(7,1,8144,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(8,1,9538,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(9,1,10503,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(10,1,9748,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(11,1,9678,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(12,1,12921,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(13,1,11715,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(14,1,12357,'2024-05-02 13:17:57','2024-05-02 13:17:57'),(15,2,8896,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(16,2,8966,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(17,2,11258,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(18,2,13023,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(19,2,12455,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(20,2,11383,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(21,2,12301,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(22,2,17516,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(23,2,10740,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(24,2,9999,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(25,2,8338,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(26,2,11591,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(27,2,12665,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(28,2,12063,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(29,2,11034,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(30,2,12935,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(31,2,5399,'2024-05-02 13:18:32','2024-05-02 13:18:32'),(60,5,8330,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(61,5,10621,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(62,5,9405,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(63,5,9922,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(64,5,9894,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(65,5,8804,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(66,5,8150,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(67,5,9544,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(68,5,10509,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(69,5,9754,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(70,5,9684,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(71,5,12927,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(72,5,11721,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(73,5,12363,'2024-05-02 14:07:10','2024-05-02 14:07:10'),(74,6,8902,'2024-05-02 14:09:21','2024-05-02 14:09:21'),(75,6,8972,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(76,6,11264,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(77,6,13029,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(78,6,12461,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(79,6,11389,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(80,6,12307,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(81,6,17522,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(82,6,10746,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(83,6,10005,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(84,6,8344,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(85,6,11597,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(86,6,12671,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(87,6,12069,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(88,6,11040,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(89,6,12941,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(90,6,5405,'2024-05-02 14:09:22','2024-05-02 14:09:22'),(91,7,8328,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(92,7,10619,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(93,7,9403,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(94,7,9920,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(95,7,9892,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(96,7,8802,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(97,7,8148,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(98,7,9542,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(99,7,10507,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(100,7,9752,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(101,7,9682,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(102,7,12925,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(103,7,11719,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(104,7,12361,'2024-05-02 14:10:43','2024-05-02 14:10:43'),(105,8,8900,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(106,8,8970,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(107,8,11262,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(108,8,13027,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(109,8,12459,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(110,8,11387,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(111,8,12305,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(112,8,17520,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(113,8,10744,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(114,8,10003,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(115,8,8342,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(116,8,11595,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(117,8,12669,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(118,8,12067,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(119,8,11038,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(120,8,12939,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(121,8,5403,'2024-05-02 14:11:13','2024-05-02 14:11:13'),(122,9,8635,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(123,9,8677,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(124,9,8509,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(125,9,4972,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(126,9,11415,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(127,9,14627,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(128,9,11220,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(129,9,10115,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(130,9,10828,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(131,9,9222,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(132,9,12109,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(133,9,15299,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(134,9,11623,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(135,9,14375,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(136,9,11485,'2024-05-02 15:08:51','2024-05-02 15:08:51'),(137,10,10395,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(138,10,10129,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(139,10,10521,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(140,10,12963,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(141,10,12375,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(142,10,9194,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(143,10,11136,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(144,10,16620,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(145,10,12025,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(146,10,9570,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(147,10,10647,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(148,10,9808,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(149,10,6387,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(150,10,9696,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(151,10,8425,'2024-05-02 15:09:10','2024-05-02 15:09:10'),(180,13,9902,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(181,13,11146,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(182,13,11090,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(183,13,12609,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(184,13,12315,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(185,13,11785,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(186,13,9386,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(187,13,8924,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(188,13,12879,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(189,13,9664,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(190,13,12809,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(191,13,10531,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(192,13,10195,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(193,13,8910,'2024-05-02 16:22:51','2024-05-02 16:22:51'),(194,14,10545,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(195,14,9064,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(196,14,9594,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(197,14,8477,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(198,14,12679,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(199,14,10978,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(200,14,10223,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(201,14,11965,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(202,14,8659,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(203,14,11577,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(204,14,10796,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(205,14,7091,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(206,14,8519,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(207,14,8463,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(208,14,9204,'2024-05-02 16:24:26','2024-05-02 16:24:26'),(209,15,9906,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(210,15,11150,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(211,15,11094,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(212,15,12613,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(213,15,12319,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(214,15,11789,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(215,15,9390,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(216,15,8928,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(217,15,12883,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(218,15,9668,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(219,15,12813,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(220,15,10535,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(221,15,10199,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(222,15,8914,'2024-05-02 16:25:02','2024-05-02 16:25:02'),(223,16,10549,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(224,16,9068,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(225,16,9598,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(226,16,8481,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(227,16,12683,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(228,16,10982,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(229,16,10227,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(230,16,11969,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(231,16,8663,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(232,16,11581,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(233,16,10800,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(234,16,7095,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(235,16,8523,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(236,16,8467,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(237,16,9208,'2024-05-02 16:25:37','2024-05-02 16:25:37'),(238,17,9908,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(239,17,11152,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(240,17,11096,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(241,17,12615,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(242,17,12321,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(243,17,11791,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(244,17,9392,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(245,17,8930,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(246,17,12885,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(247,17,9670,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(248,17,12815,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(249,17,10537,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(250,17,10201,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(251,17,8916,'2024-05-02 17:25:35','2024-05-02 17:25:35'),(252,18,10551,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(253,18,9070,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(254,18,9600,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(255,18,8483,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(256,18,12685,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(257,18,10984,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(258,18,10229,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(259,18,11971,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(260,18,8665,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(261,18,11583,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(262,18,10802,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(263,18,7097,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(264,18,8525,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(265,18,8469,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(266,18,9210,'2024-05-02 17:37:39','2024-05-02 17:37:39'),(267,19,8980,'2024-05-02 17:40:56','2024-05-02 17:40:56'),(268,19,12399,'2024-05-02 17:40:56','2024-05-02 17:40:56'),(269,19,9874,'2024-05-02 17:40:56','2024-05-02 17:40:56'),(270,19,8228,'2024-05-02 17:40:56','2024-05-02 17:40:56'),(271,19,10754,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(272,19,10069,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(273,19,10475,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(274,19,12735,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(275,19,12749,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(276,19,8172,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(277,19,12133,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(278,19,8770,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(279,19,8826,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(280,19,8214,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(281,19,8603,'2024-05-02 17:40:57','2024-05-02 17:40:57'),(282,20,11799,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(283,20,10419,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(284,20,14567,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(285,20,8812,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(286,20,8868,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(287,20,10335,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(288,20,10782,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(289,20,11342,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(290,20,17297,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(291,20,9302,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(292,20,9078,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(293,20,10908,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(294,20,8687,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(295,20,12413,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(296,20,10293,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(297,20,11869,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(298,20,8269,'2024-05-02 17:41:26','2024-05-02 17:41:26'),(299,21,8984,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(300,21,12403,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(301,21,9878,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(302,21,8232,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(303,21,10758,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(304,21,10073,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(305,21,10479,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(306,21,12739,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(307,21,12753,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(308,21,8176,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(309,21,12137,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(310,21,8774,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(311,21,8830,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(312,21,8218,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(313,21,8607,'2024-05-02 17:42:27','2024-05-02 17:42:27'),(314,22,11803,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(315,22,10423,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(316,22,14571,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(317,22,8816,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(318,22,8872,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(319,22,10339,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(320,22,10786,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(321,22,11346,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(322,22,17301,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(323,22,9306,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(324,22,9082,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(325,22,10912,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(326,22,8691,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(327,22,12417,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(328,22,10297,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(329,22,11873,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(330,22,8273,'2024-05-02 17:42:49','2024-05-02 17:42:49'),(331,23,8986,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(332,23,12405,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(333,23,9880,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(334,23,8234,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(335,23,10760,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(336,23,10075,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(337,23,10481,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(338,23,12741,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(339,23,12755,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(340,23,8178,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(341,23,12139,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(342,23,8776,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(343,23,8832,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(344,23,8220,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(345,23,8609,'2024-05-02 17:49:55','2024-05-02 17:49:55'),(346,24,11805,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(347,24,10425,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(348,24,14573,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(349,24,8818,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(350,24,8874,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(351,24,10341,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(352,24,10788,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(353,24,11348,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(354,24,17303,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(355,24,9308,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(356,24,9084,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(357,24,10914,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(358,24,8693,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(359,24,12419,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(360,24,10299,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(361,24,11875,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(362,24,8275,'2024-05-02 17:50:26','2024-05-02 17:50:26'),(363,25,10838,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(364,25,9552,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(365,25,17634,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(366,25,9274,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(367,25,8533,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(368,25,9636,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(369,25,9482,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(370,25,12469,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(371,25,9148,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(372,25,17806,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(373,25,9441,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(374,25,8256,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(375,25,9860,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(376,25,11841,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(377,25,8186,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(378,25,8242,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(379,25,14665,'2024-05-03 15:56:09','2024-05-03 15:56:09'),(380,26,8393,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(381,26,11605,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(382,26,9288,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(383,26,8379,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(384,26,9372,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(385,26,11188,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(386,26,9650,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(387,26,12995,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(388,26,12273,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(389,26,12967,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(390,26,9246,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(391,26,9455,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(392,26,9706,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(393,26,12175,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(394,26,11397,'2024-05-03 15:56:45','2024-05-03 15:56:45'),(395,27,10842,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(396,27,9556,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(397,27,17638,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(398,27,9278,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(399,27,8537,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(400,27,9640,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(401,27,9486,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(402,27,12473,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(403,27,9152,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(404,27,17099,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(405,27,9445,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(406,27,8260,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(407,27,9864,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(408,27,11845,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(409,27,8190,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(410,27,8246,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(411,27,14669,'2024-05-03 15:59:06','2024-05-03 15:59:06'),(412,28,8397,'2024-05-03 15:59:28','2024-05-03 15:59:28'),(413,28,11609,'2024-05-03 15:59:28','2024-05-03 15:59:28'),(414,28,9292,'2024-05-03 15:59:28','2024-05-03 15:59:28'),(415,28,8383,'2024-05-03 15:59:28','2024-05-03 15:59:28'),(416,28,9376,'2024-05-03 15:59:28','2024-05-03 15:59:28'),(417,28,11192,'2024-05-03 15:59:28','2024-05-03 15:59:28'),(418,28,9654,'2024-05-03 15:59:28','2024-05-03 15:59:28'),(419,28,12999,'2024-05-03 15:59:29','2024-05-03 15:59:29'),(420,28,12277,'2024-05-03 15:59:29','2024-05-03 15:59:29'),(421,28,12971,'2024-05-03 15:59:29','2024-05-03 15:59:29'),(422,28,9250,'2024-05-03 15:59:29','2024-05-03 15:59:29'),(423,28,9459,'2024-05-03 15:59:29','2024-05-03 15:59:29'),(424,28,9710,'2024-05-03 15:59:29','2024-05-03 15:59:29'),(425,28,12179,'2024-05-03 15:59:29','2024-05-03 15:59:29'),(426,28,11401,'2024-05-03 15:59:29','2024-05-03 15:59:29'),(459,31,9734,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(460,31,11951,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(461,31,11174,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(462,31,9358,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(463,31,10685,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(464,31,8200,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(465,31,8283,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(466,31,10922,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(467,31,12539,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(468,31,9524,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(469,31,10097,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(470,31,13065,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(471,31,11757,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(472,31,8561,'2024-05-03 16:08:34','2024-05-03 16:08:34'),(473,32,8435,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(474,32,17364,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(475,32,12147,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(476,32,10950,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(477,32,9316,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(478,32,17473,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(479,32,10433,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(480,32,9120,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(481,32,10810,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(482,32,11048,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(483,32,8729,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(484,32,8756,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(485,32,10083,'2024-05-03 16:08:51','2024-05-03 16:08:51'),(486,32,12161,'2024-05-03 16:08:52','2024-05-03 16:08:52'),(487,32,12287,'2024-05-03 16:08:52','2024-05-03 16:08:52'),(488,32,12837,'2024-05-03 16:08:52','2024-05-03 16:08:52'),(489,33,9738,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(490,33,11955,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(491,33,11178,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(492,33,9362,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(493,33,10689,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(494,33,8204,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(495,33,8287,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(496,33,10926,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(497,33,12543,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(498,33,9528,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(499,33,10101,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(500,33,13069,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(501,33,11761,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(502,33,8565,'2024-05-03 16:09:49','2024-05-03 16:09:49'),(503,34,8439,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(504,34,17368,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(505,34,12151,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(506,34,10954,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(507,34,9320,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(508,34,17477,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(509,34,10437,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(510,34,9124,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(511,34,10814,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(512,34,11052,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(513,34,8733,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(514,34,8760,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(515,34,10087,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(516,34,12165,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(517,34,12291,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(518,34,12841,'2024-05-03 16:10:09','2024-05-03 16:10:09'),(519,35,9740,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(520,35,11957,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(521,35,11180,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(522,35,9364,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(523,35,10691,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(524,35,8206,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(525,35,8289,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(526,35,10928,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(527,35,12545,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(528,35,9530,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(529,35,10103,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(530,35,13071,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(531,35,11763,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(532,35,8567,'2024-05-03 16:11:27','2024-05-03 16:11:27'),(533,36,8441,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(534,36,17370,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(535,36,12153,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(536,36,10956,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(537,36,9322,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(538,36,17479,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(539,36,10439,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(540,36,9126,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(541,36,10816,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(542,36,11054,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(543,36,8735,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(544,36,8762,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(545,36,10089,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(546,36,12167,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(547,36,12293,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(548,36,12843,'2024-05-03 16:12:12','2024-05-03 16:12:12'),(549,37,14790,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(550,37,11453,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(551,37,11062,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(552,37,14150,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(553,37,9930,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(554,37,8311,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(555,37,12763,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(556,37,12851,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(557,37,8366,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(558,37,11230,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(559,37,9608,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(560,37,9818,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(561,37,11272,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(562,37,8994,'2024-05-03 16:14:53','2024-05-03 16:14:53'),(563,38,12721,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(564,38,8352,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(565,38,9162,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(566,38,10489,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(567,38,10866,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(568,38,10894,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(569,38,13372,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(570,38,8784,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(571,38,11979,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(572,38,9344,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(573,38,10251,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(574,38,17379,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(575,38,9330,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(576,38,11300,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(577,38,12329,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(578,38,10964,'2024-05-03 16:15:13','2024-05-03 16:15:13'),(579,39,5455,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(580,39,4884,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(581,39,5622,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(582,39,4608,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(583,39,2994,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(584,39,4524,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(585,39,5994,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(586,39,6645,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(587,39,3884,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(588,39,3577,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(589,39,6743,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(590,39,13858,'2024-05-03 16:27:24','2024-05-03 16:27:24'),(591,40,12385,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(592,40,16731,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(593,40,4815,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(594,40,14385,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(595,40,8743,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(596,40,6590,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(597,40,14012,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(598,40,16513,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(599,40,6008,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(600,40,3661,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(601,40,6701,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(602,40,2814,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(603,40,3563,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(604,40,5010,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(605,40,7049,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(606,40,6355,'2024-05-03 16:27:56','2024-05-03 16:27:56'),(607,41,5459,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(608,41,4888,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(609,41,5626,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(610,41,4612,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(611,41,2998,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(612,41,4528,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(613,41,5998,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(614,41,6649,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(615,41,3888,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(616,41,15998,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(617,41,3581,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(618,41,6747,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(619,41,13862,'2024-05-03 16:51:02','2024-05-03 16:51:02'),(620,42,12389,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(621,42,16735,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(622,42,4819,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(623,42,14389,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(624,42,8747,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(625,42,6594,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(626,42,14016,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(627,42,16517,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(628,42,6012,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(629,42,3665,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(630,42,6705,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(631,42,2818,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(632,42,3567,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(633,42,5014,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(634,42,7053,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(635,42,6359,'2024-05-03 16:51:33','2024-05-03 16:51:33'),(636,43,5052,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(637,43,3633,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(638,43,7771,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(639,43,14841,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(640,43,4440,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(641,43,14427,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(642,43,5566,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(643,43,4315,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(644,43,16839,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(645,43,3689,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(646,43,13635,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(647,43,14053,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(648,43,5911,'2024-05-03 16:52:46','2024-05-03 16:52:46'),(649,44,11701,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(650,44,6826,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(651,44,7077,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(652,44,7936,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(653,44,3605,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(654,44,11508,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(655,44,7132,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(656,44,13121,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(657,44,14204,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(658,44,7785,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(659,44,7757,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(660,44,17530,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(661,44,15982,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(662,44,7633,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(663,44,11495,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(664,44,16541,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(665,44,5552,'2024-05-03 16:53:06','2024-05-03 16:53:06'),(666,45,5461,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(667,45,4890,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(668,45,5628,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(669,45,4614,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(670,45,3000,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(671,45,4530,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(672,45,6000,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(673,45,6651,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(674,45,3890,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(675,45,3583,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(676,45,6749,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(677,45,13864,'2024-05-03 17:15:29','2024-05-03 17:15:29'),(678,46,12391,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(679,46,16737,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(680,46,4821,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(681,46,14391,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(682,46,8749,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(683,46,6596,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(684,46,14018,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(685,46,16519,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(686,46,6014,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(687,46,3667,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(688,46,6707,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(689,46,2820,'2024-05-03 17:17:01','2024-05-03 17:17:01'),(690,46,3569,'2024-05-03 17:17:02','2024-05-03 17:17:02'),(691,46,5016,'2024-05-03 17:17:02','2024-05-03 17:17:02'),(692,46,7055,'2024-05-03 17:17:02','2024-05-03 17:17:02'),(693,46,6361,'2024-05-03 17:17:02','2024-05-03 17:17:02'),(694,47,5056,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(695,47,3637,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(696,47,7775,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(697,47,14845,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(698,47,4444,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(699,47,14431,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(700,47,5570,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(701,47,4319,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(702,47,16843,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(703,47,3693,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(704,47,13639,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(705,47,14057,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(706,47,5915,'2024-05-03 17:17:55','2024-05-03 17:17:55'),(707,48,11705,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(708,48,6830,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(709,48,7081,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(710,48,7940,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(711,48,3609,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(712,48,11512,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(713,48,7136,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(714,48,13125,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(715,48,14208,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(716,48,7789,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(717,48,7761,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(718,48,17534,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(719,48,15986,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(720,48,7637,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(721,48,11499,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(722,48,16545,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(723,48,5556,'2024-05-03 17:18:13','2024-05-03 17:18:13'),(724,49,5058,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(725,49,3639,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(726,49,7777,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(727,49,14847,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(728,49,4446,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(729,49,14433,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(730,49,5572,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(731,49,4321,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(732,49,16845,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(733,49,3695,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(734,49,13641,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(735,49,14059,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(736,49,5917,'2024-05-03 17:19:09','2024-05-03 17:19:09'),(737,50,11707,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(738,50,6832,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(739,50,7083,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(740,50,7942,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(741,50,3611,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(742,50,11514,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(743,50,7138,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(744,50,13127,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(745,50,14210,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(746,50,7791,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(747,50,7763,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(748,50,17536,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(749,50,15988,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(750,50,7639,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(751,50,11501,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(752,50,16547,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(753,50,5558,'2024-05-03 17:21:19','2024-05-03 17:21:19'),(771,53,7257,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(772,53,4898,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(773,53,4163,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(774,53,14818,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(775,53,17217,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(776,53,7535,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(777,53,13037,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(778,53,10587,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(779,53,3828,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(780,53,5149,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(781,53,15846,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(782,53,16689,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(783,53,6134,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(784,53,13886,'2024-05-08 13:09:23','2024-05-08 13:09:23'),(785,54,5758,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(786,54,17020,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(787,54,14581,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(788,54,3842,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(789,54,13844,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(790,54,11813,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(791,54,4454,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(792,54,17006,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(793,54,7243,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(794,54,7021,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(795,54,4635,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(796,54,13316,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(797,54,6439,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(798,54,16357,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(799,54,8102,'2024-05-08 13:09:49','2024-05-08 13:09:49'),(800,55,7261,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(801,55,4902,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(802,55,4167,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(803,55,14822,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(804,55,17221,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(805,55,7539,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(806,55,13041,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(807,55,10591,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(808,55,3832,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(809,55,5153,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(810,55,15850,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(811,55,16693,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(812,55,6138,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(813,55,13890,'2024-05-08 13:10:33','2024-05-08 13:10:33'),(814,56,5762,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(815,56,17024,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(816,56,14585,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(817,56,3846,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(818,56,13848,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(819,56,11817,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(820,56,4458,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(821,56,17010,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(822,56,7247,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(823,56,7025,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(824,56,4639,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(825,56,13320,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(826,56,6443,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(827,56,16361,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(828,56,8106,'2024-05-08 13:11:00','2024-05-08 13:11:00'),(829,57,7263,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(830,57,4904,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(831,57,4169,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(832,57,14824,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(833,57,17223,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(834,57,7541,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(835,57,13043,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(836,57,10593,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(837,57,3834,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(838,57,5155,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(839,57,15852,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(840,57,16695,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(841,57,6140,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(842,57,13892,'2024-05-08 13:12:15','2024-05-08 13:12:15'),(843,58,5764,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(844,58,17026,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(845,58,14587,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(846,58,3848,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(847,58,13850,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(848,58,11819,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(849,58,4460,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(850,58,17012,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(851,58,7249,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(852,58,7027,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(853,58,4641,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(854,58,13322,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(855,58,6445,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(856,58,16363,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(857,58,8108,'2024-05-08 13:12:37','2024-05-08 13:12:37'),(858,59,3926,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(859,59,13830,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(860,59,13051,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(861,59,17421,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(862,59,7839,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(863,59,10629,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(864,59,16323,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(865,59,4010,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(866,59,4301,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(867,59,16755,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(868,59,3912,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(869,59,4510,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(870,59,14706,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(871,59,5413,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(872,59,7285,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(873,59,8158,'2024-05-08 13:23:41','2024-05-08 13:23:41'),(874,60,13469,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(875,60,16161,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(876,60,11646,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(877,60,16640,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(878,60,6106,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(879,60,10726,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(880,60,5828,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(881,60,17048,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(882,60,16978,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(883,60,6535,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(884,60,4580,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(885,60,7201,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(886,60,7688,'2024-05-08 13:24:11','2024-05-08 13:24:11'),(887,61,3930,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(888,61,13834,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(889,61,13055,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(890,61,17425,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(891,61,7843,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(892,61,10633,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(893,61,16327,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(894,61,4014,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(895,61,4305,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(896,61,16759,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(897,61,3916,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(898,61,4514,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(899,61,14710,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(900,61,5417,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(901,61,7289,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(902,61,8162,'2024-05-08 13:24:57','2024-05-08 13:24:57'),(903,62,16165,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(904,62,11650,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(905,62,16644,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(906,62,6110,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(907,62,10730,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(908,62,5832,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(909,62,17052,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(910,62,16982,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(911,62,6539,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(912,62,4584,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(913,62,7205,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(914,62,7692,'2024-05-08 13:25:57','2024-05-08 13:25:57'),(915,63,3932,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(916,63,13836,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(917,63,13057,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(918,63,17427,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(919,63,7845,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(920,63,10635,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(921,63,16329,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(922,63,4016,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(923,63,4307,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(924,63,16761,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(925,63,3918,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(926,63,4516,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(927,63,14712,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(928,63,5419,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(929,63,7291,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(930,63,8164,'2024-05-08 13:26:53','2024-05-08 13:26:53'),(931,64,16167,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(932,64,11652,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(933,64,16646,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(934,64,6112,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(935,64,10732,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(936,64,5834,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(937,64,17054,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(938,64,16984,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(939,64,6541,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(940,64,4586,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(941,64,7207,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(942,64,7694,'2024-05-08 13:27:07','2024-05-08 13:27:07'),(943,65,16555,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(944,65,13218,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(945,65,11993,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(946,65,7411,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(947,65,3996,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(948,65,16105,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(949,65,5842,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(950,65,6120,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(951,65,12553,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(952,65,9092,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(953,65,16783,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(954,65,3786,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(955,65,4482,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(956,65,9762,'2024-05-08 13:29:18','2024-05-08 13:29:18'),(957,66,15253,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(958,66,7341,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(959,66,5094,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(960,66,14782,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(961,66,8032,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(962,66,5608,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(963,66,4371,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(964,66,4107,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(965,66,7146,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(966,66,13677,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(967,66,7716,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(968,66,15458,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(969,66,16887,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(970,66,16063,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(971,66,6659,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(972,66,4468,'2024-05-08 13:29:43','2024-05-08 13:29:43'),(973,67,16559,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(974,67,13222,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(975,67,11997,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(976,67,7415,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(977,67,4000,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(978,67,16109,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(979,67,5846,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(980,67,6124,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(981,67,12557,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(982,67,9096,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(983,67,16787,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(984,67,3790,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(985,67,4486,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(986,67,9766,'2024-05-08 13:30:19','2024-05-08 13:30:19'),(987,68,15257,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(988,68,7345,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(989,68,5098,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(990,68,8036,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(991,68,5612,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(992,68,4375,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(993,68,4111,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(994,68,7150,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(995,68,13681,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(996,68,7720,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(997,68,15462,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(998,68,16891,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(999,68,16067,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(1000,68,6663,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(1001,68,4472,'2024-05-08 13:30:38','2024-05-08 13:30:38'),(1002,69,16561,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1003,69,13224,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1004,69,11999,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1005,69,7417,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1006,69,4002,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1007,69,16111,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1008,69,5848,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1009,69,6126,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1010,69,12559,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1011,69,9098,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1012,69,16789,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1013,69,3792,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1014,69,4488,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1015,69,9768,'2024-05-08 13:33:11','2024-05-08 13:33:11'),(1016,70,15259,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1017,70,7347,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1018,70,5100,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1019,70,8038,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1020,70,5614,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1021,70,4377,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1022,70,4113,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1023,70,7152,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1024,70,13683,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1025,70,7722,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1026,70,15464,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1027,70,16893,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1028,70,16069,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1029,70,6665,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1030,70,4474,'2024-05-08 13:33:30','2024-05-08 13:33:30'),(1031,71,7007,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1032,71,5358,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1033,71,8116,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1034,71,6092,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1035,71,16717,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1036,71,14968,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1037,71,5317,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1038,71,4204,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1039,71,14609,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1040,71,16901,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1041,71,16371,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1042,71,16703,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1043,71,5163,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1044,71,12581,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1045,71,5730,'2024-05-08 13:47:19','2024-05-08 13:47:19'),(1046,72,15178,'2024-05-08 13:47:53','2024-05-08 13:47:53'),(1047,72,17245,'2024-05-08 13:47:53','2024-05-08 13:47:53'),(1048,72,7521,'2024-05-08 13:47:53','2024-05-08 13:47:53'),(1049,72,7397,'2024-05-08 13:47:53','2024-05-08 13:47:53'),(1050,72,6162,'2024-05-08 13:47:53','2024-05-08 13:47:53'),(1051,72,16259,'2024-05-08 13:47:53','2024-05-08 13:47:53'),(1052,72,14273,'2024-05-08 13:47:53','2024-05-08 13:47:53'),(1053,72,10377,'2024-05-08 13:47:53','2024-05-08 13:47:53'),(1054,72,7881,'2024-05-08 13:47:53','2024-05-08 13:47:53'),(1055,72,14109,'2024-05-08 13:47:53','2024-05-08 13:47:53'),(1056,72,4843,'2024-05-08 13:47:54','2024-05-08 13:47:54'),(1057,72,7743,'2024-05-08 13:47:54','2024-05-08 13:47:54'),(1058,72,6673,'2024-05-08 13:47:54','2024-05-08 13:47:54'),(1059,72,4121,'2024-05-08 13:47:54','2024-05-08 13:47:54'),(1060,73,7011,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1061,73,5362,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1062,73,8120,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1063,73,6096,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1064,73,16721,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1065,73,14972,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1066,73,5321,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1067,73,4208,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1068,73,14613,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1069,73,16905,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1070,73,16375,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1071,73,16707,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1072,73,5167,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1073,73,12585,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1074,73,5734,'2024-05-08 13:49:59','2024-05-08 13:49:59'),(1075,74,15182,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1076,74,17249,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1077,74,7525,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1078,74,7401,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1079,74,6166,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1080,74,16263,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1081,74,14277,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1082,74,10381,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1083,74,7885,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1084,74,14113,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1085,74,4847,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1086,74,7747,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1087,74,6677,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1088,74,4125,'2024-05-08 13:50:40','2024-05-08 13:50:40'),(1145,79,16815,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1146,79,5209,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1147,79,4958,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1148,79,7609,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1149,79,5042,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1150,79,5514,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1151,79,4291,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1152,79,4333,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1153,79,5445,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1154,79,16455,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1155,79,5293,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1156,79,8050,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1157,79,7553,'2024-05-08 14:03:38','2024-05-08 14:03:38'),(1158,80,17559,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1159,80,6788,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1160,80,5929,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1161,80,14291,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1162,80,18194,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1163,80,8092,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1164,80,14127,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1165,80,10675,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1166,80,15355,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1167,80,6928,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1168,80,6774,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1169,80,14958,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1170,80,12897,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1171,80,6026,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1172,80,15196,'2024-05-08 14:04:06','2024-05-08 14:04:06'),(1173,81,16817,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1174,81,5211,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1175,81,4960,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1176,81,7611,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1177,81,5044,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1178,81,5516,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1179,81,4293,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1180,81,4335,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1181,81,5447,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1182,81,16457,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1183,81,5295,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1184,81,8052,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1185,81,7555,'2024-05-08 14:05:27','2024-05-08 14:05:27'),(1186,82,6790,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1187,82,5931,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1188,82,14293,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1189,82,18196,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1190,82,8094,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1191,82,14129,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1192,82,10677,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1193,82,15357,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1194,82,6930,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1195,82,6776,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1196,82,14960,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1197,82,12899,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1198,82,6028,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1199,82,15198,'2024-05-08 14:05:53','2024-05-08 14:05:53'),(1200,83,4788,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1201,83,5469,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1202,83,16922,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1203,83,13260,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1204,83,7963,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1205,83,4719,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1206,83,6272,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1207,83,6341,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1208,83,4427,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1209,83,6715,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1210,83,17287,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1211,83,17350,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1212,83,4357,'2024-05-08 14:08:00','2024-05-08 14:08:00'),(1213,84,9846,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1214,84,6882,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1215,84,16465,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1216,84,6286,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1217,84,5177,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1218,84,5786,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1219,84,15066,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1220,84,7160,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1221,84,6840,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1222,84,5233,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1223,84,7647,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1224,84,18284,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1225,84,15164,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1226,84,5814,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1227,84,15108,'2024-05-08 14:08:14','2024-05-08 14:08:14'),(1228,85,4792,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1229,85,5473,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1230,85,16926,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1231,85,17064,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1232,85,13264,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1233,85,7967,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1234,85,4723,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1235,85,6276,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1236,85,6345,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1237,85,4431,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1238,85,6719,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1239,85,17290,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1240,85,17354,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1241,85,4361,'2024-05-08 14:08:56','2024-05-08 14:08:56'),(1242,86,9850,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1243,86,6886,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1244,86,16469,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1245,86,6290,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1246,86,5181,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1247,86,5790,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1248,86,15070,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1249,86,7164,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1250,86,6844,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1251,86,5237,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1252,86,7651,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1253,86,18288,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1254,86,15168,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1255,86,5818,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1256,86,15112,'2024-05-08 14:09:15','2024-05-08 14:09:15'),(1257,87,4794,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1258,87,5475,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1259,87,16928,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1260,87,13266,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1261,87,7969,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1262,87,4725,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1263,87,6278,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1264,87,6347,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1265,87,4433,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1266,87,6721,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1267,87,17291,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1268,87,17356,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1269,87,4363,'2024-05-08 14:09:45','2024-05-08 14:09:45'),(1270,88,9852,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1271,88,6888,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1272,88,16471,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1273,88,6292,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1274,88,5183,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1275,88,5792,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1276,88,15072,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1277,88,7166,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1278,88,6846,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1279,88,5239,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1280,88,7653,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1281,88,18290,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1282,88,15170,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1283,88,5820,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1284,88,15114,'2024-05-08 14:10:02','2024-05-08 14:10:02'),(1285,89,14796,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1286,89,11459,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1287,89,11068,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1288,89,14156,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1289,89,9936,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1290,89,8317,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1291,89,12769,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1292,89,12857,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1293,89,8372,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1294,89,11236,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1295,89,9614,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1296,89,9824,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1297,89,11278,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1298,89,9000,'2024-05-08 14:34:36','2024-05-08 14:34:36'),(1299,90,12727,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1300,90,8358,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1301,90,9168,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1302,90,10495,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1303,90,10872,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1304,90,10900,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1305,90,13378,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1306,90,8790,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1307,90,11985,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1308,90,9350,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1309,90,10257,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1310,90,17385,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1311,90,9336,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1312,90,11306,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1313,90,12335,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1314,90,10970,'2024-05-08 14:35:02','2024-05-08 14:35:02'),(1344,93,9961,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1345,93,9975,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1346,93,10940,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1347,93,8301,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1348,93,10451,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1349,93,11332,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1350,93,10884,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1351,93,12011,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1352,93,9026,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1353,93,13820,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1354,93,17709,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1355,93,8593,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1356,93,11290,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1357,93,9054,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1358,93,8495,'2024-05-08 14:40:13','2024-05-08 14:40:13'),(1359,94,9264,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1360,94,8956,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1361,94,9626,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1362,94,12711,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1363,94,14557,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1364,94,8844,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1365,94,11108,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1366,94,12515,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1367,94,12697,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1368,94,11024,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1369,94,11525,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1370,94,10283,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1371,94,10311,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1372,94,9431,'2024-05-08 14:40:30','2024-05-08 14:40:30'),(1402,97,11076,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1403,97,11425,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1404,97,12781,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1405,97,8938,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1406,97,8617,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1407,97,9106,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1408,97,8449,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1409,97,10852,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1410,97,10992,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1411,97,10237,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1412,97,11369,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1413,97,12525,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1414,97,15690,'2024-05-08 14:42:45','2024-05-08 14:42:45'),(1415,98,12035,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1416,98,8547,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1417,98,11467,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1418,98,10265,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1419,98,11160,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1420,98,9413,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1421,98,9134,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1422,98,10363,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1423,98,9790,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1424,98,10349,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1425,98,12823,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1426,98,8854,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1427,98,12049,'2024-05-08 14:43:04','2024-05-08 14:43:04'),(1428,99,11080,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1429,99,11429,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1430,99,12785,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1431,99,8942,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1432,99,14834,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1433,99,8621,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1434,99,9110,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1435,99,8453,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1436,99,10856,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1437,99,10996,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1438,99,10241,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1439,99,11373,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1440,99,12529,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1441,99,15694,'2024-05-08 14:57:30','2024-05-08 14:57:30'),(1442,100,12039,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1443,100,8551,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1444,100,11471,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1445,100,10269,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1446,100,11164,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1447,100,9417,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1448,100,9138,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1449,100,10367,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1450,100,9794,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1451,100,10353,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1452,100,12827,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1453,100,8858,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1454,100,12053,'2024-05-08 14:57:42','2024-05-08 14:57:42'),(1455,101,11082,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1456,101,11431,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1457,101,12787,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1458,101,8944,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1459,101,8623,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1460,101,9112,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1461,101,8455,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1462,101,10858,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1463,101,10998,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1464,101,10243,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1465,101,11375,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1466,101,12531,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1467,101,15696,'2024-05-08 14:58:19','2024-05-08 14:58:19'),(1468,102,12041,'2024-05-08 14:58:31','2024-05-08 14:58:31'),(1469,102,8553,'2024-05-08 14:58:31','2024-05-08 14:58:31'),(1470,102,11473,'2024-05-08 14:58:31','2024-05-08 14:58:31'),(1471,102,10271,'2024-05-08 14:58:31','2024-05-08 14:58:31'),(1472,102,11166,'2024-05-08 14:58:31','2024-05-08 14:58:31'),(1473,102,9419,'2024-05-08 14:58:31','2024-05-08 14:58:31'),(1474,102,9140,'2024-05-08 14:58:32','2024-05-08 14:58:32'),(1475,102,10369,'2024-05-08 14:58:32','2024-05-08 14:58:32'),(1476,102,9796,'2024-05-08 14:58:32','2024-05-08 14:58:32'),(1477,102,10355,'2024-05-08 14:58:32','2024-05-08 14:58:32'),(1478,102,12829,'2024-05-08 14:58:32','2024-05-08 14:58:32'),(1479,102,8860,'2024-05-08 14:58:32','2024-05-08 14:58:32'),(1480,102,12055,'2024-05-08 14:58:32','2024-05-08 14:58:32'),(1481,103,17720,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1482,103,10573,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1483,103,10321,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1484,103,10013,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1485,103,12595,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1486,103,9510,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1487,103,12119,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1488,103,11118,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1489,103,11897,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1490,103,8882,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1491,103,10657,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1492,103,11202,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1493,103,9036,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1494,103,15954,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1495,103,13386,'2024-05-08 14:59:24','2024-05-08 14:59:24'),(1496,104,9176,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1497,104,10405,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1498,104,15038,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1499,104,9496,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1500,104,12497,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1501,104,10167,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1502,104,8645,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1503,104,11006,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1504,104,14734,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1505,104,11632,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1506,104,8715,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1507,104,16859,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1508,104,9232,'2024-05-08 14:59:41','2024-05-08 14:59:41'),(1509,105,17724,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1510,105,10577,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1511,105,10325,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1512,105,10017,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1513,105,12599,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1514,105,9514,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1515,105,14762,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1516,105,12123,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1517,105,11122,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1518,105,11901,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1519,105,8886,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1520,105,10661,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1521,105,11206,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1522,105,9040,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1523,105,15958,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1524,105,13390,'2024-05-08 15:00:12','2024-05-08 15:00:12'),(1525,106,9180,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1526,106,10409,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1527,106,15042,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1528,106,9500,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1529,106,12501,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1530,106,10171,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1531,106,8649,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1532,106,11010,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1533,106,14738,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1534,106,11636,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1535,106,8719,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1536,106,16863,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1537,106,9236,'2024-05-08 15:00:29','2024-05-08 15:00:29'),(1538,107,17168,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1539,107,16423,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1540,107,16231,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1541,107,16217,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1542,107,2786,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1543,107,7355,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1544,107,10027,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1545,107,7479,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1546,107,11883,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1547,107,17502,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1548,107,6687,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1549,107,3591,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1550,107,3619,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1551,107,6729,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1552,107,5108,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1553,107,7493,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1554,107,3773,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1555,107,13288,'2024-05-08 15:29:22','2024-05-08 15:29:22'),(1556,108,4190,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1557,108,4093,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1558,108,3703,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1559,108,4079,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1560,108,4273,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1561,108,7730,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1562,108,7867,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1563,108,3814,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1564,108,13747,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1565,108,14040,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1566,108,17068,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1567,108,3549,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1568,108,6522,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1569,108,13914,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1570,108,16569,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1571,108,12907,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1572,108,5219,'2024-05-08 15:29:39','2024-05-08 15:29:39'),(1573,109,17172,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1574,109,16427,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1575,109,16235,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1576,109,16221,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1577,109,2790,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1578,109,7359,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1579,109,10031,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1580,109,7483,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1581,109,11887,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1582,109,17506,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1583,109,6691,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1584,109,3595,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1585,109,3623,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1586,109,6733,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1587,109,5112,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1588,109,7497,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1589,109,3777,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1590,109,13292,'2024-05-08 15:30:14','2024-05-08 15:30:14'),(1591,110,4194,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1592,110,4097,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1593,110,3707,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1594,110,4083,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1595,110,4277,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1596,110,7734,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1597,110,7871,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1598,110,3818,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1599,110,13751,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1600,110,17072,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1601,110,3553,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1602,110,6526,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1603,110,13918,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1604,110,16573,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1605,110,12911,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1606,110,5223,'2024-05-08 15:30:49','2024-05-08 15:30:49'),(1607,111,17174,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1608,111,16429,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1609,111,16237,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1610,111,16223,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1611,111,2792,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1612,111,7361,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1613,111,10033,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1614,111,7485,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1615,111,11889,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1616,111,17508,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1617,111,6693,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1618,111,3597,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1619,111,3625,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1620,111,6735,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1621,111,5114,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1622,111,7499,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1623,111,3779,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1624,111,13294,'2024-05-08 15:31:54','2024-05-08 15:31:54'),(1625,112,4196,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1626,112,4099,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1627,112,3709,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1628,112,4085,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1629,112,4279,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1630,112,7736,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1631,112,7873,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1632,112,3820,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1633,112,13753,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1634,112,17074,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1635,112,3555,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1636,112,6528,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1637,112,13920,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1638,112,16575,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1639,112,12913,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1640,112,5225,'2024-05-08 15:32:40','2024-05-08 15:32:40'),(1641,113,9944,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1642,113,17435,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1643,113,6993,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1644,113,13358,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1645,113,13441,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1646,113,3940,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1647,113,3717,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1648,113,7327,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1649,113,7215,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1650,113,15912,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1651,113,7675,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1652,113,4149,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1653,113,13190,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1654,113,6036,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1655,113,13970,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1656,113,3968,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1657,113,6259,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1658,113,3898,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1659,113,4038,'2024-05-08 15:34:34','2024-05-08 15:34:34'),(1660,114,15704,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1661,114,11938,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1662,114,3759,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1663,114,11674,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1664,114,7950,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1665,114,6203,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1666,114,3521,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1667,114,7118,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1668,114,3493,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1669,114,3954,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1670,114,6231,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1671,114,6812,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1672,114,15776,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1673,114,6631,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1674,114,15804,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1675,114,7813,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1676,114,5594,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1677,114,4982,'2024-05-08 15:35:15','2024-05-08 15:35:15'),(1678,115,9948,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1679,115,17439,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1680,115,6997,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1681,115,13362,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1682,115,13445,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1683,115,3944,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1684,115,3721,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1685,115,7331,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1686,115,7219,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1687,115,15916,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1688,115,7679,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1689,115,4153,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1690,115,13194,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1691,115,6040,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1692,115,13974,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1693,115,3972,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1694,115,6263,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1695,115,3902,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1696,115,4042,'2024-05-08 15:36:38','2024-05-08 15:36:38'),(1697,116,15708,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1698,116,11942,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1699,116,3763,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1700,116,11678,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1701,116,7954,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1702,116,6207,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1703,116,3525,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1704,116,7122,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1705,116,3497,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1706,116,3958,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1707,116,6235,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1708,116,6816,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1709,116,15780,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1710,116,6635,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1711,116,15808,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1712,116,7817,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1713,116,5598,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1714,116,4986,'2024-05-08 15:36:57','2024-05-08 15:36:57'),(1715,117,9950,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1716,117,17441,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1717,117,6999,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1718,117,13364,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1719,117,13447,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1720,117,3946,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1721,117,3723,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1722,117,7333,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1723,117,7221,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1724,117,15918,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1725,117,7681,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1726,117,4155,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1727,117,13196,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1728,117,6042,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1729,117,13976,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1730,117,3974,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1731,117,6265,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1732,117,3904,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1733,117,4044,'2024-05-08 15:38:38','2024-05-08 15:38:38'),(1734,118,15710,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1735,118,11944,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1736,118,3765,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1737,118,11680,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1738,118,7956,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1739,118,6209,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1740,118,3527,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1741,118,7124,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1742,118,3499,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1743,118,3960,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1744,118,6237,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1745,118,6818,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1746,118,15782,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1747,118,6637,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1748,118,15810,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1749,118,7819,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1750,118,5600,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1751,118,4988,'2024-05-08 15:39:00','2024-05-08 15:39:00'),(1752,119,5702,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1753,119,5135,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1754,119,12637,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1755,119,15940,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1756,119,4052,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1757,119,4177,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1758,119,4260,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1759,119,13607,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1760,119,7313,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1761,119,5898,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1762,119,3675,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1763,119,5496,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1764,119,16273,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1765,119,7799,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1766,119,10461,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1767,119,6217,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1768,119,13998,'2024-05-08 15:40:20','2024-05-08 15:40:20'),(1769,120,5524,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1770,120,4024,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1771,120,13761,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1772,120,12343,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1773,120,13344,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1774,120,7439,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1775,120,8019,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1776,120,3870,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1777,120,5800,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1778,120,5649,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1779,120,6868,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1780,120,6910,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1781,120,7591,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1782,120,16437,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1783,120,16589,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1784,120,3800,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1785,120,5636,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1786,120,5662,'2024-05-08 15:40:41','2024-05-08 15:40:41'),(1787,121,5706,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1788,121,5139,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1789,121,12641,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1790,121,15944,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1791,121,4056,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1792,121,4181,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1793,121,4264,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1794,121,13611,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1795,121,7317,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1796,121,5902,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1797,121,3679,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1798,121,5500,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1799,121,16277,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1800,121,7803,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1801,121,10465,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1802,121,6221,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1803,121,14002,'2024-05-08 15:41:11','2024-05-08 15:41:11'),(1804,122,5528,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1805,122,4028,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1806,122,13765,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1807,122,12347,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1808,122,13348,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1809,122,7443,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1810,122,8023,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1811,122,3874,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1812,122,5804,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1813,122,5653,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1814,122,6872,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1815,122,6914,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1816,122,7595,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1817,122,16441,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1818,122,16593,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1819,122,3804,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1820,122,5640,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1821,122,5666,'2024-05-08 15:41:34','2024-05-08 15:41:34'),(1822,123,5708,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1823,123,5141,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1824,123,12643,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1825,123,15946,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1826,123,4058,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1827,123,4183,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1828,123,4266,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1829,123,13613,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1830,123,7319,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1831,123,5904,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1832,123,3681,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1833,123,5502,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1834,123,16279,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1835,123,7805,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1836,123,10467,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1837,123,6223,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1838,123,14004,'2024-05-08 15:44:52','2024-05-08 15:44:52'),(1839,124,5530,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1840,124,4030,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1841,124,13767,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1842,124,12349,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1843,124,13350,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1844,124,7445,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1845,124,8025,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1846,124,3876,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1847,124,5806,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1848,124,5655,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1849,124,6874,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1850,124,6916,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1851,124,7597,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1852,124,16443,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1853,124,16595,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1854,124,3806,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1855,124,5642,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1856,124,5668,'2024-05-08 15:45:12','2024-05-08 15:45:12'),(1857,125,5191,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1858,125,12427,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1859,125,6300,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1860,125,17112,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1861,125,5247,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1862,125,3856,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1863,125,5303,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1864,125,6064,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1865,125,6563,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1866,125,13428,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1867,125,7035,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1868,125,7299,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1869,125,7105,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1870,125,13079,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1871,125,8701,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1872,125,13733,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1873,125,15874,'2024-05-08 15:46:27','2024-05-08 15:46:27'),(1874,126,7425,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1875,126,3451,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1876,126,5952,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1877,126,4232,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1878,126,4622,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1879,126,7577,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1880,126,4774,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1881,126,5275,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1882,126,8005,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1883,126,7619,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1884,126,4705,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1885,126,17334,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1886,126,15832,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1887,126,4912,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1888,126,4802,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1889,126,16992,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1890,126,12981,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1891,126,14163,'2024-05-08 15:47:14','2024-05-08 15:47:14'),(1892,127,5197,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1893,127,12433,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1894,127,6306,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1895,127,17118,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1896,127,5253,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1897,127,3862,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1898,127,5309,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1899,127,6070,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1900,127,6569,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1901,127,13434,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1902,127,7041,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1903,127,7305,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1904,127,7111,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1905,127,13085,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1906,127,8707,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1907,127,13739,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1908,127,15880,'2024-05-08 15:49:11','2024-05-08 15:49:11'),(1909,128,7431,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1910,128,3457,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1911,128,5958,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1912,128,4238,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1913,128,4628,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1914,128,7583,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1915,128,4780,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1916,128,5281,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1917,128,8011,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1918,128,7625,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1919,128,4711,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1920,128,17340,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1921,128,15838,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1922,128,4918,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1923,128,4808,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1924,128,16998,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1925,128,12987,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1926,128,14169,'2024-05-08 15:49:30','2024-05-08 15:49:30'),(1927,129,14301,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1928,129,4218,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1929,129,5675,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1930,129,4413,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1931,129,17578,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1932,129,7826,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1933,129,7977,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1934,129,17449,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1935,129,4399,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1936,129,13093,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1937,129,6604,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1938,129,6979,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1939,129,5261,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1940,129,16077,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1941,129,4829,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1942,129,6148,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1943,129,11729,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1944,129,17606,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1945,129,5744,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1946,129,5870,'2024-05-09 17:46:04','2024-05-09 17:46:04'),(1947,130,4691,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1948,130,6757,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1949,130,3982,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1950,130,7465,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1951,130,7563,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1952,130,5688,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1953,130,12483,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1954,130,6425,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1955,130,14067,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1956,130,4870,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1957,130,13802,'2024-05-09 17:46:22','2024-05-09 17:46:22'),(1958,130,16527,'2024-05-09 17:46:23','2024-05-09 17:46:23'),(1959,130,16287,'2024-05-09 17:46:23','2024-05-09 17:46:23'),(1960,130,5331,'2024-05-09 17:46:23','2024-05-09 17:46:23'),(1961,130,6896,'2024-05-09 17:46:23','2024-05-09 17:46:23'),(1962,130,14095,'2024-05-09 17:46:23','2024-05-09 17:46:23'),(1963,131,14305,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1964,131,4222,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1965,131,5679,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1966,131,4417,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1967,131,17582,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1968,131,7830,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1969,131,7981,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1970,131,17453,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1971,131,4403,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1972,131,13097,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1973,131,6608,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1974,131,6983,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1975,131,5265,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1976,131,16081,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1977,131,4833,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1978,131,6152,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1979,131,11733,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1980,131,17610,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1981,131,5748,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1982,131,5874,'2024-05-09 17:47:18','2024-05-09 17:47:18'),(1983,132,4695,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1984,132,6761,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1985,132,3986,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1986,132,7469,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1987,132,7567,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1988,132,5692,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1989,132,12487,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1990,132,6429,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1991,132,14071,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1992,132,4874,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1993,132,13806,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1994,132,16531,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1995,132,16291,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1996,132,5335,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1997,132,6900,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1998,132,14099,'2024-05-09 17:47:35','2024-05-09 17:47:35'),(1999,133,14307,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2000,133,4224,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2001,133,5681,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2002,133,4419,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2003,133,17584,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2004,133,7832,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2005,133,7983,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2006,133,17455,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2007,133,4405,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2008,133,13099,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2009,133,6610,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2010,133,6985,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2011,133,5267,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2012,133,16083,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2013,133,4835,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2014,133,6154,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2015,133,11735,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2016,133,17612,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2017,133,5750,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2018,133,5876,'2024-05-09 17:48:12','2024-05-09 17:48:12'),(2019,134,4697,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2020,134,6763,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2021,134,3988,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2022,134,7471,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2023,134,7569,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2024,134,5694,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2025,134,12489,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2026,134,6431,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2027,134,14073,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2028,134,4876,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2029,134,13808,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2030,134,16533,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2031,134,16293,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2032,134,5337,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2033,134,6902,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2034,134,14101,'2024-05-09 17:48:29','2024-05-09 17:48:29'),(2070,137,5344,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2071,137,16203,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2072,137,7702,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2073,137,5427,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2074,137,14026,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2075,137,4857,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2076,137,4538,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2077,137,6798,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2078,137,5024,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2079,137,13163,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2080,137,16507,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2081,137,17082,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2082,137,10139,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2083,137,10699,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2084,137,5884,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2085,137,6190,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2086,137,14259,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2087,137,11827,'2024-05-09 17:52:22','2024-05-09 17:52:22'),(2088,138,5980,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2089,138,6508,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2090,138,6951,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2091,138,13705,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2092,138,17140,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2093,138,17154,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2094,138,4926,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2095,138,6494,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2096,138,7895,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2097,138,5066,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2098,138,5856,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2099,138,13649,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2100,138,5939,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2101,138,7923,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2102,138,4343,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2103,138,4246,'2024-05-09 17:52:44','2024-05-09 17:52:44'),(2104,139,5348,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2105,139,16207,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2106,139,7706,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2107,139,5431,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2108,139,14030,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2109,139,4861,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2110,139,4542,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2111,139,6802,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2112,139,5028,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2113,139,13167,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2114,139,17086,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2115,139,10143,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2116,139,10703,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2117,139,5888,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2118,139,6194,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2119,139,14263,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2120,139,11831,'2024-05-09 17:53:13','2024-05-09 17:53:13'),(2121,140,5984,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2122,140,6512,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2123,140,6955,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2124,140,13709,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2125,140,17144,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2126,140,17158,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2127,140,4930,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2128,140,6498,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2129,140,7899,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2130,140,5070,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2131,140,5860,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2132,140,13653,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2133,140,5943,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2134,140,7927,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2135,140,4347,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2136,140,4250,'2024-05-09 17:53:32','2024-05-09 17:53:32'),(2137,141,5350,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2138,141,16209,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2139,141,7708,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2140,141,5433,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2141,141,14032,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2142,141,4863,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2143,141,4544,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2144,141,6804,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2145,141,5030,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2146,141,13169,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2147,141,16509,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2148,141,17088,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2149,141,10145,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2150,141,10705,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2151,141,5890,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2152,141,6196,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2153,141,14265,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2154,141,11833,'2024-05-09 17:54:15','2024-05-09 17:54:15'),(2155,142,5986,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2156,142,6514,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2157,142,6957,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2158,142,13711,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2159,142,17146,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2160,142,17160,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2161,142,4932,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2162,142,6500,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2163,142,7901,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2164,142,5072,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2165,142,5862,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2166,142,13655,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2167,142,5945,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2168,142,7929,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2169,142,4349,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2170,142,4252,'2024-05-09 17:54:43','2024-05-09 17:54:43'),(2171,143,15523,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2172,143,14651,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2173,143,15551,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2174,143,14329,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2175,143,17203,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2176,143,15323,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2177,143,15424,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2178,143,14637,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2179,143,14679,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2180,143,15010,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2181,143,15509,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2182,143,14455,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2183,143,17231,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2184,143,14748,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2185,143,15491,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2186,143,14804,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2187,143,15309,'2024-05-09 17:55:51','2024-05-09 17:55:51'),(2188,144,15593,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2189,144,15676,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2190,144,14511,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2191,144,15122,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2192,144,15402,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2193,144,14768,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2194,144,14441,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2195,144,14720,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2196,144,14996,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2197,144,15579,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2198,144,15627,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2199,144,14343,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2200,144,17189,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2201,144,16309,'2024-05-09 17:56:12','2024-05-09 17:56:12'),(2202,144,15267,'2024-05-09 17:56:13','2024-05-09 17:56:13'),(2203,144,14539,'2024-05-09 17:56:13','2024-05-09 17:56:13'),(2204,144,15477,'2024-05-09 17:56:13','2024-05-09 17:56:13'),(2205,144,16245,'2024-05-09 17:56:13','2024-05-09 17:56:13'),(2270,149,3735,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2271,149,11859,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2272,149,4598,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2273,149,6415,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2274,149,13625,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2275,149,15154,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2276,149,15569,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2277,149,17130,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2278,149,6401,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2279,149,4556,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2280,149,6484,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2281,149,13667,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2282,149,10563,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2283,149,18212,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2284,149,17739,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2285,149,5542,'2024-05-10 11:46:40','2024-05-10 11:46:40'),(2286,150,17548,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2287,150,7857,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2288,150,3749,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2289,150,5376,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2290,150,16829,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2291,150,14501,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2292,150,13334,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2293,150,8064,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2294,150,14599,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2295,150,6580,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2296,150,13306,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2297,150,4389,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2298,150,15822,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2299,150,16968,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2300,150,12869,'2024-05-10 11:46:57','2024-05-10 11:46:57'),(2301,151,3737,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2302,151,11861,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2303,151,4600,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2304,151,6417,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2305,151,13627,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2306,151,15156,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2307,151,15571,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2308,151,17132,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2309,151,6403,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2310,151,4558,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2311,151,6486,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2312,151,13669,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2313,151,10565,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2314,151,18214,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2315,151,17741,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2316,151,5544,'2024-05-10 11:47:41','2024-05-10 11:47:41'),(2317,152,17550,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2318,152,7859,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2319,152,3751,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2320,152,5378,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2321,152,16831,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2322,152,14503,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2323,152,13336,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2324,152,8066,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2325,152,14601,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2326,152,6582,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2327,152,13308,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2328,152,4391,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2329,152,15824,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2330,152,16970,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2331,152,12871,'2024-05-10 11:48:01','2024-05-10 11:48:01'),(2332,153,4761,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2333,153,4747,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2334,153,5966,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2335,153,5121,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2336,153,4996,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2337,153,7909,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2338,153,16626,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2339,153,7271,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2340,153,7452,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2341,153,4065,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2342,153,6314,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2343,153,6938,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2344,153,17463,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2345,153,6854,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2346,153,16147,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2347,153,13789,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2348,153,13135,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2349,153,5483,'2024-05-10 12:47:08','2024-05-10 12:47:08'),(2350,154,16479,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2351,154,4649,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2352,154,16950,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2353,154,7174,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2354,154,13455,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2355,154,9008,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2356,154,8407,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2357,154,9776,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2358,154,4135,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2359,154,6176,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2360,154,4566,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2361,154,13928,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2362,154,7507,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2363,154,5580,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2364,154,6453,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2365,154,12949,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2366,154,5386,'2024-05-10 12:47:27','2024-05-10 12:47:27'),(2367,155,4765,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2368,155,4751,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2369,155,5970,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2370,155,5125,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2371,155,5000,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2372,155,7913,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2373,155,16630,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2374,155,7275,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2375,155,7456,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2376,155,4069,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2377,155,6318,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2378,155,6942,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2379,155,17466,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2380,155,6858,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2381,155,16151,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2382,155,13793,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2383,155,13139,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2384,155,5487,'2024-05-10 12:49:08','2024-05-10 12:49:08'),(2385,156,16483,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2386,156,4653,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2387,156,16954,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2388,156,7178,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2389,156,13459,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2390,156,9012,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2391,156,8411,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2392,156,9780,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2393,156,4139,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2394,156,6180,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2395,156,4570,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2396,156,13932,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2397,156,7511,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2398,156,5584,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2399,156,6457,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2400,156,12953,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2401,156,5390,'2024-05-10 12:49:34','2024-05-10 12:49:34'),(2402,157,4767,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2403,157,4753,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2404,157,5972,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2405,157,5127,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2406,157,5002,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2407,157,7915,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2408,157,16632,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2409,157,7277,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2410,157,7458,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2411,157,4071,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2412,157,6320,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2413,157,6944,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2414,157,17468,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2415,157,6860,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2416,157,16153,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2417,157,13795,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2418,157,13141,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2419,157,5489,'2024-05-10 13:16:56','2024-05-10 13:16:56'),(2420,158,16485,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2421,158,4655,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2422,158,16956,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2423,158,7180,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2424,158,13461,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2425,158,9014,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2426,158,8413,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2427,158,9782,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2428,158,4141,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2429,158,6182,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2430,158,4572,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2431,158,13934,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2432,158,7513,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2433,158,5586,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2434,158,6459,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2435,158,12955,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2436,158,5392,'2024-05-10 13:17:40','2024-05-10 13:17:40'),(2465,161,61,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2466,161,1615,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2467,161,888,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2468,161,2669,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2469,161,1398,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2470,161,1246,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2471,161,462,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2472,161,1190,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2473,161,1357,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2474,161,2407,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2475,161,2161,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2476,161,778,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2477,161,1562,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2478,161,448,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2479,161,6,'2024-05-10 16:18:00','2024-05-10 16:18:00'),(2480,162,2805,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2481,162,1917,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2482,162,3083,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2483,162,1315,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2484,162,1793,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2485,162,1480,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2486,162,255,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2487,162,3249,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2488,162,2504,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2489,162,366,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2490,162,1301,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2491,162,2393,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2492,162,2614,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2493,162,2120,'2024-05-10 16:18:14','2024-05-10 16:18:14'),(2494,163,3427,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2495,163,3097,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2496,163,2833,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2497,163,3111,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2498,163,3221,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2499,163,4682,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2500,163,2546,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2501,163,3441,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2502,163,3385,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2503,163,2628,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2504,163,2915,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2505,163,16918,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2506,163,3343,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2507,163,1752,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2508,163,2092,'2024-05-10 16:19:17','2024-05-10 16:19:17'),(2509,164,3413,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2510,164,3235,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2511,164,2943,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2512,164,2750,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2513,164,2532,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2514,164,2147,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2515,164,2202,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2516,164,2764,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2517,164,2957,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2518,164,2188,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2519,164,2971,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2520,164,1903,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2521,164,2888,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2522,164,1931,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2523,164,2655,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2524,164,2050,'2024-05-10 16:19:36','2024-05-10 16:19:36'),(2525,165,3371,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2526,165,3512,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2527,165,2379,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2528,165,12446,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2529,165,13182,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2530,165,13154,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2531,165,13989,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2532,165,11693,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2533,165,11916,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2534,165,10060,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2535,165,17278,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2536,165,12656,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2537,165,14418,'2024-05-10 16:20:54','2024-05-10 16:20:54'),(2538,166,13556,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2539,166,13584,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2540,166,13515,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2541,166,13905,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2542,166,8079,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2543,166,13237,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2544,166,4738,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2545,166,13529,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2546,166,13014,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2547,166,10158,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2548,166,4945,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2549,166,3470,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2550,166,7374,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2551,166,10186,'2024-05-10 16:21:10','2024-05-10 16:21:10'),(2594,171,2476,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2595,171,15903,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2596,171,12096,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2597,171,875,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2598,171,1889,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2599,171,14320,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2600,171,3193,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2601,171,3027,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2602,171,89,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2603,171,983,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2604,171,12800,'2024-05-10 16:23:32','2024-05-10 16:23:32'),(2605,172,17597,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2606,172,3357,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2607,172,16498,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2608,172,15211,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2609,172,3069,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2610,172,1643,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2611,172,2037,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2612,172,13482,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2613,172,1009,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2614,172,2216,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2615,172,2587,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2616,172,12082,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2617,172,14362,'2024-05-10 16:23:47','2024-05-10 16:23:47'),(2618,173,1589,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2619,173,1384,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2620,173,1148,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2621,173,2421,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2622,173,2134,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2623,173,1698,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2624,173,1821,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2625,173,600,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2626,173,408,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2627,173,1766,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2628,173,14250,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2629,173,1602,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2630,173,13112,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2631,173,3290,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2632,173,1232,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2633,173,269,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2634,173,1985,'2024-05-10 16:25:05','2024-05-10 16:25:05'),(2635,174,996,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2636,174,16348,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2637,174,738,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2638,174,2175,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2639,174,2778,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2640,174,1260,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2641,174,12628,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2642,174,15342,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2643,174,1876,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2644,174,75,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2645,174,1051,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2646,174,13696,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2647,174,628,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2648,174,7388,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2649,174,11361,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2650,174,13279,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2651,174,15660,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2652,174,2723,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2653,174,2011,'2024-05-10 16:25:28','2024-05-10 16:25:28'),(2654,175,13405,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2655,175,1176,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2656,175,2024,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2657,175,15384,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2658,175,1945,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2659,175,1494,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2660,175,929,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2661,175,435,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2662,175,9585,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2663,175,3207,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2664,175,2696,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2665,175,2448,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2666,175,16398,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2667,175,4501,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2668,175,1120,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2669,175,310,'2024-05-10 17:08:57','2024-05-10 17:08:57'),(2670,176,1273,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2671,176,16941,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2672,176,11665,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2673,176,9474,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2674,176,2366,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2675,176,11568,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2676,176,4668,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2677,176,16774,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2678,176,1972,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2679,176,1467,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2680,176,765,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2681,176,11748,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2682,176,20,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2683,176,1959,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2684,176,3055,'2024-05-10 17:09:12','2024-05-10 17:09:12'),(2685,177,2642,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2686,177,103,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2687,177,916,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2688,177,3540,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2689,177,9725,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2690,177,655,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2691,177,2847,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2692,177,11444,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2693,177,13543,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2694,177,3166,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2695,177,33,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2696,177,17264,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2697,177,16878,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2698,177,2284,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2699,177,15646,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2700,177,956,'2024-05-10 17:11:09','2024-05-10 17:11:09'),(2701,178,3263,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2702,178,13501,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2703,178,12194,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2704,178,1684,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2705,178,1848,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2706,178,16608,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2707,178,1535,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2708,178,806,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2709,178,227,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2710,178,3013,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2711,178,15057,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2712,178,6622,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2713,178,1779,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2714,178,1343,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2715,178,13251,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2716,178,13780,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2717,178,17412,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2718,178,6374,'2024-05-10 17:11:26','2024-05-10 17:11:26'),(2719,179,14530,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2720,179,15244,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2721,179,3139,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2722,179,2736,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2723,179,13209,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2724,179,15370,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2725,179,2258,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2726,179,573,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2727,179,3179,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2728,179,3041,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2729,179,3399,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2730,179,200,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2731,179,682,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2732,179,2875,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2733,179,13598,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2734,179,2297,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2735,179,792,'2024-05-10 17:12:16','2024-05-10 17:12:16'),(2736,180,1065,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2737,180,3276,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2738,180,15612,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2739,180,15865,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2740,180,2244,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2741,180,1329,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2742,180,422,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2743,180,3316,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2744,180,1998,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2745,180,2683,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2746,180,834,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2747,180,2435,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2748,180,214,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2749,180,1426,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2750,180,13570,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2751,180,518,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2752,180,14196,'2024-05-10 17:12:35','2024-05-10 17:12:35'),(2753,181,902,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2754,181,2271,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2755,181,2518,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2756,181,3153,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2757,181,172,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2758,181,15230,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2759,181,15795,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2760,181,13947,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2761,181,2902,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2762,181,2560,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2763,181,3303,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2764,181,2601,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2765,181,1371,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2766,181,2325,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2767,181,17316,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2768,181,352,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2769,181,296,'2024-05-10 17:14:31','2024-05-10 17:14:31'),(2770,182,696,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2771,182,1548,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2772,182,15443,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2773,182,546,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2774,182,7193,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2775,182,7996,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2776,182,324,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2777,182,2573,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2778,182,3330,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2779,182,1454,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2780,182,15973,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2781,182,504,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2782,182,1576,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2783,182,10046,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2784,182,11930,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2785,182,12572,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2786,182,16673,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2787,182,17398,'2024-05-10 17:14:48','2024-05-10 17:14:48'),(2788,183,17726,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2789,183,10579,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2790,183,10327,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2791,183,10019,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2792,183,12601,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2793,183,9516,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2794,183,12125,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2795,183,11124,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2796,183,11903,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2797,183,8888,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2798,183,10663,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2799,183,11208,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2800,183,9042,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2801,183,15960,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2802,183,13392,'2024-05-24 13:57:39','2024-05-24 13:57:39'),(2803,184,9182,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2804,184,10411,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2805,184,15044,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2806,184,9502,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2807,184,12503,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2808,184,10173,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2809,184,8651,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2810,184,11012,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2811,184,14740,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2812,184,11638,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2813,184,8721,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2814,184,16865,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2815,184,9238,'2024-05-24 13:58:01','2024-05-24 13:58:01'),(2862,189,8631,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2863,189,8673,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2864,189,8505,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2865,189,4968,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2866,189,11411,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2867,189,14623,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2868,189,11216,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2869,189,10111,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2870,189,22448,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2871,189,10824,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2872,189,9218,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2873,189,12105,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2874,189,15295,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2875,189,11619,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2876,189,14371,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2877,189,11481,'2024-05-27 16:18:19','2024-05-27 16:18:19'),(2878,190,10391,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2879,190,10125,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2880,190,10517,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2881,190,12371,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2882,190,9190,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2883,190,11132,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2884,190,12021,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2885,190,9566,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2886,190,10643,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2887,190,9804,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2888,190,6383,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2889,190,9692,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2890,190,8421,'2024-05-27 16:18:36','2024-05-27 16:18:36'),(2891,191,7013,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2892,191,22506,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2893,191,5364,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2894,191,8122,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2895,191,6098,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2896,191,16723,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2897,191,14974,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2898,191,5323,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2899,191,4210,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2900,191,14615,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2901,191,16907,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2902,191,16377,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2903,191,16709,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2904,191,5169,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2905,191,12587,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2906,191,5736,'2024-05-28 14:38:10','2024-05-28 14:38:10'),(2907,192,15184,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2908,192,17251,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2909,192,7527,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2910,192,7403,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2911,192,6168,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2912,192,16265,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2913,192,14279,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2914,192,10383,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2915,192,7887,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2916,192,14115,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2917,192,4849,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2918,192,7749,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2919,192,6679,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2920,192,4127,'2024-05-28 14:38:25','2024-05-28 14:38:25'),(2921,193,5195,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2922,193,12431,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2923,193,6304,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2924,193,17116,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2925,193,5251,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2926,193,3860,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2927,193,5307,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2928,193,6068,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2929,193,6567,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2930,193,13432,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2931,193,7039,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2932,193,7303,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2933,193,7109,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2934,193,13083,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2935,193,8705,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2936,193,13737,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2937,193,15878,'2024-05-28 15:00:07','2024-05-28 15:00:07'),(2938,194,7429,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2939,194,3455,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2940,194,5956,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2941,194,4236,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2942,194,4626,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2943,194,7581,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2944,194,4778,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2945,194,5279,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2946,194,8009,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2947,194,7623,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2948,194,4709,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2949,194,17338,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2950,194,15836,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2951,194,4916,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2952,194,4806,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2953,194,16996,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2954,194,12985,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2955,194,14167,'2024-05-28 15:00:23','2024-05-28 15:00:23'),(2956,195,15527,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2957,195,14655,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2958,195,15555,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2959,195,14333,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2960,195,17207,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2961,195,15428,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2962,195,14641,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2963,195,14683,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2964,195,15014,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2965,195,15513,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2966,195,14459,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2967,195,17235,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2968,195,14752,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2969,195,15495,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2970,195,14808,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2971,195,15313,'2024-05-28 15:16:31','2024-05-28 15:16:31'),(2972,196,15597,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2973,196,15680,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2974,196,14515,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2975,196,15126,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2976,196,15406,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2977,196,14772,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2978,196,14445,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2979,196,14724,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2980,196,15000,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2981,196,15583,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2982,196,15631,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2983,196,14347,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2984,196,17193,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2985,196,16313,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2986,196,15271,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2987,196,14543,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2988,196,15481,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2989,196,16249,'2024-05-28 15:16:49','2024-05-28 15:16:49'),(2990,197,1218,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(2991,197,17569,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(2992,197,820,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(2993,197,641,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(2994,197,3125,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(2995,197,2985,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(2996,197,17039,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(2997,197,1023,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(2998,197,614,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(2999,197,1834,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(3000,197,16194,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(3001,197,338,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(3002,197,2338,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(3003,197,710,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(3004,197,11776,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(3005,197,2462,'2024-05-28 15:42:33','2024-05-28 15:42:33'),(3006,198,476,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3007,198,586,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3008,198,847,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3009,198,394,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3010,198,2352,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3011,198,1092,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3012,198,490,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3013,198,380,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3014,198,130,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3015,198,1204,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3016,198,861,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3017,198,1134,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3018,198,2490,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3019,198,751,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3020,198,2709,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3021,198,559,'2024-05-28 15:42:56','2024-05-28 15:42:56'),(3050,201,1106,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3051,201,1711,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3052,201,1862,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3053,201,1629,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3054,201,144,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3055,201,1287,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3056,201,942,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3057,201,1440,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3058,201,724,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3059,201,2311,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3060,201,668,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3061,201,2230,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3062,201,1521,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3063,201,1412,'2024-05-28 16:13:39','2024-05-28 16:13:39'),(3064,202,282,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3065,202,2861,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3066,202,2078,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3067,202,1807,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3068,202,47,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3069,202,1037,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3070,202,2064,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3071,202,1162,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3072,202,1670,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3073,202,1738,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3074,202,1078,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3075,202,186,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3076,202,116,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3077,202,241,'2024-05-28 16:13:57','2024-05-28 16:13:57'),(3078,203,15029,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3079,203,16388,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3080,203,14488,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3081,203,15723,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3082,203,13724,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3083,203,13419,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3084,203,14404,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3085,203,15419,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3086,203,15931,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3087,203,14086,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3088,203,6332,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3089,203,13877,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3090,203,6250,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3091,203,15286,'2024-05-28 16:41:17','2024-05-28 16:41:17'),(3092,204,6083,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3093,204,10718,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3094,204,3484,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3095,204,11540,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3096,204,7666,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3097,204,14987,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3098,204,22421,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3099,204,15141,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3100,204,2929,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3101,204,15085,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3102,204,7234,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3103,204,14474,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3104,204,14236,'2024-05-28 16:41:35','2024-05-28 16:41:35'),(3105,205,8135,'2024-05-28 18:06:11','2024-05-28 18:06:11'),(3106,205,16659,'2024-05-28 18:06:11','2024-05-28 18:06:11'),(3107,205,13961,'2024-05-28 18:06:11','2024-05-28 18:06:11'),(3108,205,14701,'2024-05-28 18:06:11','2024-05-28 18:06:11'),(3109,205,15542,'2024-05-28 18:06:11','2024-05-28 18:06:11'),(3110,205,22405,'2024-05-28 18:06:11','2024-05-28 18:06:11'),(3111,205,15453,'2024-05-28 18:06:11','2024-05-28 18:06:11'),(3112,205,22471,'2024-05-28 18:06:11','2024-05-28 18:06:11'),(3113,206,969,'2024-05-28 18:06:19','2024-05-28 18:06:19'),(3114,206,14182,'2024-05-28 18:06:19','2024-05-28 18:06:19'),(3115,206,1656,'2024-05-28 18:06:19','2024-05-28 18:06:19'),(3116,206,9990,'2024-05-28 18:06:19','2024-05-28 18:06:19'),(3117,206,22437,'2024-05-28 18:06:19','2024-05-28 18:06:19'),(3118,206,1507,'2024-05-28 18:06:19','2024-05-28 18:06:19'),(3119,206,17493,'2024-05-28 18:06:19','2024-05-28 18:06:19'),(3120,206,14222,'2024-05-28 18:06:19','2024-05-28 18:06:19'),(3136,208,3731,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3137,208,4594,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3138,208,6411,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3139,208,13621,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3140,208,15150,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3141,208,15565,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3142,208,17126,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3143,208,4552,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3144,208,6397,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3145,208,6480,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3146,208,10559,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3147,208,13663,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3148,208,17735,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3149,208,5538,'2024-06-19 12:12:07','2024-06-19 12:12:07'),(3150,209,11855,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3151,209,18208,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3152,209,17544,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3153,209,7853,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3154,209,3745,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3155,209,5372,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3156,209,16825,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3157,209,14497,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3158,209,13330,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3159,209,8060,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3160,209,14595,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3161,209,16682,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3162,209,6576,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3163,209,13302,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3164,209,4385,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3165,209,15818,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3166,209,16964,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3167,209,12865,'2024-06-19 12:12:27','2024-06-19 12:12:27'),(3228,214,9963,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3229,214,9977,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3230,214,10942,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3231,214,8303,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3232,214,10453,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3233,214,11334,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3234,214,10886,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3235,214,12013,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3236,214,9028,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3237,214,13822,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3238,214,17711,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3239,214,8595,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3240,214,11292,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3241,214,9056,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3242,214,8497,'2024-06-21 14:59:24','2024-06-21 14:59:24'),(3243,215,9266,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3244,215,8958,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3245,215,9628,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3246,215,12713,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3247,215,14559,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3248,215,8846,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3249,215,11110,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3250,215,12517,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3251,215,12699,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3252,215,11026,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3253,215,11527,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3254,215,10285,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3255,215,10313,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3256,215,9433,'2024-06-21 14:59:37','2024-06-21 14:59:37'),(3271,217,16811,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3272,217,5205,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3273,217,4954,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3274,217,7605,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3275,217,5038,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3276,217,5510,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3277,217,4287,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3278,217,4329,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3279,217,5441,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3280,217,16451,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3281,217,5289,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3282,217,8046,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3283,217,7549,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3284,217,6784,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3285,217,5925,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3286,217,14287,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3287,217,18190,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3288,217,8088,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3289,217,22535,'2024-06-24 12:31:59','2024-06-24 12:31:59'),(3290,218,22484,'2024-06-24 12:32:08','2024-06-24 12:32:08'),(3291,218,14123,'2024-06-24 12:32:08','2024-06-24 12:32:08'),(3292,218,10671,'2024-06-24 12:32:08','2024-06-24 12:32:08'),(3293,218,15351,'2024-06-24 12:32:08','2024-06-24 12:32:08'),(3294,218,6924,'2024-06-24 12:32:08','2024-06-24 12:32:08'),(3295,218,6770,'2024-06-24 12:32:08','2024-06-24 12:32:08'),(3296,218,14954,'2024-06-24 12:32:08','2024-06-24 12:32:08'),(3297,218,12893,'2024-06-24 12:32:08','2024-06-24 12:32:08'),(3298,218,6022,'2024-06-24 12:32:08','2024-06-24 12:32:08'),(3299,218,15192,'2024-06-24 12:32:08','2024-06-24 12:32:08'),(3300,219,10844,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3301,219,9558,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3302,219,17640,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3303,219,9280,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3304,219,8539,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3305,219,9642,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3306,219,9488,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3307,219,12475,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3308,219,9154,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3309,219,17920,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3310,219,9447,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3311,219,8262,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3312,219,9866,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3313,219,11847,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3314,219,8192,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3315,219,8248,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3316,219,14671,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3317,219,9838,'2024-07-18 18:03:52','2024-07-18 18:03:52'),(3318,220,8399,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3319,220,11611,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3320,220,9294,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3321,220,8385,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3322,220,9378,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3323,220,11194,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3324,220,9656,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3325,220,13001,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3326,220,12279,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3327,220,12973,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3328,220,9252,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3329,220,9461,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3330,220,9712,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3331,220,12181,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3332,220,11403,'2024-07-18 18:04:13','2024-07-18 18:04:13'),(3333,221,8637,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3334,221,8679,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3335,221,8511,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3336,221,4974,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3337,221,11417,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3338,221,14629,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3339,221,11222,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3340,221,10117,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3341,221,22454,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3342,221,10830,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3343,221,9224,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3344,221,12111,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3345,221,15301,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3346,221,11625,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3347,221,14377,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3348,221,11487,'2024-07-19 12:37:40','2024-07-19 12:37:40'),(3349,222,10397,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3350,222,10131,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3351,222,10523,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3352,222,12377,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3353,222,9196,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3354,222,11138,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3355,222,12027,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3356,222,9572,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3357,222,10649,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3358,222,9810,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3359,222,6389,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3360,222,9698,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3361,222,8427,'2024-07-19 12:38:02','2024-07-19 12:38:02'),(3378,224,9957,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3379,224,9971,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3380,224,10936,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3381,224,8297,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3382,224,10447,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3383,224,11328,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3384,224,10880,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3385,224,12007,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3386,224,9022,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3387,224,13816,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3388,224,17705,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3389,224,8589,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3390,224,11286,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3391,224,9050,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3392,224,22551,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3393,224,8491,'2024-07-22 11:28:06','2024-07-22 11:28:06'),(3394,225,9260,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3395,225,8952,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3396,225,9622,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3397,225,12707,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3398,225,14553,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3399,225,8840,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3400,225,11104,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3401,225,12511,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3402,225,12693,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3403,225,11020,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3404,225,11521,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3405,225,10279,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3406,225,10307,'2024-07-22 11:28:22','2024-07-22 11:28:22'),(3407,225,9427,'2024-07-22 11:28:22','2024-07-22 11:28:22');
/*!40000 ALTER TABLE `grupos_detalles` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `jobs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jobs` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `queue` varchar(255) NOT NULL,
  `payload` longtext NOT NULL,
  `attempts` tinyint(3) unsigned NOT NULL,
  `reserved_at` int(10) unsigned DEFAULT NULL,
  `available_at` int(10) unsigned NOT NULL,
  `created_at` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `jobs_queue_index` (`queue`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `jobs` WRITE;
/*!40000 ALTER TABLE `jobs` DISABLE KEYS */;
/*!40000 ALTER TABLE `jobs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `log_logins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log_logins` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL COMMENT 'id de usuario',
  `user_type` varchar(255) NOT NULL,
  `ip` varchar(50) NOT NULL,
  `agent` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4822 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `log_logins` WRITE;
/*!40000 ALTER TABLE `log_logins` DISABLE KEYS */;
INSERT INTO `log_logins` VALUES (1,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-11-30 13:05:38','2023-11-30 13:05:38'),(2,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-11-30 13:17:42','2023-11-30 13:17:42'),(3,2,'Model\\Estudiante','201.204.51.7','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-11-30 17:07:11','2023-11-30 17:07:11'),(4,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-11-30 18:07:12','2023-11-30 18:07:12'),(5,1,'Model\\Estudiante','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-11-30 18:19:24','2023-11-30 18:19:24'),(6,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-11-30 18:23:27','2023-11-30 18:23:27'),(7,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-11-30 20:04:38','2023-11-30 20:04:38'),(8,16,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-11-30 21:11:49','2023-11-30 21:11:49'),(9,16,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-11-30 21:13:19','2023-11-30 21:13:19'),(10,16,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-11-30 22:30:06','2023-11-30 22:30:06'),(11,15,'Model\\Estudiante','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-11-30 23:05:38','2023-11-30 23:05:38'),(12,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 04:57:09','2023-12-01 04:57:09'),(13,15,'Model\\Estudiante','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 09:17:15','2023-12-01 09:17:15'),(14,3,'Model\\Estudiante','201.206.150.22','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 09:39:59','2023-12-01 09:39:59'),(15,2,'Model\\Estudiante','201.204.51.7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','2023-12-01 11:01:50','2023-12-01 11:01:50'),(16,2,'Model\\Estudiante','201.204.51.7','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-01 11:14:46','2023-12-01 11:14:46'),(17,18,'Model\\Estudiante','201.191.157.143','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 12:58:57','2023-12-01 12:58:57'),(18,24,'Model\\Estudiante','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-01 13:23:46','2023-12-01 13:23:46'),(19,3,'Model\\Estudiante','201.206.150.22','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 13:24:46','2023-12-01 13:24:46'),(20,25,'Model\\Estudiante','201.207.217.169','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 13:36:31','2023-12-01 13:36:31'),(21,32,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 14:30:17','2023-12-01 14:30:17'),(22,10,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 14:47:15','2023-12-01 14:47:15'),(23,14,'Model\\Estudiante','186.26.117.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 15:06:52','2023-12-01 15:06:52'),(24,39,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-01 15:23:42','2023-12-01 15:23:42'),(25,3,'Model\\Estudiante','201.206.150.22','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 15:36:11','2023-12-01 15:36:11'),(26,31,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-01 15:40:21','2023-12-01 15:40:21'),(27,39,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-01 15:40:58','2023-12-01 15:40:58'),(28,28,'Model\\Estudiante','201.191.199.97','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 16:13:37','2023-12-01 16:13:37'),(29,41,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A107M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-01 16:43:44','2023-12-01 16:43:44'),(30,16,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 16:51:40','2023-12-01 16:51:40'),(31,6,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 17:11:34','2023-12-01 17:11:34'),(32,46,'Model\\Estudiante','200.119.152.133','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A325M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-01 18:07:24','2023-12-01 18:07:24'),(33,47,'Model\\Estudiante','200.119.152.133','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A325M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-01 18:16:28','2023-12-01 18:16:28'),(34,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-01 18:20:10','2023-12-01 18:20:10'),(35,33,'Model\\Estudiante','200.119.185.21','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 18:33:16','2023-12-01 18:33:16'),(36,38,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-01 19:21:14','2023-12-01 19:21:14'),(37,43,'Model\\Estudiante','190.211.103.122','Mozilla/5.0 (Linux; Android 11; NAM-LX9; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','2023-12-01 19:28:33','2023-12-01 19:28:33'),(38,36,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-01 21:34:34','2023-12-01 21:34:34'),(39,38,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 11; JLN-LX3 Build/HUAWEIJLN-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.2.311 HMSCore/6.12.2.302','2023-12-01 21:58:22','2023-12-01 21:58:22'),(40,34,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-01 22:07:44','2023-12-01 22:07:44'),(41,23,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','2023-12-01 22:17:53','2023-12-01 22:17:53'),(42,3,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-02 00:11:18','2023-12-02 00:11:18'),(43,38,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-02 09:21:12','2023-12-02 09:21:12'),(44,18,'Model\\Estudiante','201.191.157.143','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-02 09:26:22','2023-12-02 09:26:22'),(45,24,'Model\\Estudiante','186.26.117.218','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-02 10:27:47','2023-12-02 10:27:47'),(46,2,'Model\\Estudiante','201.204.51.7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','2023-12-02 10:39:59','2023-12-02 10:39:59'),(47,43,'Model\\Estudiante','190.211.103.122','Mozilla/5.0 (Linux; Android 11; NAM-LX9; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','2023-12-02 13:08:10','2023-12-02 13:08:10'),(48,48,'Model\\Estudiante','200.119.151.218','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-02 14:06:06','2023-12-02 14:06:06'),(49,25,'Model\\Estudiante','201.192.186.166','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-02 14:17:27','2023-12-02 14:17:27'),(50,1,'Model\\Admin','186.176.233.8','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-02 15:28:23','2023-12-02 15:28:23'),(51,3,'Model\\Estudiante','201.191.195.27','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-02 16:02:10','2023-12-02 16:02:10'),(52,23,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','2023-12-02 16:21:37','2023-12-02 16:21:37'),(53,33,'Model\\Estudiante','201.202.14.188','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-02 16:53:53','2023-12-02 16:53:53'),(54,33,'Model\\Estudiante','201.202.14.188','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-02 16:54:46','2023-12-02 16:54:46'),(55,64,'Model\\Estudiante','200.119.186.71','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A035M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-02 19:29:22','2023-12-02 19:29:22'),(56,34,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-02 19:31:20','2023-12-02 19:31:20'),(57,18,'Model\\Estudiante','200.9.47.104','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-02 20:24:48','2023-12-02 20:24:48'),(58,66,'Model\\Estudiante','200.119.184.47','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-03 07:58:44','2023-12-03 07:58:44'),(59,66,'Model\\Estudiante','201.204.51.57','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-03 08:30:56','2023-12-03 08:30:56'),(60,23,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','2023-12-03 09:24:35','2023-12-03 09:24:35'),(61,38,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-03 10:24:24','2023-12-03 10:24:24'),(62,3,'Model\\Estudiante','201.207.142.105','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-03 10:38:51','2023-12-03 10:38:51'),(63,30,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A217M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-03 12:08:39','2023-12-03 12:08:39'),(64,36,'Model\\Estudiante','200.119.151.121','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-03 12:13:19','2023-12-03 12:13:19'),(65,52,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-03 13:55:06','2023-12-03 13:55:06'),(66,49,'Model\\Estudiante','200.119.152.237','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-03 14:01:44','2023-12-03 14:01:44'),(67,52,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-03 14:06:50','2023-12-03 14:06:50'),(68,18,'Model\\Estudiante','201.198.207.141','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-03 14:28:07','2023-12-03 14:28:07'),(69,1,'Model\\Admin','186.176.233.152','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-03 15:11:45','2023-12-03 15:11:45'),(70,33,'Model\\Estudiante','201.202.14.188','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-03 16:01:52','2023-12-03 16:01:52'),(71,12,'Model\\Admin','190.61.83.125','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-03 16:18:10','2023-12-03 16:18:10'),(72,43,'Model\\Estudiante','190.211.103.122','Mozilla/5.0 (Linux; Android 11; NAM-LX9; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','2023-12-03 16:36:04','2023-12-03 16:36:04'),(73,1,'Model\\Admin','200.119.151.211','Mozilla/5.0 (Linux; Android 13; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.6.4143.76259','2023-12-03 17:39:18','2023-12-03 17:39:18'),(74,34,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-03 18:03:29','2023-12-03 18:03:29'),(75,21,'Model\\Estudiante','200.119.184.70','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','2023-12-03 18:05:15','2023-12-03 18:05:15'),(76,16,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-03 18:27:19','2023-12-03 18:27:19'),(77,8,'Model\\Admin','190.61.84.164','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/119.0.2151.96 Version/17.0 Mobile/15E148 Safari/604.1','2023-12-03 18:53:33','2023-12-03 18:53:33'),(78,34,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-03 19:12:21','2023-12-03 19:12:21'),(79,8,'Model\\Admin','190.61.84.164','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-03 19:13:55','2023-12-03 19:13:55'),(80,12,'Model\\Admin','190.61.83.125','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-03 19:33:11','2023-12-03 19:33:11'),(81,30,'Model\\Estudiante','200.119.151.63','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A217M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-03 19:33:35','2023-12-03 19:33:35'),(82,68,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 00:00:15','2023-12-04 00:00:15'),(83,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','2023-12-04 04:50:54','2023-12-04 04:50:54'),(84,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','2023-12-04 04:58:59','2023-12-04 04:58:59'),(85,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','2023-12-04 05:03:00','2023-12-04 05:03:00'),(86,1,'Model\\Admin','201.203.6.7','Mozilla/5.0 (Linux; Android 13; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.6.4143.76259','2023-12-04 05:21:03','2023-12-04 05:21:03'),(87,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','2023-12-04 06:35:37','2023-12-04 06:35:37'),(88,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-04 07:04:37','2023-12-04 07:04:37'),(89,15,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-04 07:05:04','2023-12-04 07:05:04'),(90,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-04 07:07:59','2023-12-04 07:07:59'),(91,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-04 07:15:47','2023-12-04 07:15:47'),(92,16,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','2023-12-04 07:18:37','2023-12-04 07:18:37'),(93,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-04 07:28:20','2023-12-04 07:28:20'),(94,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-04 07:37:09','2023-12-04 07:37:09'),(95,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-04 07:40:45','2023-12-04 07:40:45'),(96,4,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-04 07:48:51','2023-12-04 07:48:51'),(97,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36','2023-12-04 08:05:36','2023-12-04 08:05:36'),(98,17,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36','2023-12-04 08:26:41','2023-12-04 08:26:41'),(99,34,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-04 09:00:54','2023-12-04 09:00:54'),(100,31,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-04 09:11:50','2023-12-04 09:11:50'),(101,58,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-04 09:17:38','2023-12-04 09:17:38'),(102,36,'Model\\Estudiante','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-04 09:45:54','2023-12-04 09:45:54'),(103,18,'Model\\Estudiante','181.194.186.241','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 09:57:38','2023-12-04 09:57:38'),(104,54,'Model\\Estudiante','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-04 10:07:35','2023-12-04 10:07:35'),(105,58,'Model\\Estudiante','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-04 10:22:42','2023-12-04 10:22:42'),(106,58,'Model\\Estudiante','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-04 10:26:17','2023-12-04 10:26:17'),(107,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-04 10:33:18','2023-12-04 10:33:18'),(108,68,'Model\\Estudiante','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 10:48:50','2023-12-04 10:48:50'),(109,49,'Model\\Estudiante','200.119.151.253','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 10:53:11','2023-12-04 10:53:11'),(110,58,'Model\\Estudiante','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-04 10:54:25','2023-12-04 10:54:25'),(111,9,'Model\\Estudiante','200.9.47.161','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-04 11:02:36','2023-12-04 11:02:36'),(112,43,'Model\\Estudiante','201.191.199.72','Mozilla/5.0 (Linux; Android 11; NAM-LX9; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','2023-12-04 11:14:05','2023-12-04 11:14:05'),(113,54,'Model\\Estudiante','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-04 11:16:57','2023-12-04 11:16:57'),(114,34,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-04 11:29:44','2023-12-04 11:29:44'),(115,19,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-04 11:42:31','2023-12-04 11:42:31'),(116,3,'Model\\Estudiante','201.207.142.105','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 11:56:49','2023-12-04 11:56:49'),(117,48,'Model\\Estudiante','190.113.118.57','Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','2023-12-04 12:04:30','2023-12-04 12:04:30'),(118,18,'Model\\Estudiante','181.194.186.241','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 12:07:30','2023-12-04 12:07:30'),(119,24,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-04 12:09:43','2023-12-04 12:09:43'),(120,19,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36','2023-12-04 13:14:20','2023-12-04 13:14:20'),(121,73,'Model\\Estudiante','186.26.117.124','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A226BR) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-04 13:18:20','2023-12-04 13:18:20'),(122,15,'Model\\Estudiante','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 13:26:16','2023-12-04 13:26:16'),(123,24,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-04 13:35:53','2023-12-04 13:35:53'),(124,24,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-04 13:37:36','2023-12-04 13:37:36'),(125,135,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-04 14:09:09','2023-12-04 14:09:09'),(126,49,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 14:20:48','2023-12-04 14:20:48'),(127,3,'Model\\Estudiante','201.207.142.105','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 14:40:20','2023-12-04 14:40:20'),(128,52,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 14:48:14','2023-12-04 14:48:14'),(129,70,'Model\\Estudiante','201.191.141.252','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 14:51:00','2023-12-04 14:51:00'),(130,23,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','2023-12-04 14:51:32','2023-12-04 14:51:32'),(131,36,'Model\\Estudiante','200.119.152.73','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-04 14:59:14','2023-12-04 14:59:14'),(132,49,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 15:13:03','2023-12-04 15:13:03'),(133,21,'Model\\Estudiante','200.119.186.96','Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','2023-12-04 15:22:38','2023-12-04 15:22:38'),(134,280,'Model\\Estudiante','181.194.186.241','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 16:02:34','2023-12-04 16:02:34'),(135,38,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 16:02:34','2023-12-04 16:02:34'),(136,24,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1','2023-12-04 16:32:55','2023-12-04 16:32:55'),(137,54,'Model\\Estudiante','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-04 16:50:31','2023-12-04 16:50:31'),(138,2,'Model\\Estudiante','201.206.232.114','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','2023-12-04 17:16:53','2023-12-04 17:16:53'),(139,14,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 18:03:07','2023-12-04 18:03:07'),(140,41,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A107M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-04 20:17:02','2023-12-04 20:17:02'),(141,36,'Model\\Estudiante','186.26.117.87','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-04 20:57:40','2023-12-04 20:57:40'),(142,14,'Model\\Estudiante','200.119.151.92','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-04 21:12:58','2023-12-04 21:12:58'),(143,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 07:03:58','2023-12-05 07:03:58'),(144,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 07:19:28','2023-12-05 07:19:28'),(145,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 07:21:54','2023-12-05 07:21:54'),(146,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 07:26:15','2023-12-05 07:26:15'),(147,4,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 07:28:32','2023-12-05 07:28:32'),(148,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 07:40:21','2023-12-05 07:40:21'),(149,17,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 07:41:52','2023-12-05 07:41:52'),(150,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 07:44:39','2023-12-05 07:44:39'),(151,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 07:59:53','2023-12-05 07:59:53'),(152,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','2023-12-05 08:03:05','2023-12-05 08:03:05'),(153,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36','2023-12-05 08:12:17','2023-12-05 08:12:17'),(154,20,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 08:33:28','2023-12-05 08:33:28'),(155,16,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','2023-12-05 09:13:38','2023-12-05 09:13:38'),(156,1,'Model\\Admin','186.176.233.27','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-05 09:18:41','2023-12-05 09:18:41'),(157,22,'Model\\Admin','200.119.187.179','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 09:28:02','2023-12-05 09:28:02'),(158,280,'Model\\Estudiante','201.194.250.248','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-05 09:48:18','2023-12-05 09:48:18'),(159,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 09:53:53','2023-12-05 09:53:53'),(160,18,'Model\\Estudiante','201.194.250.248','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-05 10:28:01','2023-12-05 10:28:01'),(161,15,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 10:28:59','2023-12-05 10:28:59'),(162,7,'Model\\Admin','186.26.117.13','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-05 10:32:07','2023-12-05 10:32:07'),(163,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-05 10:33:58','2023-12-05 10:33:58'),(164,41,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A107M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-05 11:01:27','2023-12-05 11:01:27'),(165,354,'Model\\Estudiante','200.119.151.59','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A226BR) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-05 17:09:20','2023-12-05 17:09:20'),(166,487,'Model\\Estudiante','201.191.254.51','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-05 18:27:07','2023-12-05 18:27:07'),(167,487,'Model\\Estudiante','201.191.254.51','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A336M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-05 18:31:09','2023-12-05 18:31:09'),(168,16,'Model\\Admin','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','2023-12-05 19:42:29','2023-12-05 19:42:29'),(169,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-06 07:07:30','2023-12-06 07:07:30'),(170,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-06 07:49:13','2023-12-06 07:49:13'),(171,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-06 07:56:50','2023-12-06 07:56:50'),(172,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-06 07:57:29','2023-12-06 07:57:29'),(173,11,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-06 07:57:39','2023-12-06 07:57:39'),(174,17,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-06 08:00:14','2023-12-06 08:00:14'),(175,16,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','2023-12-06 08:09:46','2023-12-06 08:09:46'),(176,63,'Model\\Estudiante','82.145.212.122','Mozilla/5.0 (Linux; U; Android 13; RMO-NX3 Build/HONORRMO-N23; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/76.0.2254.69201','2023-12-06 08:15:56','2023-12-06 08:15:56'),(177,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-06 08:16:40','2023-12-06 08:16:40'),(178,4,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-06 08:53:15','2023-12-06 08:53:15'),(179,49,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-06 09:47:55','2023-12-06 09:47:55'),(180,1,'Model\\Admin','190.211.101.158','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-06 10:24:54','2023-12-06 10:24:54'),(181,41,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A107M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-06 11:40:49','2023-12-06 11:40:49'),(182,11,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-06 12:25:34','2023-12-06 12:25:34'),(183,19,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-06 12:26:09','2023-12-06 12:26:09'),(184,19,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:95.0) Gecko/20100101 Firefox/95.0','2023-12-06 12:28:08','2023-12-06 12:28:08'),(185,607,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-06 20:59:53','2023-12-06 20:59:53'),(186,15,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 07:06:43','2023-12-07 07:06:43'),(187,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 07:14:27','2023-12-07 07:14:27'),(188,17,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 07:23:24','2023-12-07 07:23:24'),(189,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 07:27:20','2023-12-07 07:27:20'),(190,14,'Model\\Admin','190.211.101.158','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-07 07:44:18','2023-12-07 07:44:18'),(191,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:95.0) Gecko/20100101 Firefox/95.0','2023-12-07 07:45:31','2023-12-07 07:45:31'),(192,24,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 08:04:36','2023-12-07 08:04:36'),(193,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 08:06:28','2023-12-07 08:06:28'),(194,4,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 08:07:10','2023-12-07 08:07:10'),(195,26,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 08:23:22','2023-12-07 08:23:22'),(196,16,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','2023-12-07 08:39:16','2023-12-07 08:39:16'),(197,25,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 09:02:09','2023-12-07 09:02:09'),(198,7,'Model\\Admin','186.26.117.253','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-07 09:13:32','2023-12-07 09:13:32'),(199,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-07 10:33:49','2023-12-07 10:33:49'),(200,25,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 11:22:53','2023-12-07 11:22:53'),(201,7,'Model\\Admin','200.119.151.51','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-07 12:53:45','2023-12-07 12:53:45'),(202,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 14:29:22','2023-12-07 14:29:22'),(203,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 15:03:48','2023-12-07 15:03:48'),(204,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-07 15:50:51','2023-12-07 15:50:51'),(205,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-07 17:13:00','2023-12-07 17:13:00'),(206,793,'Model\\Estudiante','181.194.186.119','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36','2023-12-07 19:51:59','2023-12-07 19:51:59'),(207,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2023-12-08 07:14:21','2023-12-08 07:14:21'),(208,15,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-08 07:27:30','2023-12-08 07:27:30'),(209,20,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-08 07:30:57','2023-12-08 07:30:57'),(210,1,'Model\\Admin','186.176.233.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-08 07:46:11','2023-12-08 07:46:11'),(211,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-08 07:53:36','2023-12-08 07:53:36'),(212,24,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2023-12-08 07:54:20','2023-12-08 07:54:20'),(213,16,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','2023-12-08 08:09:03','2023-12-08 08:09:03'),(214,7,'Model\\Admin','186.26.117.91','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-08 08:17:37','2023-12-08 08:17:37'),(215,17,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-08 08:34:21','2023-12-08 08:34:21'),(216,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-08 08:41:03','2023-12-08 08:41:03'),(217,1,'Model\\Admin','186.176.233.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-08 11:16:14','2023-12-08 11:16:14'),(218,7,'Model\\Admin','186.26.117.91','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-08 11:37:25','2023-12-08 11:37:25'),(219,1,'Model\\Admin','186.176.233.217','Mozilla/5.0 (Linux; Android 13; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.0.4195.76330','2023-12-08 14:28:24','2023-12-08 14:28:24'),(220,16,'Model\\Admin','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','2023-12-08 17:30:59','2023-12-08 17:30:59'),(221,12,'Model\\Admin','200.119.187.101','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','2023-12-08 18:35:07','2023-12-08 18:35:07'),(222,1,'Model\\Admin','186.176.233.198','Mozilla/5.0 (Linux; Android 13; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.0.4195.76330','2023-12-09 17:14:03','2023-12-09 17:14:03'),(223,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-11 08:25:31','2023-12-11 08:25:31'),(224,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','2023-12-11 09:22:42','2023-12-11 09:22:42'),(225,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0','2023-12-11 09:23:47','2023-12-11 09:23:47'),(226,12,'Model\\Admin','200.119.187.190','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','2023-12-11 13:36:35','2023-12-11 13:36:35'),(227,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','2023-12-11 19:27:36','2023-12-11 19:27:36'),(228,41,'Model\\Estudiante','190.61.84.164','Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A107M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-11 21:54:33','2023-12-11 21:54:33'),(229,20,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-12 07:32:43','2023-12-12 07:32:43'),(230,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2023-12-12 07:45:43','2023-12-12 07:45:43'),(231,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2023-12-13 09:57:53','2023-12-13 09:57:53'),(232,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','2023-12-13 11:05:58','2023-12-13 11:05:58'),(233,3,'Model\\Admin','201.191.195.26','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','2023-12-13 16:53:42','2023-12-13 16:53:42'),(234,12,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A035M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2023-12-14 11:16:29','2023-12-14 11:16:29'),(235,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-14 13:16:54','2023-12-14 13:16:54'),(236,24,'Model\\Estudiante','200.119.152.66','Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1','2023-12-15 23:56:26','2023-12-15 23:56:26'),(237,7,'Model\\Admin','190.113.118.95','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-16 09:55:26','2023-12-16 09:55:26'),(238,1,'Model\\Admin','190.211.101.158','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-18 14:07:47','2023-12-18 14:07:47'),(239,1,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0','2023-12-18 16:19:52','2023-12-18 16:19:52'),(240,7,'Model\\Admin','186.26.117.34','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2023-12-19 10:16:16','2023-12-19 10:16:16'),(241,33,'Model\\Estudiante','200.119.187.129','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','2023-12-28 15:42:22','2023-12-28 15:42:22'),(242,354,'Model\\Estudiante','200.119.152.82','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A226BR) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-01-03 20:13:01','2024-01-03 20:13:01'),(243,2,'Model\\Estudiante','201.201.145.13','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','2024-01-09 13:47:08','2024-01-09 13:47:08'),(244,7,'Model\\Admin','200.119.152.6','Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1','2024-01-12 08:03:46','2024-01-12 08:03:46'),(245,2,'Model\\Estudiante','201.206.232.121','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36','2024-01-17 21:35:45','2024-01-17 21:35:45'),(246,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 OPR/105.0.0.0','2024-01-19 14:37:50','2024-01-19 14:37:50'),(247,48,'Model\\Estudiante','190.113.118.57','Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','2024-01-22 10:56:52','2024-01-22 10:56:52'),(248,30,'Model\\Estudiante','200.119.152.52','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A217M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-01-26 07:51:11','2024-01-26 07:51:11'),(249,1,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0','2024-01-30 10:58:22','2024-01-30 10:58:22'),(250,23,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','2024-01-30 22:58:57','2024-01-30 22:58:57'),(251,43,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 12; NAM-LX9; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36','2024-02-02 11:24:34','2024-02-02 11:24:34'),(252,24,'Model\\Estudiante','104.28.94.54','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1','2024-02-05 01:31:30','2024-02-05 01:31:30'),(253,1,'Model\\Admin','186.176.233.123','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-06 09:33:12','2024-02-06 09:33:12'),(254,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-06 10:11:54','2024-02-06 10:11:54'),(255,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-06 10:53:22','2024-02-06 10:53:22'),(256,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-06 11:27:21','2024-02-06 11:27:21'),(257,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 07:17:25','2024-02-08 07:17:25'),(258,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 07:20:42','2024-02-08 07:20:42'),(259,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-02-08 07:27:16','2024-02-08 07:27:16'),(260,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-08 07:27:22','2024-02-08 07:27:22'),(261,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-08 07:27:34','2024-02-08 07:27:34'),(262,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 07:28:19','2024-02-08 07:28:19'),(263,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-08 07:28:59','2024-02-08 07:28:59'),(264,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-02-08 07:32:09','2024-02-08 07:32:09'),(265,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 07:49:09','2024-02-08 07:49:09'),(266,15,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 07:51:25','2024-02-08 07:51:25'),(267,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 08:13:54','2024-02-08 08:13:54'),(268,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0','2024-02-08 08:25:13','2024-02-08 08:25:13'),(269,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-08 08:52:48','2024-02-08 08:52:48'),(270,7,'Model\\Admin','200.119.151.112','Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1','2024-02-08 09:02:51','2024-02-08 09:02:51'),(271,11,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 09:05:47','2024-02-08 09:05:47'),(272,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 09:53:37','2024-02-08 09:53:37'),(273,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 10:18:53','2024-02-08 10:18:53'),(274,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-08 10:30:22','2024-02-08 10:30:22'),(275,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-08 10:43:17','2024-02-08 10:43:17'),(276,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 12:35:32','2024-02-08 12:35:32'),(277,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-02-08 13:07:50','2024-02-08 13:07:50'),(278,15,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 13:37:55','2024-02-08 13:37:55'),(279,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-08 13:42:16','2024-02-08 13:42:16'),(280,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-08 14:13:12','2024-02-08 14:13:12'),(281,11,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-08 15:04:21','2024-02-08 15:04:21'),(282,7,'Model\\Admin','200.119.151.122','Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1','2024-02-09 02:57:39','2024-02-09 02:57:39'),(283,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 07:05:53','2024-02-09 07:05:53'),(284,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 07:08:13','2024-02-09 07:08:13'),(285,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 07:10:29','2024-02-09 07:10:29'),(286,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 07:12:16','2024-02-09 07:12:16'),(287,354,'Model\\Estudiante','200.9.47.243','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A226BR) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-09 07:30:56','2024-02-09 07:30:56'),(288,7,'Model\\Admin','200.119.152.80','Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1','2024-02-09 07:56:00','2024-02-09 07:56:00'),(289,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 08:02:38','2024-02-09 08:02:38'),(290,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-09 08:06:52','2024-02-09 08:06:52'),(291,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-09 08:09:54','2024-02-09 08:09:54'),(292,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 08:10:42','2024-02-09 08:10:42'),(293,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 08:23:14','2024-02-09 08:23:14'),(294,15,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 10:27:48','2024-02-09 10:27:48'),(295,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 10:29:44','2024-02-09 10:29:44'),(296,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 13:45:40','2024-02-09 13:45:40'),(297,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 13:49:52','2024-02-09 13:49:52'),(298,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 14:16:14','2024-02-09 14:16:14'),(299,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-02-09 14:33:54','2024-02-09 14:33:54'),(300,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 14:36:37','2024-02-09 14:36:37'),(301,7,'Model\\Admin','200.119.152.80','Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1','2024-02-09 14:37:50','2024-02-09 14:37:50'),(302,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 16:03:10','2024-02-09 16:03:10'),(303,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 19:38:11','2024-02-09 19:38:11'),(304,1,'Model\\Profesor','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-09 19:43:47','2024-02-09 19:43:47'),(305,1,'Model\\Profesor','190.211.101.158','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-11 10:05:26','2024-02-11 10:05:26'),(306,30,'Model\\Profesor','190.211.101.158','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-11 10:06:37','2024-02-11 10:06:37'),(307,1,'Model\\Admin','190.211.101.158','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-11 10:10:13','2024-02-11 10:10:13'),(308,33,'Model\\Estudiante','200.119.187.237','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-11 14:12:26','2024-02-11 14:12:26'),(309,9,'Model\\Admin','201.191.195.125','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-11 15:56:07','2024-02-11 15:56:07'),(310,1,'Model\\Admin','190.211.101.158','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-11 17:01:06','2024-02-11 17:01:06'),(311,12,'Model\\Admin','201.203.187.73','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-11 19:22:45','2024-02-11 19:22:45'),(312,20,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 06:58:54','2024-02-12 06:58:54'),(313,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-12 07:13:49','2024-02-12 07:13:49'),(314,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 07:15:04','2024-02-12 07:15:04'),(315,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 07:28:30','2024-02-12 07:28:30'),(316,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 07:29:43','2024-02-12 07:29:43'),(317,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 07:53:34','2024-02-12 07:53:34'),(318,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 07:59:06','2024-02-12 07:59:06'),(319,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 08:09:14','2024-02-12 08:09:14'),(320,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 13:20:43','2024-02-12 13:20:43'),(321,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 13:28:56','2024-02-12 13:28:56'),(322,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 14:26:36','2024-02-12 14:26:36'),(323,20,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 15:00:41','2024-02-12 15:00:41'),(324,1058,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-12 18:23:30','2024-02-12 18:23:30'),(325,1,'Model\\Admin','190.211.101.158','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-12 18:34:17','2024-02-12 18:34:17'),(326,354,'Model\\Estudiante','201.191.157.162','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A226BR) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-13 07:02:55','2024-02-13 07:02:55'),(327,9,'Model\\Admin','201.191.195.81','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-13 07:26:21','2024-02-13 07:26:21'),(328,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-13 07:39:21','2024-02-13 07:39:21'),(329,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-13 08:10:53','2024-02-13 08:10:53'),(330,7,'Model\\Admin','186.26.117.220','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-13 08:50:19','2024-02-13 08:50:19'),(331,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-13 09:51:53','2024-02-13 09:51:53'),(332,1,'Model\\Admin','186.176.233.27','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-13 10:46:21','2024-02-13 10:46:21'),(333,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-13 11:21:08','2024-02-13 11:21:08'),(334,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-13 12:11:08','2024-02-13 12:11:08'),(335,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-13 12:15:48','2024-02-13 12:15:48'),(336,8,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-13 13:03:28','2024-02-13 13:03:28'),(337,3,'Model\\Admin','201.191.199.26','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-13 17:34:47','2024-02-13 17:34:47'),(338,12,'Model\\Admin','200.119.151.121','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-13 17:49:51','2024-02-13 17:49:51'),(339,9,'Model\\Admin','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-13 22:33:33','2024-02-13 22:33:33'),(340,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 07:22:50','2024-02-14 07:22:50'),(341,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 07:45:45','2024-02-14 07:45:45'),(342,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 08:25:09','2024-02-14 08:25:09'),(343,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 08:28:47','2024-02-14 08:28:47'),(344,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 08:55:47','2024-02-14 08:55:47'),(345,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 10:56:29','2024-02-14 10:56:29'),(346,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 10:56:30','2024-02-14 10:56:30'),(347,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-14 11:02:59','2024-02-14 11:02:59'),(348,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 11:14:55','2024-02-14 11:14:55'),(349,11,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 EdgA/120.0.0.0','2024-02-14 11:16:20','2024-02-14 11:16:20'),(350,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 11:30:37','2024-02-14 11:30:37'),(351,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 12:05:47','2024-02-14 12:05:47'),(352,11,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 EdgA/120.0.0.0','2024-02-14 13:43:31','2024-02-14 13:43:31'),(353,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-14 14:39:23','2024-02-14 14:39:23'),(354,12,'Model\\Admin','186.26.117.248','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-14 16:01:23','2024-02-14 16:01:23'),(355,9,'Model\\Admin','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-14 16:29:32','2024-02-14 16:29:32'),(356,11,'Model\\Admin','200.119.151.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 EdgA/120.0.0.0','2024-02-15 07:09:25','2024-02-15 07:09:25'),(357,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-15 08:08:33','2024-02-15 08:08:33'),(358,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 08:10:33','2024-02-15 08:10:33'),(359,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 08:11:41','2024-02-15 08:11:41'),(360,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 08:15:41','2024-02-15 08:15:41'),(361,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-15 08:19:10','2024-02-15 08:19:10'),(362,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 09:09:20','2024-02-15 09:09:20'),(363,11,'Model\\Admin','200.119.151.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 EdgA/120.0.0.0','2024-02-15 09:11:23','2024-02-15 09:11:23'),(364,11,'Model\\Admin','200.119.151.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 EdgA/120.0.0.0','2024-02-15 09:20:33','2024-02-15 09:20:33'),(365,1058,'Model\\Estudiante','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 09:22:33','2024-02-15 09:22:33'),(366,11,'Model\\Admin','200.119.151.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 EdgA/120.0.0.0','2024-02-15 12:14:19','2024-02-15 12:14:19'),(367,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 12:52:39','2024-02-15 12:52:39'),(368,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 13:41:55','2024-02-15 13:41:55'),(369,11,'Model\\Admin','200.119.151.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 EdgA/120.0.0.0','2024-02-15 14:25:32','2024-02-15 14:25:32'),(370,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-15 14:30:30','2024-02-15 14:30:30'),(371,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 14:56:06','2024-02-15 14:56:06'),(372,9,'Model\\Admin','201.191.195.65','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-15 14:59:12','2024-02-15 14:59:12'),(373,11,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-15 15:01:06','2024-02-15 15:01:06'),(374,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 15:01:09','2024-02-15 15:01:09'),(375,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 15:02:27','2024-02-15 15:02:27'),(376,11,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-15 15:02:33','2024-02-15 15:02:33'),(377,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36','2024-02-15 15:03:16','2024-02-15 15:03:16'),(378,11,'Model\\Admin','200.119.151.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 EdgA/120.0.0.0','2024-02-15 15:40:37','2024-02-15 15:40:37'),(379,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-15 20:09:17','2024-02-15 20:09:17'),(380,9,'Model\\Admin','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-16 06:51:20','2024-02-16 06:51:20'),(381,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-16 07:00:56','2024-02-16 07:00:56'),(382,27,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-16 07:29:09','2024-02-16 07:29:09'),(383,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-16 07:58:21','2024-02-16 07:58:21'),(384,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-16 08:00:02','2024-02-16 08:00:02'),(385,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-16 09:08:39','2024-02-16 09:08:39'),(386,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-16 09:50:27','2024-02-16 09:50:27'),(387,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-16 10:13:24','2024-02-16 10:13:24'),(388,27,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-16 10:46:26','2024-02-16 10:46:26'),(389,27,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-16 10:52:00','2024-02-16 10:52:00'),(390,20,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-16 12:29:27','2024-02-16 12:29:27'),(391,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-16 13:41:23','2024-02-16 13:41:23'),(392,10,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-16 14:37:42','2024-02-16 14:37:42'),(393,1,'Model\\Admin','200.119.152.35','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-16 15:18:13','2024-02-16 15:18:13'),(394,12,'Model\\Admin','186.26.117.244','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-16 18:20:30','2024-02-16 18:20:30'),(395,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-16 18:35:55','2024-02-16 18:35:55'),(396,11,'Model\\Admin','200.119.151.2','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 EdgA/120.0.0.0','2024-02-16 18:58:10','2024-02-16 18:58:10'),(397,24,'Model\\Estudiante','104.28.94.54','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-17 00:27:12','2024-02-17 00:27:12'),(398,354,'Model\\Estudiante','200.119.152.104','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A226BR) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-17 03:49:51','2024-02-17 03:49:51'),(399,12,'Model\\Admin','186.26.117.244','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-17 14:52:09','2024-02-17 14:52:09'),(400,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-18 05:37:38','2024-02-18 05:37:38'),(401,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-18 14:00:27','2024-02-18 14:00:27'),(402,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-19 06:47:38','2024-02-19 06:47:38'),(403,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-19 07:17:55','2024-02-19 07:17:55'),(404,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0','2024-02-19 07:45:45','2024-02-19 07:45:45'),(405,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-19 08:49:18','2024-02-19 08:49:18'),(406,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-19 09:01:43','2024-02-19 09:01:43'),(407,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-19 09:32:16','2024-02-19 09:32:16'),(408,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0','2024-02-19 10:49:44','2024-02-19 10:49:44'),(409,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-19 13:11:16','2024-02-19 13:11:16'),(410,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-19 15:18:47','2024-02-19 15:18:47'),(411,3,'Model\\Admin','201.191.199.106','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-19 17:38:05','2024-02-19 17:38:05'),(412,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-20 07:03:04','2024-02-20 07:03:04'),(413,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0','2024-02-20 07:38:19','2024-02-20 07:38:19'),(414,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-20 07:53:51','2024-02-20 07:53:51'),(415,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-20 09:01:34','2024-02-20 09:01:34'),(416,38,'Model\\Estudiante','190.61.84.170','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-20 10:28:17','2024-02-20 10:28:17'),(417,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-20 11:28:22','2024-02-20 11:28:22'),(418,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-20 13:15:35','2024-02-20 13:15:35'),(419,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-20 14:11:22','2024-02-20 14:11:22'),(420,54,'Model\\Profesor','201.191.254.19','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-20 14:13:20','2024-02-20 14:13:20'),(421,54,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-20 14:13:54','2024-02-20 14:13:54'),(422,8,'Model\\Profesor','201.191.199.24','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-20 14:15:26','2024-02-20 14:15:26'),(423,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-20 18:56:30','2024-02-20 18:56:30'),(424,8,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-20 20:14:58','2024-02-20 20:14:58'),(425,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-21 07:08:36','2024-02-21 07:08:36'),(426,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-21 07:16:17','2024-02-21 07:16:17'),(427,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-21 07:17:18','2024-02-21 07:17:18'),(428,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-21 07:34:13','2024-02-21 07:34:13'),(429,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-21 08:16:38','2024-02-21 08:16:38'),(430,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0','2024-02-21 09:00:03','2024-02-21 09:00:03'),(431,12,'Model\\Admin','200.119.152.209','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-21 11:30:07','2024-02-21 11:30:07'),(432,11,'Model\\Admin','200.119.152.49','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36 EdgA/121.0.0.0','2024-02-21 11:30:53','2024-02-21 11:30:53'),(433,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0','2024-02-21 12:05:06','2024-02-21 12:05:06'),(434,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0','2024-02-21 14:43:11','2024-02-21 14:43:11'),(435,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-21 17:41:29','2024-02-21 17:41:29'),(436,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-22 06:57:33','2024-02-22 06:57:33'),(437,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-22 07:03:37','2024-02-22 07:03:37'),(438,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-22 07:05:45','2024-02-22 07:05:45'),(439,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-22 07:12:16','2024-02-22 07:12:16'),(440,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-22 07:21:28','2024-02-22 07:21:28'),(441,12,'Model\\Admin','186.26.117.142','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-22 07:54:11','2024-02-22 07:54:11'),(442,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-22 09:15:42','2024-02-22 09:15:42'),(443,75,'Model\\Profesor','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-22 10:45:30','2024-02-22 10:45:30'),(444,75,'Model\\Profesor','201.191.195.1','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-22 12:07:16','2024-02-22 12:07:16'),(445,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-22 12:21:07','2024-02-22 12:21:07'),(446,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-22 12:22:05','2024-02-22 12:22:05'),(447,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-22 15:16:02','2024-02-22 15:16:02'),(448,12,'Model\\Admin','186.26.117.110','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-22 17:43:39','2024-02-22 17:43:39'),(449,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-22 18:14:24','2024-02-22 18:14:24'),(450,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-23 06:59:07','2024-02-23 06:59:07'),(451,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-23 07:36:36','2024-02-23 07:36:36'),(452,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-23 07:39:02','2024-02-23 07:39:02'),(453,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-02-23 08:25:44','2024-02-23 08:25:44'),(454,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-23 09:09:32','2024-02-23 09:09:32'),(455,27,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-23 09:36:25','2024-02-23 09:36:25'),(456,75,'Model\\Profesor','201.191.195.54','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-23 10:22:34','2024-02-23 10:22:34'),(457,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-23 10:42:17','2024-02-23 10:42:17'),(458,12,'Model\\Admin','201.191.57.18','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-23 21:51:47','2024-02-23 21:51:47'),(459,354,'Model\\Estudiante','200.119.152.24','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A226BR) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-23 22:23:15','2024-02-23 22:23:15'),(460,8,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-25 14:41:27','2024-02-25 14:41:27'),(461,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-26 07:12:05','2024-02-26 07:12:05'),(462,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-26 07:14:50','2024-02-26 07:14:50'),(463,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-26 07:34:15','2024-02-26 07:34:15'),(464,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-26 08:19:43','2024-02-26 08:19:43'),(465,11,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36 EdgA/121.0.0.0','2024-02-26 09:15:14','2024-02-26 09:15:14'),(466,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-26 09:36:27','2024-02-26 09:36:27'),(467,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-26 11:56:29','2024-02-26 11:56:29'),(468,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-26 12:16:16','2024-02-26 12:16:16'),(469,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-26 13:29:22','2024-02-26 13:29:22'),(470,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-26 14:06:36','2024-02-26 14:06:36'),(471,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-26 14:19:08','2024-02-26 14:19:08'),(472,12,'Model\\Admin','186.26.117.69','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-26 19:49:08','2024-02-26 19:49:08'),(473,1,'Model\\Admin','200.119.152.111','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-26 20:28:54','2024-02-26 20:28:54'),(474,75,'Model\\Profesor','201.191.195.72','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-27 07:04:35','2024-02-27 07:04:35'),(475,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 07:08:50','2024-02-27 07:08:50'),(476,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 07:11:40','2024-02-27 07:11:40'),(477,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 07:15:43','2024-02-27 07:15:43'),(478,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-02-27 07:34:15','2024-02-27 07:34:15'),(479,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 07:51:33','2024-02-27 07:51:33'),(480,36,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 07:52:57','2024-02-27 07:52:57'),(481,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 07:52:58','2024-02-27 07:52:58'),(482,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-27 07:54:06','2024-02-27 07:54:06'),(483,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 07:56:42','2024-02-27 07:56:42'),(484,47,'Model\\Profesor','201.191.199.24','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-27 07:58:35','2024-02-27 07:58:35'),(485,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A045M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-27 07:58:58','2024-02-27 07:58:58'),(486,36,'Model\\Profesor','201.191.195.54','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-27 08:00:09','2024-02-27 08:00:09'),(487,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 08:03:26','2024-02-27 08:03:26'),(488,38,'Model\\Profesor','201.191.254.9','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 08:07:54','2024-02-27 08:07:54'),(489,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 08:08:25','2024-02-27 08:08:25'),(490,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 08:11:04','2024-02-27 08:11:04'),(491,47,'Model\\Profesor','201.191.199.24','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-27 08:11:28','2024-02-27 08:11:28'),(492,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-27 08:11:39','2024-02-27 08:11:39'),(493,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 08:13:58','2024-02-27 08:13:58'),(494,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.302 HMSCore/6.13.0.302','2024-02-27 08:28:24','2024-02-27 08:28:24'),(495,65,'Model\\Profesor','201.191.254.74','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 08:31:02','2024-02-27 08:31:02'),(496,65,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 08:31:53','2024-02-27 08:31:53'),(497,54,'Model\\Profesor','201.191.195.52','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 08:33:21','2024-02-27 08:33:21'),(498,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 08:41:55','2024-02-27 08:41:55'),(499,54,'Model\\Profesor','201.191.195.52','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-27 08:46:27','2024-02-27 08:46:27'),(500,38,'Model\\Profesor','201.191.254.9','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 08:47:42','2024-02-27 08:47:42'),(501,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-02-27 08:49:26','2024-02-27 08:49:26'),(502,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 08:53:07','2024-02-27 08:53:07'),(503,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-27 09:17:27','2024-02-27 09:17:27'),(504,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-02-27 09:21:37','2024-02-27 09:21:37'),(505,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-27 09:27:23','2024-02-27 09:27:23'),(506,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-27 09:30:31','2024-02-27 09:30:31'),(507,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 09:33:30','2024-02-27 09:33:30'),(508,61,'Model\\Profesor','201.191.195.41','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 09:50:47','2024-02-27 09:50:47'),(509,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 09:55:53','2024-02-27 09:55:53'),(510,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 10:05:02','2024-02-27 10:05:02'),(511,38,'Model\\Profesor','201.191.254.9','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 10:05:44','2024-02-27 10:05:44'),(512,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 10:06:24','2024-02-27 10:06:24'),(513,62,'Model\\Profesor','201.191.199.55','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 10:09:25','2024-02-27 10:09:25'),(514,23,'Model\\Profesor','186.26.117.216','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36 EdgA/121.0.0.0','2024-02-27 10:11:20','2024-02-27 10:11:20'),(515,36,'Model\\Profesor','201.191.195.54','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-27 10:11:31','2024-02-27 10:11:31'),(516,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 10:16:21','2024-02-27 10:16:21'),(517,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 10:22:39','2024-02-27 10:22:39'),(518,59,'Model\\Profesor','200.119.187.207','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-27 10:35:29','2024-02-27 10:35:29'),(519,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 10:39:41','2024-02-27 10:39:41'),(520,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 10:54:02','2024-02-27 10:54:02'),(521,81,'Model\\Profesor','201.191.254.74','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 11:07:54','2024-02-27 11:07:54'),(522,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-27 11:17:07','2024-02-27 11:17:07'),(523,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 11:59:08','2024-02-27 11:59:08'),(524,61,'Model\\Profesor','201.191.195.41','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 12:03:06','2024-02-27 12:03:06'),(525,81,'Model\\Profesor','201.191.254.74','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 12:06:41','2024-02-27 12:06:41'),(526,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 12:07:30','2024-02-27 12:07:30'),(527,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A045M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-27 12:07:37','2024-02-27 12:07:37'),(528,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.302 HMSCore/6.13.0.302','2024-02-27 12:20:53','2024-02-27 12:20:53'),(529,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 12:23:25','2024-02-27 12:23:25'),(530,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 12:25:36','2024-02-27 12:25:36'),(531,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Edg/121.0.0.0','2024-02-27 12:28:35','2024-02-27 12:28:35'),(532,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-27 12:34:51','2024-02-27 12:34:51'),(533,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-02-27 12:39:10','2024-02-27 12:39:10'),(534,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-02-27 12:43:29','2024-02-27 12:43:29'),(535,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 12:44:51','2024-02-27 12:44:51'),(536,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 12:48:35','2024-02-27 12:48:35'),(537,59,'Model\\Profesor','201.192.139.19','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-27 12:54:45','2024-02-27 12:54:45'),(538,75,'Model\\Profesor','201.192.139.19','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-27 12:55:06','2024-02-27 12:55:06'),(539,59,'Model\\Profesor','201.192.139.19','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-27 13:13:48','2024-02-27 13:13:48'),(540,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 13:25:44','2024-02-27 13:25:44'),(541,23,'Model\\Profesor','186.26.117.216','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36 EdgA/121.0.0.0','2024-02-27 13:32:39','2024-02-27 13:32:39'),(542,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 13:38:13','2024-02-27 13:38:13'),(543,23,'Model\\Profesor','186.26.117.216','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36 EdgA/121.0.0.0','2024-02-27 13:48:20','2024-02-27 13:48:20'),(544,23,'Model\\Estudiante','186.179.68.82','Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36','2024-02-27 14:14:41','2024-02-27 14:14:41'),(545,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 14:16:40','2024-02-27 14:16:40'),(546,41,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 17:13:47','2024-02-27 17:13:47'),(547,7,'Model\\Admin','200.119.151.174','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-27 20:07:05','2024-02-27 20:07:05'),(548,61,'Model\\Profesor','201.191.195.94','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-27 20:15:40','2024-02-27 20:15:40'),(549,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 06:52:59','2024-02-28 06:52:59'),(550,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-28 06:54:20','2024-02-28 06:54:20'),(551,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 07:03:50','2024-02-28 07:03:50'),(552,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-28 07:05:31','2024-02-28 07:05:31'),(553,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-28 07:07:36','2024-02-28 07:07:36'),(554,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 07:08:30','2024-02-28 07:08:30'),(555,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-28 07:12:15','2024-02-28 07:12:15'),(556,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-28 07:14:08','2024-02-28 07:14:08'),(557,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-28 07:14:21','2024-02-28 07:14:21'),(558,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-28 07:15:27','2024-02-28 07:15:27'),(559,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 07:16:06','2024-02-28 07:16:06'),(560,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Edg/121.0.0.0','2024-02-28 07:17:38','2024-02-28 07:17:38'),(561,38,'Model\\Profesor','201.191.254.9','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-28 07:18:12','2024-02-28 07:18:12'),(562,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A346M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-28 07:18:22','2024-02-28 07:18:22'),(563,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 07:19:25','2024-02-28 07:19:25'),(564,82,'Model\\Profesor','201.191.195.66','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-28 07:21:09','2024-02-28 07:21:09'),(565,61,'Model\\Profesor','201.191.195.94','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 07:23:25','2024-02-28 07:23:25'),(566,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-28 07:31:44','2024-02-28 07:31:44'),(567,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-28 07:38:17','2024-02-28 07:38:17'),(568,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-28 07:50:46','2024-02-28 07:50:46'),(569,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-02-28 07:56:13','2024-02-28 07:56:13'),(570,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 07:57:02','2024-02-28 07:57:02'),(571,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-28 07:58:22','2024-02-28 07:58:22'),(572,1,'Model\\Profesor','181.194.39.113','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-02-28 08:01:08','2024-02-28 08:01:08'),(573,1,'Model\\Profesor','181.194.39.114','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-28 08:04:52','2024-02-28 08:04:52'),(574,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 08:05:58','2024-02-28 08:05:58'),(575,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 08:06:48','2024-02-28 08:06:48'),(576,27,'Model\\Profesor','201.191.199.44','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-28 08:12:00','2024-02-28 08:12:00'),(577,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 08:20:28','2024-02-28 08:20:28'),(578,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 08:21:06','2024-02-28 08:21:06'),(579,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 08:42:08','2024-02-28 08:42:08'),(580,36,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-28 08:43:47','2024-02-28 08:43:47'),(581,23,'Model\\Profesor','186.26.117.106','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-28 08:47:35','2024-02-28 08:47:35'),(582,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-28 09:01:30','2024-02-28 09:01:30'),(583,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-02-28 09:51:36','2024-02-28 09:51:36'),(584,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-28 09:52:26','2024-02-28 09:52:26'),(585,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-28 09:59:54','2024-02-28 09:59:54'),(586,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-28 10:00:14','2024-02-28 10:00:14'),(587,38,'Model\\Profesor','201.191.254.123','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-28 10:10:57','2024-02-28 10:10:57'),(588,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 10:12:24','2024-02-28 10:12:24'),(589,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 10:24:47','2024-02-28 10:24:47'),(590,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 10:52:50','2024-02-28 10:52:50'),(591,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 11:02:20','2024-02-28 11:02:20'),(592,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-28 11:10:56','2024-02-28 11:10:56'),(593,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 12:23:52','2024-02-28 12:23:52'),(594,75,'Model\\Profesor','201.191.195.50','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-28 13:03:54','2024-02-28 13:03:54'),(595,75,'Model\\Profesor','201.191.195.50','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-28 13:04:54','2024-02-28 13:04:54'),(596,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-28 14:32:09','2024-02-28 14:32:09'),(597,7,'Model\\Profesor','186.177.10.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-28 20:02:51','2024-02-28 20:02:51'),(598,9,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-29 04:56:33','2024-02-29 04:56:33'),(599,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 06:56:52','2024-02-29 06:56:52'),(600,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:01:22','2024-02-29 07:01:22'),(601,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 07:01:45','2024-02-29 07:01:45'),(602,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:02:16','2024-02-29 07:02:16'),(603,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Edg/121.0.0.0','2024-02-29 07:02:29','2024-02-29 07:02:29'),(604,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-29 07:06:16','2024-02-29 07:06:16'),(605,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:06:23','2024-02-29 07:06:23'),(606,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:10:07','2024-02-29 07:10:07'),(607,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:10:10','2024-02-29 07:10:10'),(608,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-02-29 07:10:53','2024-02-29 07:10:53'),(609,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-29 07:12:08','2024-02-29 07:12:08'),(610,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-29 07:12:28','2024-02-29 07:12:28'),(611,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-29 07:12:28','2024-02-29 07:12:28'),(612,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 07:13:23','2024-02-29 07:13:23'),(613,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:15:53','2024-02-29 07:15:53'),(614,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:16:46','2024-02-29 07:16:46'),(615,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:16:46','2024-02-29 07:16:46'),(616,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 07:19:55','2024-02-29 07:19:55'),(617,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A346M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-29 07:24:27','2024-02-29 07:24:27'),(618,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:25:09','2024-02-29 07:25:09'),(619,38,'Model\\Profesor','201.191.254.105','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-29 07:25:14','2024-02-29 07:25:14'),(620,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:33:27','2024-02-29 07:33:27'),(621,61,'Model\\Profesor','201.191.195.63','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:38:09','2024-02-29 07:38:09'),(622,62,'Model\\Profesor','201.191.199.103','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 07:43:53','2024-02-29 07:43:53'),(623,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-29 07:46:50','2024-02-29 07:46:50'),(624,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:47:07','2024-02-29 07:47:07'),(625,75,'Model\\Profesor','201.191.195.73','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-29 07:48:03','2024-02-29 07:48:03'),(626,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:50:40','2024-02-29 07:50:40'),(627,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 07:51:07','2024-02-29 07:51:07'),(628,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 07:57:58','2024-02-29 07:57:58'),(629,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-29 08:14:29','2024-02-29 08:14:29'),(630,55,'Model\\Profesor','201.191.199.87','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 08:21:06','2024-02-29 08:21:06'),(631,36,'Model\\Profesor','201.191.195.26','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-29 08:45:27','2024-02-29 08:45:27'),(632,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-29 08:52:31','2024-02-29 08:52:31'),(633,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-02-29 08:57:52','2024-02-29 08:57:52'),(634,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 09:00:09','2024-02-29 09:00:09'),(635,62,'Model\\Profesor','201.191.199.103','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-29 09:03:58','2024-02-29 09:03:58'),(636,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A346M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-02-29 09:56:48','2024-02-29 09:56:48'),(637,23,'Model\\Profesor','200.119.152.5','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-29 10:01:12','2024-02-29 10:01:12'),(638,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 10:21:09','2024-02-29 10:21:09'),(639,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 10:26:57','2024-02-29 10:26:57'),(640,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 10:46:44','2024-02-29 10:46:44'),(641,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-29 10:51:46','2024-02-29 10:51:46'),(642,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 11:00:49','2024-02-29 11:00:49'),(643,8,'Model\\Profesor','201.191.199.36','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 11:42:48','2024-02-29 11:42:48'),(644,47,'Model\\Profesor','201.191.195.8','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-29 12:08:11','2024-02-29 12:08:11'),(645,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-02-29 12:09:19','2024-02-29 12:09:19'),(646,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 12:09:28','2024-02-29 12:09:28'),(647,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 12:10:26','2024-02-29 12:10:26'),(648,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-29 12:14:45','2024-02-29 12:14:45'),(649,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36','2024-02-29 12:23:06','2024-02-29 12:23:06'),(650,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 12:24:49','2024-02-29 12:24:49'),(651,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-02-29 12:33:19','2024-02-29 12:33:19'),(652,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 12:33:29','2024-02-29 12:33:29'),(653,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-29 12:46:44','2024-02-29 12:46:44'),(654,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 12:57:58','2024-02-29 12:57:58'),(655,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 13:29:48','2024-02-29 13:29:48'),(656,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-02-29 13:33:01','2024-02-29 13:33:01'),(657,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-02-29 13:33:37','2024-02-29 13:33:37'),(658,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 13:35:36','2024-02-29 13:35:36'),(659,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 14:17:19','2024-02-29 14:17:19'),(660,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-02-29 14:17:39','2024-02-29 14:17:39'),(661,75,'Model\\Profesor','201.191.195.73','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-02-29 14:20:00','2024-02-29 14:20:00'),(662,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 19:30:45','2024-02-29 19:30:45'),(663,65,'Model\\Profesor','201.194.99.142','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-02-29 20:26:52','2024-02-29 20:26:52'),(664,19,'Model\\Profesor','190.211.102.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-02-29 21:31:22','2024-02-29 21:31:22'),(665,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 06:55:36','2024-03-01 06:55:36'),(666,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-01 06:57:54','2024-03-01 06:57:54'),(667,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 06:59:55','2024-03-01 06:59:55'),(668,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 07:05:52','2024-03-01 07:05:52'),(669,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-01 07:06:25','2024-03-01 07:06:25'),(670,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-01 07:08:32','2024-03-01 07:08:32'),(671,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-01 07:09:48','2024-03-01 07:09:48'),(672,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-01 07:10:35','2024-03-01 07:10:35'),(673,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-01 07:10:35','2024-03-01 07:10:35'),(674,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 07:13:25','2024-03-01 07:13:25'),(675,37,'Model\\Profesor','201.191.195.79','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A346M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-03-01 07:15:56','2024-03-01 07:15:56'),(676,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 07:21:54','2024-03-01 07:21:54'),(677,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 07:22:51','2024-03-01 07:22:51'),(678,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 07:25:17','2024-03-01 07:25:17'),(679,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 07:25:55','2024-03-01 07:25:55'),(680,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 07:28:48','2024-03-01 07:28:48'),(681,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-01 07:29:14','2024-03-01 07:29:14'),(682,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-01 07:36:46','2024-03-01 07:36:46'),(683,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-03-01 07:56:26','2024-03-01 07:56:26'),(684,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 07:59:40','2024-03-01 07:59:40'),(685,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-01 08:08:09','2024-03-01 08:08:09'),(686,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-01 08:09:20','2024-03-01 08:09:20'),(687,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 08:11:31','2024-03-01 08:11:31'),(688,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-01 08:41:36','2024-03-01 08:41:36'),(689,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 08:44:58','2024-03-01 08:44:58'),(690,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 08:47:51','2024-03-01 08:47:51'),(691,38,'Model\\Profesor','201.191.254.71','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-01 08:54:09','2024-03-01 08:54:09'),(692,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 09:12:08','2024-03-01 09:12:08'),(693,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 09:27:06','2024-03-01 09:27:06'),(694,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-01 10:04:26','2024-03-01 10:04:26'),(695,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1','2024-03-01 10:08:04','2024-03-01 10:08:04'),(696,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-01 10:18:48','2024-03-01 10:18:48'),(697,57,'Model\\Profesor','201.203.117.3','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-01 10:46:47','2024-03-01 10:46:47'),(698,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-01 10:47:47','2024-03-01 10:47:47'),(699,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-01 11:19:19','2024-03-01 11:19:19'),(700,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-01 11:35:27','2024-03-01 11:35:27'),(701,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-01 11:48:36','2024-03-01 11:48:36'),(702,36,'Model\\Profesor','201.191.195.40','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-01 12:08:11','2024-03-01 12:08:11'),(703,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-03-01 13:21:57','2024-03-01 13:21:57'),(704,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-01 13:27:29','2024-03-01 13:27:29'),(705,62,'Model\\Profesor','201.191.199.76','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-01 14:34:20','2024-03-01 14:34:20'),(706,39,'Model\\Profesor','200.119.184.98','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-01 14:39:03','2024-03-01 14:39:03'),(707,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-01 14:48:07','2024-03-01 14:48:07'),(708,8,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-01 18:14:52','2024-03-01 18:14:52'),(709,28,'Model\\Admin','201.191.195.110','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-03 09:06:58','2024-03-03 09:06:58'),(710,8,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-03 15:47:10','2024-03-03 15:47:10'),(711,1,'Model\\Profesor','201.191.137.246','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-03 18:26:56','2024-03-03 18:26:56'),(712,57,'Model\\Profesor','201.202.219.219','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-03 20:47:07','2024-03-03 20:47:07'),(713,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 07:00:45','2024-03-04 07:00:45'),(714,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-04 07:14:54','2024-03-04 07:14:54'),(715,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 07:22:28','2024-03-04 07:22:28'),(716,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 07:41:27','2024-03-04 07:41:27'),(717,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-04 08:08:26','2024-03-04 08:08:26'),(718,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 09:41:02','2024-03-04 09:41:02'),(719,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 09:59:26','2024-03-04 09:59:26'),(720,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-04 10:01:39','2024-03-04 10:01:39'),(721,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 10:06:55','2024-03-04 10:06:55'),(722,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 10:08:17','2024-03-04 10:08:17'),(723,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-04 10:10:58','2024-03-04 10:10:58'),(724,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 10:11:18','2024-03-04 10:11:18'),(725,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-04 10:11:53','2024-03-04 10:11:53'),(726,40,'Model\\Profesor','200.119.184.108','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-04 10:15:29','2024-03-04 10:15:29'),(727,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 10:16:56','2024-03-04 10:16:56'),(728,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 10:17:13','2024-03-04 10:17:13'),(729,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-03-04 10:18:19','2024-03-04 10:18:19'),(730,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-04 10:25:19','2024-03-04 10:25:19'),(731,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-04 10:27:09','2024-03-04 10:27:09'),(732,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 10:28:24','2024-03-04 10:28:24'),(733,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-04 10:33:26','2024-03-04 10:33:26'),(734,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-04 10:34:19','2024-03-04 10:34:19'),(735,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 10:35:08','2024-03-04 10:35:08'),(736,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 10:45:33','2024-03-04 10:45:33'),(737,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 10:45:48','2024-03-04 10:45:48'),(738,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-04 10:48:16','2024-03-04 10:48:16'),(739,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 10:56:35','2024-03-04 10:56:35'),(740,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 11:13:51','2024-03-04 11:13:51'),(741,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 12:09:01','2024-03-04 12:09:01'),(742,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-04 12:42:51','2024-03-04 12:42:51'),(743,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-04 13:43:01','2024-03-04 13:43:01'),(744,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-04 13:58:54','2024-03-04 13:58:54'),(745,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-04 15:27:26','2024-03-04 15:27:26'),(746,41,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-04 15:57:52','2024-03-04 15:57:52'),(747,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 06:56:44','2024-03-05 06:56:44'),(748,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 07:03:41','2024-03-05 07:03:41'),(749,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 07:11:26','2024-03-05 07:11:26'),(750,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 07:16:19','2024-03-05 07:16:19'),(751,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 07:21:27','2024-03-05 07:21:27'),(752,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-05 08:47:26','2024-03-05 08:47:26'),(753,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 08:56:39','2024-03-05 08:56:39'),(754,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 08:57:20','2024-03-05 08:57:20'),(755,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-05 09:17:33','2024-03-05 09:17:33'),(756,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-03-05 09:17:43','2024-03-05 09:17:43'),(757,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 09:19:41','2024-03-05 09:19:41'),(758,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-03-05 09:20:24','2024-03-05 09:20:24'),(759,38,'Model\\Profesor','201.191.195.123','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-05 09:20:56','2024-03-05 09:20:56'),(760,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-03-05 09:21:27','2024-03-05 09:21:27'),(761,75,'Model\\Profesor','201.191.195.105','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-05 09:24:46','2024-03-05 09:24:46'),(762,75,'Model\\Profesor','201.191.195.105','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-05 09:25:11','2024-03-05 09:25:11'),(763,47,'Model\\Profesor','201.191.195.70','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-05 09:25:55','2024-03-05 09:25:55'),(764,36,'Model\\Profesor','201.191.195.30','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-05 09:26:09','2024-03-05 09:26:09'),(765,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 09:33:16','2024-03-05 09:33:16'),(766,1,'Model\\Profesor','201.191.254.27','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-05 09:33:31','2024-03-05 09:33:31'),(767,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-03-05 09:34:16','2024-03-05 09:34:16'),(768,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-05 09:36:56','2024-03-05 09:36:56'),(769,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 09:38:45','2024-03-05 09:38:45'),(770,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-05 09:46:22','2024-03-05 09:46:22'),(771,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 09:59:36','2024-03-05 09:59:36'),(772,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-05 10:10:45','2024-03-05 10:10:45'),(773,76,'Model\\Profesor','201.191.195.33','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 10:36:20','2024-03-05 10:36:20'),(774,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 10:44:53','2024-03-05 10:44:53'),(775,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-05 10:54:34','2024-03-05 10:54:34'),(776,75,'Model\\Profesor','201.191.195.105','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-05 12:09:15','2024-03-05 12:09:15'),(777,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-03-05 13:30:39','2024-03-05 13:30:39'),(778,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 13:32:27','2024-03-05 13:32:27'),(779,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 14:17:10','2024-03-05 14:17:10'),(780,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 14:44:39','2024-03-05 14:44:39'),(781,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-05 15:00:39','2024-03-05 15:00:39'),(782,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 06:56:49','2024-03-06 06:56:49'),(783,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 07:03:05','2024-03-06 07:03:05'),(784,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 07:05:17','2024-03-06 07:05:17'),(785,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 07:13:14','2024-03-06 07:13:14'),(786,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 07:23:46','2024-03-06 07:23:46'),(787,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 07:31:18','2024-03-06 07:31:18'),(788,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-06 07:32:06','2024-03-06 07:32:06'),(789,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-06 08:03:32','2024-03-06 08:03:32'),(790,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 09:05:25','2024-03-06 09:05:25'),(791,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 09:16:21','2024-03-06 09:16:21'),(792,36,'Model\\Profesor','201.191.195.97','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-06 09:19:05','2024-03-06 09:19:05'),(793,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 09:21:51','2024-03-06 09:21:51'),(794,23,'Model\\Profesor','200.119.152.4','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-06 09:26:14','2024-03-06 09:26:14'),(795,38,'Model\\Profesor','201.191.195.49','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-06 09:26:34','2024-03-06 09:26:34'),(796,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 09:27:18','2024-03-06 09:27:18'),(797,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 09:29:12','2024-03-06 09:29:12'),(798,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-06 09:40:08','2024-03-06 09:40:08'),(799,28,'Model\\Profesor','201.191.199.41','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 09:41:44','2024-03-06 09:41:44'),(800,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 09:46:53','2024-03-06 09:46:53'),(801,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-06 10:01:35','2024-03-06 10:01:35'),(802,35,'Model\\Profesor','201.191.195.10','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-06 10:05:16','2024-03-06 10:05:16'),(803,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 10:17:59','2024-03-06 10:17:59'),(804,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1','2024-03-06 10:18:03','2024-03-06 10:18:03'),(805,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 10:20:22','2024-03-06 10:20:22'),(806,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 10:36:59','2024-03-06 10:36:59'),(807,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 10:37:09','2024-03-06 10:37:09'),(808,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 10:40:53','2024-03-06 10:40:53'),(809,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-06 12:10:09','2024-03-06 12:10:09'),(810,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 14:05:07','2024-03-06 14:05:07'),(811,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 14:10:13','2024-03-06 14:10:13'),(812,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-06 14:25:07','2024-03-06 14:25:07'),(813,58,'Model\\Profesor','190.211.102.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-06 23:58:59','2024-03-06 23:58:59'),(814,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 07:00:27','2024-03-07 07:00:27'),(815,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 07:12:26','2024-03-07 07:12:26'),(816,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 07:14:04','2024-03-07 07:14:04'),(817,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-07 07:14:40','2024-03-07 07:14:40'),(818,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 07:17:41','2024-03-07 07:17:41'),(819,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-07 07:30:07','2024-03-07 07:30:07'),(820,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 07:41:09','2024-03-07 07:41:09'),(821,61,'Model\\Profesor','201.191.195.65','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 07:41:23','2024-03-07 07:41:23'),(822,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-07 07:53:03','2024-03-07 07:53:03'),(823,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 08:45:08','2024-03-07 08:45:08'),(824,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 08:46:01','2024-03-07 08:46:01'),(825,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 09:20:52','2024-03-07 09:20:52'),(826,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 09:25:01','2024-03-07 09:25:01'),(827,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-07 09:43:28','2024-03-07 09:43:28'),(828,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 09:46:02','2024-03-07 09:46:02'),(829,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 09:47:08','2024-03-07 09:47:08'),(830,49,'Model\\Profesor','201.191.199.123','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-07 10:07:55','2024-03-07 10:07:55'),(831,36,'Model\\Profesor','201.191.195.18','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-07 10:15:16','2024-03-07 10:15:16'),(832,62,'Model\\Profesor','201.191.199.92','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-07 10:24:33','2024-03-07 10:24:33'),(833,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 10:29:43','2024-03-07 10:29:43'),(834,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-07 10:37:32','2024-03-07 10:37:32'),(835,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-07 10:39:26','2024-03-07 10:39:26'),(836,78,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-07 10:42:39','2024-03-07 10:42:39'),(837,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 10:44:59','2024-03-07 10:44:59'),(838,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-03-07 10:45:02','2024-03-07 10:45:02'),(839,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 10:47:09','2024-03-07 10:47:09'),(840,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 10:51:03','2024-03-07 10:51:03'),(841,28,'Model\\Profesor','201.191.199.35','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 10:51:17','2024-03-07 10:51:17'),(842,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-07 10:53:22','2024-03-07 10:53:22'),(843,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-07 11:04:19','2024-03-07 11:04:19'),(844,75,'Model\\Profesor','201.191.195.11','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-07 11:07:29','2024-03-07 11:07:29'),(845,3,'Model\\Admin','201.191.195.90','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 11:09:28','2024-03-07 11:09:28'),(846,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-07 13:14:48','2024-03-07 13:14:48'),(847,1,'Model\\Admin','138.121.143.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-07 13:16:59','2024-03-07 13:16:59'),(848,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-07 13:45:53','2024-03-07 13:45:53'),(849,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-07 14:27:23','2024-03-07 14:27:23'),(850,47,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-07 20:56:58','2024-03-07 20:56:58'),(851,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 07:05:35','2024-03-08 07:05:35'),(852,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-08 07:11:42','2024-03-08 07:11:42'),(853,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 07:15:34','2024-03-08 07:15:34'),(854,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 07:18:54','2024-03-08 07:18:54'),(855,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-03-08 07:21:53','2024-03-08 07:21:53'),(856,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-08 07:35:43','2024-03-08 07:35:43'),(857,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-08 08:01:01','2024-03-08 08:01:01'),(858,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 08:07:34','2024-03-08 08:07:34'),(859,40,'Model\\Profesor','200.119.184.79','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-08 08:12:02','2024-03-08 08:12:02'),(860,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-08 08:57:17','2024-03-08 08:57:17'),(861,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-08 08:59:05','2024-03-08 08:59:05'),(862,75,'Model\\Profesor','201.191.195.10','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-08 09:07:52','2024-03-08 09:07:52'),(863,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 09:15:23','2024-03-08 09:15:23'),(864,63,'Model\\Profesor','201.191.195.50','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-08 09:25:35','2024-03-08 09:25:35'),(865,38,'Model\\Profesor','201.191.195.45','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-08 09:32:29','2024-03-08 09:32:29'),(866,36,'Model\\Profesor','201.191.195.45','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-08 09:33:20','2024-03-08 09:33:20'),(867,41,'Model\\Profesor','200.119.186.79','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-08 09:34:35','2024-03-08 09:34:35'),(868,31,'Model\\Profesor','201.191.199.15','Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-03-08 09:38:14','2024-03-08 09:38:14'),(869,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 09:39:44','2024-03-08 09:39:44'),(870,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 09:43:31','2024-03-08 09:43:31'),(871,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 09:43:33','2024-03-08 09:43:33'),(872,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-08 09:45:20','2024-03-08 09:45:20'),(873,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 09:46:14','2024-03-08 09:46:14'),(874,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 09:48:34','2024-03-08 09:48:34'),(875,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-08 09:51:57','2024-03-08 09:51:57'),(876,36,'Model\\Profesor','201.191.195.115','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-03-08 09:52:56','2024-03-08 09:52:56'),(877,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 09:53:36','2024-03-08 09:53:36'),(878,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 09:57:14','2024-03-08 09:57:14'),(879,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-08 10:05:19','2024-03-08 10:05:19'),(880,36,'Model\\Profesor','200.119.184.38','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-08 10:09:48','2024-03-08 10:09:48'),(881,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 10:09:56','2024-03-08 10:09:56'),(882,39,'Model\\Profesor','200.119.184.38','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-08 10:15:00','2024-03-08 10:15:00'),(883,36,'Model\\Profesor','200.119.184.38','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-08 10:17:17','2024-03-08 10:17:17'),(884,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 10:19:42','2024-03-08 10:19:42'),(885,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-03-08 10:20:22','2024-03-08 10:20:22'),(886,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 10:24:21','2024-03-08 10:24:21'),(887,74,'Model\\Profesor','200.119.187.251','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-08 10:30:21','2024-03-08 10:30:21'),(888,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 10:43:55','2024-03-08 10:43:55'),(889,28,'Model\\Profesor','201.191.199.63','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-08 11:17:46','2024-03-08 11:17:46'),(890,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-08 13:02:05','2024-03-08 13:02:05'),(891,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-08 13:34:08','2024-03-08 13:34:08'),(892,75,'Model\\Profesor','190.113.84.134','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-08 20:26:07','2024-03-08 20:26:07'),(893,61,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-10 13:40:50','2024-03-10 13:40:50'),(894,3,'Model\\Admin','200.119.151.125','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-10 15:18:47','2024-03-10 15:18:47'),(895,8,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-10 16:32:54','2024-03-10 16:32:54'),(896,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 06:54:50','2024-03-11 06:54:50'),(897,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 06:59:04','2024-03-11 06:59:04'),(898,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-11 07:00:34','2024-03-11 07:00:34'),(899,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:03:43','2024-03-11 07:03:43'),(900,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-11 07:04:11','2024-03-11 07:04:11'),(901,49,'Model\\Profesor','201.191.199.96','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-11 07:09:41','2024-03-11 07:09:41'),(902,59,'Model\\Profesor','186.26.117.15','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:12:11','2024-03-11 07:12:11'),(903,1,'Model\\Profesor','201.191.254.114','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-03-11 07:13:47','2024-03-11 07:13:47'),(904,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:15:31','2024-03-11 07:15:31'),(905,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-11 07:16:41','2024-03-11 07:16:41'),(906,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:16:44','2024-03-11 07:16:44'),(907,12,'Model\\Admin','186.26.117.15','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-11 07:17:13','2024-03-11 07:17:13'),(908,40,'Model\\Profesor','200.119.185.155','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-11 07:18:33','2024-03-11 07:18:33'),(909,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:18:59','2024-03-11 07:18:59'),(910,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-03-11 07:19:53','2024-03-11 07:19:53'),(911,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-11 07:23:12','2024-03-11 07:23:12'),(912,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:23:40','2024-03-11 07:23:40'),(913,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-11 07:23:43','2024-03-11 07:23:43'),(914,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:24:37','2024-03-11 07:24:37'),(915,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:28:30','2024-03-11 07:28:30'),(916,82,'Model\\Profesor','201.191.254.43','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-11 07:29:20','2024-03-11 07:29:20'),(917,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-11 07:34:41','2024-03-11 07:34:41'),(918,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-11 07:40:28','2024-03-11 07:40:28'),(919,61,'Model\\Profesor','201.191.195.74','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:40:50','2024-03-11 07:40:50'),(920,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:46:56','2024-03-11 07:46:56'),(921,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:49:17','2024-03-11 07:49:17'),(922,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:49:24','2024-03-11 07:49:24'),(923,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:50:14','2024-03-11 07:50:14'),(924,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 07:57:38','2024-03-11 07:57:38'),(925,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 08:00:27','2024-03-11 08:00:27'),(926,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 08:09:53','2024-03-11 08:09:53'),(927,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 08:15:03','2024-03-11 08:15:03'),(928,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-11 08:21:21','2024-03-11 08:21:21'),(929,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 08:35:41','2024-03-11 08:35:41'),(930,38,'Model\\Profesor','201.191.195.73','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-11 08:51:18','2024-03-11 08:51:18'),(931,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-11 08:57:01','2024-03-11 08:57:01'),(932,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 08:59:07','2024-03-11 08:59:07'),(933,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 09:08:32','2024-03-11 09:08:32'),(934,76,'Model\\Profesor','201.191.254.53','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 09:17:44','2024-03-11 09:17:44'),(935,38,'Model\\Profesor','201.191.195.73','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-11 09:41:44','2024-03-11 09:41:44'),(936,54,'Model\\Profesor','201.191.195.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 09:49:42','2024-03-11 09:49:42'),(937,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-11 10:03:15','2024-03-11 10:03:15'),(938,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-03-11 10:49:47','2024-03-11 10:49:47'),(939,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.302 HMSCore/6.13.0.302','2024-03-11 11:10:16','2024-03-11 11:10:16'),(940,63,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-11 11:52:31','2024-03-11 11:52:31'),(941,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-11 12:01:59','2024-03-11 12:01:59'),(942,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 12:07:26','2024-03-11 12:07:26'),(943,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 12:07:45','2024-03-11 12:07:45'),(944,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 12:09:57','2024-03-11 12:09:57'),(945,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 12:12:45','2024-03-11 12:12:45'),(946,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-11 12:16:06','2024-03-11 12:16:06'),(947,37,'Model\\Profesor','201.191.199.107','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-11 12:20:41','2024-03-11 12:20:41'),(948,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 12:35:34','2024-03-11 12:35:34'),(949,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-11 12:43:16','2024-03-11 12:43:16'),(950,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 12:44:25','2024-03-11 12:44:25'),(951,62,'Model\\Profesor','201.191.199.92','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 12:44:29','2024-03-11 12:44:29'),(952,82,'Model\\Profesor','201.191.254.43','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-11 12:55:59','2024-03-11 12:55:59'),(953,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 12:57:47','2024-03-11 12:57:47'),(954,28,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-11 13:01:46','2024-03-11 13:01:46'),(955,28,'Model\\Profesor','201.191.199.25','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 16:05:43','2024-03-11 16:05:43'),(956,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 16:07:17','2024-03-11 16:07:17'),(957,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 16:07:42','2024-03-11 16:07:42'),(958,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-11 16:34:43','2024-03-11 16:34:43'),(959,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 17:05:36','2024-03-11 17:05:36'),(960,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-11 17:32:32','2024-03-11 17:32:32'),(961,23,'Model\\Profesor','190.211.118.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-11 17:57:00','2024-03-11 17:57:00'),(962,74,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1','2024-03-11 19:06:54','2024-03-11 19:06:54'),(963,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-11 20:47:29','2024-03-11 20:47:29'),(964,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.302 HMSCore/6.13.0.302','2024-03-12 09:46:51','2024-03-12 09:46:51'),(965,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-12 10:00:36','2024-03-12 10:00:36'),(966,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:00:56','2024-03-12 10:00:56'),(967,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-03-12 10:02:34','2024-03-12 10:02:34'),(968,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:03:13','2024-03-12 10:03:13'),(969,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:03:52','2024-03-12 10:03:52'),(970,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:05:40','2024-03-12 10:05:40'),(971,47,'Model\\Profesor','201.191.195.13','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 10:06:32','2024-03-12 10:06:32'),(972,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:07:03','2024-03-12 10:07:03'),(973,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:08:25','2024-03-12 10:08:25'),(974,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-12 10:09:24','2024-03-12 10:09:24'),(975,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:10:01','2024-03-12 10:10:01'),(976,49,'Model\\Profesor','201.191.199.2','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-12 10:11:53','2024-03-12 10:11:53'),(977,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-03-12 10:12:38','2024-03-12 10:12:38'),(978,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:13:33','2024-03-12 10:13:33'),(979,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:13:36','2024-03-12 10:13:36'),(980,82,'Model\\Profesor','201.191.254.23','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-12 10:16:04','2024-03-12 10:16:04'),(981,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-12 10:16:55','2024-03-12 10:16:55'),(982,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 10:19:51','2024-03-12 10:19:51'),(983,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-12 10:21:03','2024-03-12 10:21:03'),(984,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:22:18','2024-03-12 10:22:18'),(985,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:22:54','2024-03-12 10:22:54'),(986,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:23:26','2024-03-12 10:23:26'),(987,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:24:51','2024-03-12 10:24:51'),(988,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:29:25','2024-03-12 10:29:25'),(989,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 10:31:49','2024-03-12 10:31:49'),(990,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:31:57','2024-03-12 10:31:57'),(991,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:32:53','2024-03-12 10:32:53'),(992,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:34:16','2024-03-12 10:34:16'),(993,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:34:54','2024-03-12 10:34:54'),(994,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-12 10:39:16','2024-03-12 10:39:16'),(995,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:43:48','2024-03-12 10:43:48'),(996,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:44:49','2024-03-12 10:44:49'),(997,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 10:46:57','2024-03-12 10:46:57'),(998,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 11:06:22','2024-03-12 11:06:22'),(999,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 11:07:36','2024-03-12 11:07:36'),(1000,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 11:14:11','2024-03-12 11:14:11'),(1001,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 11:49:04','2024-03-12 11:49:04'),(1002,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 11:52:34','2024-03-12 11:52:34'),(1003,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 12:13:18','2024-03-12 12:13:18'),(1004,47,'Model\\Profesor','201.191.195.13','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 12:16:59','2024-03-12 12:16:59'),(1005,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.302 HMSCore/6.13.0.302','2024-03-12 12:22:23','2024-03-12 12:22:23'),(1006,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-12 12:42:13','2024-03-12 12:42:13'),(1007,1,'Model\\Profesor','201.191.195.123','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-12 12:48:44','2024-03-12 12:48:44'),(1008,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 12:59:05','2024-03-12 12:59:05'),(1009,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 13:03:55','2024-03-12 13:03:55'),(1010,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 13:18:25','2024-03-12 13:18:25'),(1011,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 13:21:09','2024-03-12 13:21:09'),(1012,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 13:25:21','2024-03-12 13:25:21'),(1013,6,'Model\\Profesor','200.119.187.218','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-03-12 13:34:31','2024-03-12 13:34:31'),(1014,62,'Model\\Profesor','201.191.199.62','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 13:45:54','2024-03-12 13:45:54'),(1015,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 13:58:10','2024-03-12 13:58:10'),(1016,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 15:05:22','2024-03-12 15:05:22'),(1017,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 15:05:24','2024-03-12 15:05:24'),(1018,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-03-12 15:09:01','2024-03-12 15:09:01'),(1019,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 15:15:08','2024-03-12 15:15:08'),(1020,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 15:16:12','2024-03-12 15:16:12'),(1021,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-12 15:28:12','2024-03-12 15:28:12'),(1022,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 15:38:05','2024-03-12 15:38:05'),(1023,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-12 15:46:09','2024-03-12 15:46:09'),(1024,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-12 15:51:16','2024-03-12 15:51:16'),(1025,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 15:58:27','2024-03-12 15:58:27'),(1026,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 16:03:31','2024-03-12 16:03:31'),(1027,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 16:10:30','2024-03-12 16:10:30'),(1028,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 16:10:45','2024-03-12 16:10:45'),(1029,28,'Model\\Profesor','201.191.199.26','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 16:12:25','2024-03-12 16:12:25'),(1030,47,'Model\\Profesor','201.191.195.99','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 16:22:59','2024-03-12 16:22:59'),(1031,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 16:24:15','2024-03-12 16:24:15'),(1032,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 17:09:06','2024-03-12 17:09:06'),(1033,62,'Model\\Profesor','201.191.199.9','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-12 17:14:15','2024-03-12 17:14:15'),(1034,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-12 17:15:58','2024-03-12 17:15:58'),(1035,6,'Model\\Profesor','201.200.45.214','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-03-12 19:21:12','2024-03-12 19:21:12'),(1036,63,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-12 21:10:15','2024-03-12 21:10:15'),(1037,31,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 21:52:30','2024-03-12 21:52:30'),(1038,81,'Model\\Profesor','143.208.170.199','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-12 22:04:57','2024-03-12 22:04:57'),(1039,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 09:16:25','2024-03-13 09:16:25'),(1040,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.302','2024-03-13 09:59:48','2024-03-13 09:59:48'),(1041,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-13 10:03:47','2024-03-13 10:03:47'),(1042,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:04:54','2024-03-13 10:04:54'),(1043,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-13 10:05:15','2024-03-13 10:05:15'),(1044,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:08:42','2024-03-13 10:08:42'),(1045,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:09:37','2024-03-13 10:09:37'),(1046,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:09:51','2024-03-13 10:09:51'),(1047,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:10:36','2024-03-13 10:10:36'),(1048,62,'Model\\Profesor','201.191.199.109','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-13 10:11:10','2024-03-13 10:11:10'),(1049,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-03-13 10:11:57','2024-03-13 10:11:57'),(1050,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:12:13','2024-03-13 10:12:13'),(1051,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:17:15','2024-03-13 10:17:15'),(1052,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:17:16','2024-03-13 10:17:16'),(1053,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-13 10:19:20','2024-03-13 10:19:20'),(1054,38,'Model\\Profesor','201.191.195.88','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-03-13 10:21:46','2024-03-13 10:21:46'),(1055,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:21:50','2024-03-13 10:21:50'),(1056,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:21:53','2024-03-13 10:21:53'),(1057,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-13 10:23:47','2024-03-13 10:23:47'),(1058,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-13 10:29:01','2024-03-13 10:29:01'),(1059,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:29:29','2024-03-13 10:29:29'),(1060,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 10:29:44','2024-03-13 10:29:44'),(1061,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:31:01','2024-03-13 10:31:01'),(1062,35,'Model\\Profesor','201.191.195.83','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-13 10:32:07','2024-03-13 10:32:07'),(1063,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:32:31','2024-03-13 10:32:31'),(1064,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:34:53','2024-03-13 10:34:53'),(1065,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:47:26','2024-03-13 10:47:26'),(1066,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-13 10:54:26','2024-03-13 10:54:26'),(1067,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 10:56:02','2024-03-13 10:56:02'),(1068,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-13 10:59:29','2024-03-13 10:59:29'),(1069,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 11:00:29','2024-03-13 11:00:29'),(1070,8,'Model\\Profesor','201.191.254.95','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 11:04:31','2024-03-13 11:04:31'),(1071,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 11:04:41','2024-03-13 11:04:41'),(1072,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 11:22:14','2024-03-13 11:22:14'),(1073,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 11:44:51','2024-03-13 11:44:51'),(1074,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 11:48:00','2024-03-13 11:48:00'),(1075,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 11:52:14','2024-03-13 11:52:14'),(1076,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-13 11:59:46','2024-03-13 11:59:46'),(1077,39,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 12:06:24','2024-03-13 12:06:24'),(1078,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-13 12:10:24','2024-03-13 12:10:24'),(1079,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 12:15:36','2024-03-13 12:15:36'),(1080,36,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 12:16:31','2024-03-13 12:16:31'),(1081,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 12:16:59','2024-03-13 12:16:59'),(1082,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 12:19:46','2024-03-13 12:19:46'),(1083,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 12:20:57','2024-03-13 12:20:57'),(1084,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 12:21:49','2024-03-13 12:21:49'),(1085,39,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 12:22:24','2024-03-13 12:22:24'),(1086,39,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 12:22:43','2024-03-13 12:22:43'),(1087,35,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 12:23:28','2024-03-13 12:23:28'),(1088,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 12:48:25','2024-03-13 12:48:25'),(1089,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 12:49:13','2024-03-13 12:49:13'),(1090,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-13 13:00:37','2024-03-13 13:00:37'),(1091,36,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-13 13:08:18','2024-03-13 13:08:18'),(1092,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-03-13 13:08:53','2024-03-13 13:08:53'),(1093,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 13:14:23','2024-03-13 13:14:23'),(1094,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-13 13:26:56','2024-03-13 13:26:56'),(1095,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-13 13:27:54','2024-03-13 13:27:54'),(1096,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 14:28:34','2024-03-13 14:28:34'),(1097,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-13 15:05:32','2024-03-13 15:05:32'),(1098,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 15:05:38','2024-03-13 15:05:38'),(1099,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-13 15:13:25','2024-03-13 15:13:25'),(1100,36,'Model\\Profesor','201.191.199.76','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-13 15:16:32','2024-03-13 15:16:32'),(1101,62,'Model\\Profesor','201.191.199.19','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-13 15:29:22','2024-03-13 15:29:22'),(1102,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-13 15:32:17','2024-03-13 15:32:17'),(1103,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 15:38:22','2024-03-13 15:38:22'),(1104,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 15:39:35','2024-03-13 15:39:35'),(1105,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 15:43:48','2024-03-13 15:43:48'),(1106,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 15:44:53','2024-03-13 15:44:53'),(1107,16,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 15:45:52','2024-03-13 15:45:52'),(1108,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 15:47:03','2024-03-13 15:47:03'),(1109,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 15:47:05','2024-03-13 15:47:05'),(1110,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-03-13 15:49:31','2024-03-13 15:49:31'),(1111,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-13 16:04:18','2024-03-13 16:04:18'),(1112,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 16:07:30','2024-03-13 16:07:30'),(1113,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-13 16:29:08','2024-03-13 16:29:08'),(1114,82,'Model\\Profesor','201.191.254.46','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-13 16:36:00','2024-03-13 16:36:00'),(1115,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 16:40:00','2024-03-13 16:40:00'),(1116,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-13 17:26:51','2024-03-13 17:26:51'),(1117,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 17:28:26','2024-03-13 17:28:26'),(1118,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 17:36:46','2024-03-13 17:36:46'),(1119,74,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1','2024-03-13 20:18:34','2024-03-13 20:18:34'),(1120,4,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-13 22:04:15','2024-03-13 22:04:15'),(1121,78,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-14 10:01:05','2024-03-14 10:01:05'),(1122,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-14 10:03:15','2024-03-14 10:03:15'),(1123,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 10:03:54','2024-03-14 10:03:54'),(1124,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 10:05:32','2024-03-14 10:05:32'),(1125,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 10:11:10','2024-03-14 10:11:10'),(1126,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 10:12:11','2024-03-14 10:12:11'),(1127,38,'Model\\Profesor','201.191.195.131','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-14 10:15:01','2024-03-14 10:15:01'),(1128,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-14 10:16:32','2024-03-14 10:16:32'),(1129,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-14 10:16:53','2024-03-14 10:16:53'),(1130,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-14 10:17:04','2024-03-14 10:17:04'),(1131,82,'Model\\Profesor','201.191.254.175','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-14 10:17:33','2024-03-14 10:17:33'),(1132,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-14 10:17:34','2024-03-14 10:17:34'),(1133,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-14 10:18:49','2024-03-14 10:18:49'),(1134,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 10:22:23','2024-03-14 10:22:23'),(1135,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-14 10:23:07','2024-03-14 10:23:07'),(1136,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 10:32:36','2024-03-14 10:32:36'),(1137,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 10:36:21','2024-03-14 10:36:21'),(1138,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-14 10:37:07','2024-03-14 10:37:07'),(1139,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 10:39:02','2024-03-14 10:39:02'),(1140,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-14 10:41:23','2024-03-14 10:41:23'),(1141,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 11:00:22','2024-03-14 11:00:22'),(1142,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 11:01:12','2024-03-14 11:01:12'),(1143,78,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-14 11:24:59','2024-03-14 11:24:59'),(1144,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-14 11:33:59','2024-03-14 11:33:59'),(1145,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 11:41:44','2024-03-14 11:41:44'),(1146,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 11:57:24','2024-03-14 11:57:24'),(1147,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 12:30:05','2024-03-14 12:30:05'),(1148,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-14 12:35:10','2024-03-14 12:35:10'),(1149,24,'Model\\Estudiante','104.28.94.54','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4 Mobile/15E148 Safari/604.1','2024-03-14 12:46:16','2024-03-14 12:46:16'),(1150,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-14 12:55:51','2024-03-14 12:55:51'),(1151,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-14 13:13:17','2024-03-14 13:13:17'),(1152,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 13:20:11','2024-03-14 13:20:11'),(1153,82,'Model\\Profesor','201.191.254.175','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-14 13:22:42','2024-03-14 13:22:42'),(1154,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 13:59:47','2024-03-14 13:59:47'),(1155,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 14:00:12','2024-03-14 14:00:12'),(1156,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-14 14:16:12','2024-03-14 14:16:12'),(1157,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 14:59:27','2024-03-14 14:59:27'),(1158,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-14 15:24:16','2024-03-14 15:24:16'),(1159,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-03-14 15:28:21','2024-03-14 15:28:21'),(1160,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 15:32:32','2024-03-14 15:32:32'),(1161,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-14 16:34:03','2024-03-14 16:34:03'),(1162,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 16:50:26','2024-03-14 16:50:26'),(1163,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 17:32:57','2024-03-14 17:32:57'),(1164,27,'Model\\Profesor','143.208.171.144','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-14 23:31:10','2024-03-14 23:31:10'),(1165,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-15 10:00:18','2024-03-15 10:00:18'),(1166,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-15 10:00:23','2024-03-15 10:00:23'),(1167,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:01:24','2024-03-15 10:01:24'),(1168,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:04:36','2024-03-15 10:04:36'),(1169,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-15 10:06:46','2024-03-15 10:06:46'),(1170,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-15 10:06:58','2024-03-15 10:06:58'),(1171,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:07:07','2024-03-15 10:07:07'),(1172,37,'Model\\Profesor','200.119.184.104','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-15 10:08:44','2024-03-15 10:08:44'),(1173,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:09:08','2024-03-15 10:09:08'),(1174,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-15 10:10:17','2024-03-15 10:10:17'),(1175,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:11:09','2024-03-15 10:11:09'),(1176,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:11:12','2024-03-15 10:11:12'),(1177,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:11:13','2024-03-15 10:11:13'),(1178,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-15 10:11:14','2024-03-15 10:11:14'),(1179,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:11:45','2024-03-15 10:11:45'),(1180,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-15 10:13:22','2024-03-15 10:13:22'),(1181,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:13:55','2024-03-15 10:13:55'),(1182,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:15:27','2024-03-15 10:15:27'),(1183,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:17:29','2024-03-15 10:17:29'),(1184,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-15 10:17:51','2024-03-15 10:17:51'),(1185,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:20:28','2024-03-15 10:20:28'),(1186,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:21:03','2024-03-15 10:21:03'),(1187,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-15 10:22:03','2024-03-15 10:22:03'),(1188,75,'Model\\Profesor','201.191.195.221','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-15 10:22:41','2024-03-15 10:22:41'),(1189,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:23:14','2024-03-15 10:23:14'),(1190,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:23:32','2024-03-15 10:23:32'),(1191,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:24:59','2024-03-15 10:24:59'),(1192,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:35:34','2024-03-15 10:35:34'),(1193,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:37:32','2024-03-15 10:37:32'),(1194,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:40:43','2024-03-15 10:40:43'),(1195,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:43:30','2024-03-15 10:43:30'),(1196,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:47:32','2024-03-15 10:47:32'),(1197,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:51:42','2024-03-15 10:51:42'),(1198,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 10:53:33','2024-03-15 10:53:33'),(1199,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-15 11:41:25','2024-03-15 11:41:25'),(1200,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-15 11:44:53','2024-03-15 11:44:53'),(1201,36,'Model\\Profesor','201.201.215.29','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-15 11:48:36','2024-03-15 11:48:36'),(1202,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-15 11:52:12','2024-03-15 11:52:12'),(1203,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-15 12:42:26','2024-03-15 12:42:26'),(1204,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 12:42:47','2024-03-15 12:42:47'),(1205,62,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-15 12:48:56','2024-03-15 12:48:56'),(1206,10,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 13:09:27','2024-03-15 13:09:27'),(1207,38,'Model\\Profesor','201.191.195.158','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-15 13:12:04','2024-03-15 13:12:04'),(1208,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-15 13:39:40','2024-03-15 13:39:40'),(1209,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 13:45:53','2024-03-15 13:45:53'),(1210,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 13:48:57','2024-03-15 13:48:57'),(1211,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 14:08:12','2024-03-15 14:08:12'),(1212,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 14:11:57','2024-03-15 14:11:57'),(1213,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 14:39:49','2024-03-15 14:39:49'),(1214,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 15:00:35','2024-03-15 15:00:35'),(1215,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 15:05:12','2024-03-15 15:05:12'),(1216,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 15:06:12','2024-03-15 15:06:12'),(1217,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 15:08:26','2024-03-15 15:08:26'),(1218,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-15 15:11:08','2024-03-15 15:11:08'),(1219,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-15 15:18:11','2024-03-15 15:18:11'),(1220,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-15 15:18:17','2024-03-15 15:18:17'),(1221,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-15 15:28:26','2024-03-15 15:28:26'),(1222,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-15 15:28:43','2024-03-15 15:28:43'),(1223,82,'Model\\Profesor','201.191.254.210','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-15 15:37:27','2024-03-15 15:37:27'),(1224,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-15 15:49:51','2024-03-15 15:49:51'),(1225,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-15 15:51:14','2024-03-15 15:51:14'),(1226,59,'Model\\Profesor','200.119.152.110','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 15:51:55','2024-03-15 15:51:55'),(1227,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 15:54:49','2024-03-15 15:54:49'),(1228,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 16:07:02','2024-03-15 16:07:02'),(1229,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-15 16:41:25','2024-03-15 16:41:25'),(1230,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 16:49:54','2024-03-15 16:49:54'),(1231,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 17:39:38','2024-03-15 17:39:38'),(1232,79,'Model\\Profesor','190.211.102.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-15 18:46:05','2024-03-15 18:46:05'),(1233,6,'Model\\Profesor','201.200.45.202','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-03-15 23:07:51','2024-03-15 23:07:51'),(1234,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-18 09:59:45','2024-03-18 09:59:45'),(1235,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-18 10:00:33','2024-03-18 10:00:33'),(1236,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:03:39','2024-03-18 10:03:39'),(1237,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:05:03','2024-03-18 10:05:03'),(1238,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:07:11','2024-03-18 10:07:11'),(1239,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:08:56','2024-03-18 10:08:56'),(1240,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-18 10:09:05','2024-03-18 10:09:05'),(1241,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-18 10:09:45','2024-03-18 10:09:45'),(1242,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:09:46','2024-03-18 10:09:46'),(1243,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-18 10:11:35','2024-03-18 10:11:35'),(1244,82,'Model\\Profesor','201.191.254.139','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-18 10:11:55','2024-03-18 10:11:55'),(1245,62,'Model\\Profesor','201.201.215.48','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-18 10:14:40','2024-03-18 10:14:40'),(1246,64,'Model\\Profesor','201.191.195.213','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-18 10:15:07','2024-03-18 10:15:07'),(1247,38,'Model\\Profesor','201.191.195.155','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-18 10:16:08','2024-03-18 10:16:08'),(1248,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:16:09','2024-03-18 10:16:09'),(1249,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-18 10:16:22','2024-03-18 10:16:22'),(1250,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-18 10:18:39','2024-03-18 10:18:39'),(1251,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:19:12','2024-03-18 10:19:12'),(1252,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:26:35','2024-03-18 10:26:35'),(1253,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:29:46','2024-03-18 10:29:46'),(1254,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:29:58','2024-03-18 10:29:58'),(1255,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:30:54','2024-03-18 10:30:54'),(1256,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:45:09','2024-03-18 10:45:09'),(1257,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-18 10:52:32','2024-03-18 10:52:32'),(1258,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:55:20','2024-03-18 10:55:20'),(1259,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 10:58:59','2024-03-18 10:58:59'),(1260,76,'Model\\Profesor','201.191.254.169','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 11:00:55','2024-03-18 11:00:55'),(1261,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 11:07:17','2024-03-18 11:07:17'),(1262,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 11:09:55','2024-03-18 11:09:55'),(1263,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 12:01:24','2024-03-18 12:01:24'),(1264,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 12:11:55','2024-03-18 12:11:55'),(1265,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-18 12:32:58','2024-03-18 12:32:58'),(1266,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 13:20:57','2024-03-18 13:20:57'),(1267,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 14:07:37','2024-03-18 14:07:37'),(1268,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 14:33:36','2024-03-18 14:33:36'),(1269,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-18 14:53:11','2024-03-18 14:53:11'),(1270,46,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A235M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-03-18 15:35:24','2024-03-18 15:35:24'),(1271,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 15:37:04','2024-03-18 15:37:04'),(1272,27,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 15:38:05','2024-03-18 15:38:05'),(1273,6,'Model\\Profesor','200.119.187.203','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-03-18 16:53:22','2024-03-18 16:53:22'),(1274,46,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-18 17:20:06','2024-03-18 17:20:06'),(1275,59,'Model\\Profesor','200.119.152.140','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-03-18 17:21:30','2024-03-18 17:21:30'),(1276,19,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 19:26:02','2024-03-18 19:26:02'),(1277,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 21:02:34','2024-03-18 21:02:34'),(1278,8,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-18 21:22:07','2024-03-18 21:22:07'),(1279,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-19 10:00:41','2024-03-19 10:00:41'),(1280,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 10:01:29','2024-03-19 10:01:29'),(1281,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-19 10:01:39','2024-03-19 10:01:39'),(1282,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:03:40','2024-03-19 10:03:40'),(1283,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:04:24','2024-03-19 10:04:24'),(1284,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:05:06','2024-03-19 10:05:06'),(1285,75,'Model\\Profesor','201.191.195.202','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-19 10:05:07','2024-03-19 10:05:07'),(1286,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 10:06:07','2024-03-19 10:06:07'),(1287,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:06:51','2024-03-19 10:06:51'),(1288,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:07:24','2024-03-19 10:07:24'),(1289,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:07:45','2024-03-19 10:07:45'),(1290,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:08:10','2024-03-19 10:08:10'),(1291,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-19 10:08:41','2024-03-19 10:08:41'),(1292,1,'Model\\Profesor','201.191.254.174','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-03-19 10:09:47','2024-03-19 10:09:47'),(1293,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:10:10','2024-03-19 10:10:10'),(1294,40,'Model\\Profesor','201.191.195.166','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-19 10:10:44','2024-03-19 10:10:44'),(1295,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:11:08','2024-03-19 10:11:08'),(1296,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-19 10:11:16','2024-03-19 10:11:16'),(1297,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:11:36','2024-03-19 10:11:36'),(1298,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:11:47','2024-03-19 10:11:47'),(1299,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:14:20','2024-03-19 10:14:20'),(1300,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-19 10:14:26','2024-03-19 10:14:26'),(1301,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 10:14:57','2024-03-19 10:14:57'),(1302,16,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:15:19','2024-03-19 10:15:19'),(1303,37,'Model\\Profesor','201.201.215.66','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-19 10:17:53','2024-03-19 10:17:53'),(1304,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:21:54','2024-03-19 10:21:54'),(1305,47,'Model\\Profesor','201.191.195.180','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 10:34:56','2024-03-19 10:34:56'),(1306,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 10:35:36','2024-03-19 10:35:36'),(1307,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:36:33','2024-03-19 10:36:33'),(1308,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 10:45:29','2024-03-19 10:45:29'),(1309,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 11:07:51','2024-03-19 11:07:51'),(1310,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 11:31:14','2024-03-19 11:31:14'),(1311,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 11:39:18','2024-03-19 11:39:18'),(1312,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 11:42:05','2024-03-19 11:42:05'),(1313,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 11:48:07','2024-03-19 11:48:07'),(1314,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 11:48:11','2024-03-19 11:48:11'),(1315,82,'Model\\Profesor','201.191.254.159','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-19 11:50:30','2024-03-19 11:50:30'),(1316,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 12:18:05','2024-03-19 12:18:05'),(1317,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 12:24:51','2024-03-19 12:24:51'),(1318,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 12:27:53','2024-03-19 12:27:53'),(1319,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 12:31:31','2024-03-19 12:31:31'),(1320,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 12:49:07','2024-03-19 12:49:07'),(1321,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 13:00:34','2024-03-19 13:00:34'),(1322,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 13:05:59','2024-03-19 13:05:59'),(1323,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-19 13:25:55','2024-03-19 13:25:55'),(1324,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 15:02:28','2024-03-19 15:02:28'),(1325,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 15:07:40','2024-03-19 15:07:40'),(1326,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 15:11:03','2024-03-19 15:11:03'),(1327,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 15:22:59','2024-03-19 15:22:59'),(1328,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 15:29:56','2024-03-19 15:29:56'),(1329,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 15:37:51','2024-03-19 15:37:51'),(1330,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 15:53:04','2024-03-19 15:53:04'),(1331,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0','2024-03-19 15:58:03','2024-03-19 15:58:03'),(1332,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 16:01:54','2024-03-19 16:01:54'),(1333,67,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 16:04:24','2024-03-19 16:04:24'),(1334,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 16:06:02','2024-03-19 16:06:02'),(1335,16,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 16:26:22','2024-03-19 16:26:22'),(1336,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 16:28:20','2024-03-19 16:28:20'),(1337,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-19 17:02:09','2024-03-19 17:02:09'),(1338,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 17:07:13','2024-03-19 17:07:13'),(1339,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-19 17:07:27','2024-03-19 17:07:27'),(1340,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-03-19 17:24:08','2024-03-19 17:24:08'),(1341,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-20 09:53:48','2024-03-20 09:53:48'),(1342,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-20 09:56:54','2024-03-20 09:56:54'),(1343,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:01:40','2024-03-20 10:01:40'),(1344,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:02:49','2024-03-20 10:02:49'),(1345,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:03:51','2024-03-20 10:03:51'),(1346,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 10:04:09','2024-03-20 10:04:09'),(1347,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:04:13','2024-03-20 10:04:13'),(1348,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-20 10:04:49','2024-03-20 10:04:49'),(1349,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-03-20 10:05:04','2024-03-20 10:05:04'),(1350,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 10:06:15','2024-03-20 10:06:15'),(1351,62,'Model\\Profesor','201.201.215.105','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-20 10:08:28','2024-03-20 10:08:28'),(1352,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:09:10','2024-03-20 10:09:10'),(1353,82,'Model\\Profesor','201.191.254.214','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-20 10:09:23','2024-03-20 10:09:23'),(1354,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 10:09:49','2024-03-20 10:09:49'),(1355,38,'Model\\Profesor','201.201.215.98','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-20 10:10:00','2024-03-20 10:10:00'),(1356,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:12:30','2024-03-20 10:12:30'),(1357,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:12:35','2024-03-20 10:12:35'),(1358,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:14:16','2024-03-20 10:14:16'),(1359,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:15:25','2024-03-20 10:15:25'),(1360,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 10:17:11','2024-03-20 10:17:11'),(1361,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:17:18','2024-03-20 10:17:18'),(1362,59,'Model\\Profesor','200.119.151.255','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:17:26','2024-03-20 10:17:26'),(1363,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-20 10:19:17','2024-03-20 10:19:17'),(1364,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:29:13','2024-03-20 10:29:13'),(1365,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:30:12','2024-03-20 10:30:12'),(1366,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:30:20','2024-03-20 10:30:20'),(1367,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:33:01','2024-03-20 10:33:01'),(1368,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:36:18','2024-03-20 10:36:18'),(1369,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 10:39:46','2024-03-20 10:39:46'),(1370,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 10:55:19','2024-03-20 10:55:19'),(1371,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 11:04:44','2024-03-20 11:04:44'),(1372,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 11:07:18','2024-03-20 11:07:18'),(1373,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 11:07:37','2024-03-20 11:07:37'),(1374,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 11:10:42','2024-03-20 11:10:42'),(1375,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 11:37:42','2024-03-20 11:37:42'),(1376,36,'Model\\Profesor','201.191.195.212','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-20 11:40:38','2024-03-20 11:40:38'),(1377,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 11:41:01','2024-03-20 11:41:01'),(1378,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 11:43:13','2024-03-20 11:43:13'),(1379,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 11:45:27','2024-03-20 11:45:27'),(1380,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 11:48:01','2024-03-20 11:48:01'),(1381,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 11:56:32','2024-03-20 11:56:32'),(1382,38,'Model\\Profesor','201.191.195.204','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-20 12:06:50','2024-03-20 12:06:50'),(1383,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 12:33:58','2024-03-20 12:33:58'),(1384,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 13:00:17','2024-03-20 13:00:17'),(1385,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 13:02:53','2024-03-20 13:02:53'),(1386,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 13:15:08','2024-03-20 13:15:08'),(1387,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-20 13:42:52','2024-03-20 13:42:52'),(1388,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 13:47:48','2024-03-20 13:47:48'),(1389,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 14:05:15','2024-03-20 14:05:15'),(1390,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 14:07:03','2024-03-20 14:07:03'),(1391,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-20 14:07:31','2024-03-20 14:07:31'),(1392,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-03-20 14:14:57','2024-03-20 14:14:57'),(1393,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 14:49:17','2024-03-20 14:49:17'),(1394,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-20 14:50:14','2024-03-20 14:50:14'),(1395,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 15:06:11','2024-03-20 15:06:11'),(1396,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 15:10:58','2024-03-20 15:10:58'),(1397,62,'Model\\Profesor','201.201.215.81','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-20 15:12:39','2024-03-20 15:12:39'),(1398,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 15:27:15','2024-03-20 15:27:15'),(1399,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 15:38:23','2024-03-20 15:38:23'),(1400,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 15:39:36','2024-03-20 15:39:36'),(1401,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-03-20 15:50:01','2024-03-20 15:50:01'),(1402,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 16:00:29','2024-03-20 16:00:29'),(1403,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 16:15:38','2024-03-20 16:15:38'),(1404,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-20 16:26:10','2024-03-20 16:26:10'),(1405,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 17:25:57','2024-03-20 17:25:57'),(1406,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-20 18:49:34','2024-03-20 18:49:34'),(1407,74,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1','2024-03-20 21:59:57','2024-03-20 21:59:57'),(1408,79,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-20 22:03:41','2024-03-20 22:03:41'),(1409,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 10:01:01','2024-03-21 10:01:01'),(1410,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-21 10:03:24','2024-03-21 10:03:24'),(1411,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-21 10:06:06','2024-03-21 10:06:06'),(1412,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:06:15','2024-03-21 10:06:15'),(1413,47,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 10:06:17','2024-03-21 10:06:17'),(1414,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:06:36','2024-03-21 10:06:36'),(1415,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-21 10:09:07','2024-03-21 10:09:07'),(1416,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:09:30','2024-03-21 10:09:30'),(1417,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-03-21 10:09:34','2024-03-21 10:09:34'),(1418,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 10:11:05','2024-03-21 10:11:05'),(1419,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 10:11:24','2024-03-21 10:11:24'),(1420,36,'Model\\Profesor','201.201.215.7','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-21 10:12:58','2024-03-21 10:12:58'),(1421,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:13:42','2024-03-21 10:13:42'),(1422,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:14:56','2024-03-21 10:14:56'),(1423,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:15:22','2024-03-21 10:15:22'),(1424,82,'Model\\Profesor','201.191.195.220','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-21 10:15:26','2024-03-21 10:15:26'),(1425,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:15:37','2024-03-21 10:15:37'),(1426,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-21 10:18:11','2024-03-21 10:18:11'),(1427,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-21 10:20:45','2024-03-21 10:20:45'),(1428,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-21 10:24:25','2024-03-21 10:24:25'),(1429,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:34:48','2024-03-21 10:34:48'),(1430,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-21 10:36:34','2024-03-21 10:36:34'),(1431,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-21 10:39:36','2024-03-21 10:39:36'),(1432,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 10:42:26','2024-03-21 10:42:26'),(1433,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:45:59','2024-03-21 10:45:59'),(1434,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-21 10:45:59','2024-03-21 10:45:59'),(1435,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:53:24','2024-03-21 10:53:24'),(1436,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:57:47','2024-03-21 10:57:47'),(1437,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 10:59:01','2024-03-21 10:59:01'),(1438,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-21 11:04:16','2024-03-21 11:04:16'),(1439,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 11:14:28','2024-03-21 11:14:28'),(1440,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 11:21:46','2024-03-21 11:21:46'),(1441,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 11:38:27','2024-03-21 11:38:27'),(1442,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 11:47:44','2024-03-21 11:47:44'),(1443,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 12:02:44','2024-03-21 12:02:44'),(1444,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 12:27:55','2024-03-21 12:27:55'),(1445,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 12:29:52','2024-03-21 12:29:52'),(1446,82,'Model\\Profesor','201.191.195.220','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-21 12:39:06','2024-03-21 12:39:06'),(1447,10,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 12:49:39','2024-03-21 12:49:39'),(1448,38,'Model\\Profesor','201.191.195.205','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-21 13:08:45','2024-03-21 13:08:45'),(1449,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-21 13:52:18','2024-03-21 13:52:18'),(1450,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 13:56:17','2024-03-21 13:56:17'),(1451,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-21 13:59:28','2024-03-21 13:59:28'),(1452,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 14:04:27','2024-03-21 14:04:27'),(1453,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 15:00:11','2024-03-21 15:00:11'),(1454,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 15:03:12','2024-03-21 15:03:12'),(1455,47,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 15:03:17','2024-03-21 15:03:17'),(1456,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 15:06:10','2024-03-21 15:06:10'),(1457,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 15:06:36','2024-03-21 15:06:36'),(1458,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-21 15:07:49','2024-03-21 15:07:49'),(1459,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 15:10:06','2024-03-21 15:10:06'),(1460,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 15:10:18','2024-03-21 15:10:18'),(1461,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 15:11:26','2024-03-21 15:11:26'),(1462,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-03-21 15:12:16','2024-03-21 15:12:16'),(1463,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-21 15:12:16','2024-03-21 15:12:16'),(1464,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 15:15:36','2024-03-21 15:15:36'),(1465,37,'Model\\Profesor','201.201.215.38','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-21 15:19:49','2024-03-21 15:19:49'),(1466,82,'Model\\Profesor','201.201.215.120','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-21 15:22:00','2024-03-21 15:22:00'),(1467,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 15:36:22','2024-03-21 15:36:22'),(1468,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-21 15:48:15','2024-03-21 15:48:15'),(1469,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-21 16:10:09','2024-03-21 16:10:09'),(1470,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 16:16:15','2024-03-21 16:16:15'),(1471,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-03-21 16:28:01','2024-03-21 16:28:01'),(1472,60,'Model\\Profesor','200.119.152.209','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2.1 Safari/605.1.15','2024-03-21 16:40:33','2024-03-21 16:40:33'),(1473,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 16:52:42','2024-03-21 16:52:42'),(1474,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-21 17:18:39','2024-03-21 17:18:39'),(1475,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-21 17:22:26','2024-03-21 17:22:26'),(1476,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-21 17:39:25','2024-03-21 17:39:25'),(1477,58,'Model\\Profesor','201.191.195.217','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-21 19:58:48','2024-03-21 19:58:48'),(1478,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-03-22 10:00:26','2024-03-22 10:00:26'),(1479,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:01:19','2024-03-22 10:01:19'),(1480,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 10:01:55','2024-03-22 10:01:55'),(1481,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:03:15','2024-03-22 10:03:15'),(1482,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:04:16','2024-03-22 10:04:16'),(1483,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:05:25','2024-03-22 10:05:25'),(1484,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-22 10:07:27','2024-03-22 10:07:27'),(1485,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-03-22 10:07:41','2024-03-22 10:07:41'),(1486,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:08:03','2024-03-22 10:08:03'),(1487,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:13:41','2024-03-22 10:13:41'),(1488,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-03-22 10:14:07','2024-03-22 10:14:07'),(1489,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 10:14:42','2024-03-22 10:14:42'),(1490,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-22 10:15:12','2024-03-22 10:15:12'),(1491,59,'Model\\Profesor','200.119.151.232','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:15:51','2024-03-22 10:15:51'),(1492,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:16:05','2024-03-22 10:16:05'),(1493,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:17:03','2024-03-22 10:17:03'),(1494,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:17:37','2024-03-22 10:17:37'),(1495,36,'Model\\Profesor','201.201.215.102','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-22 10:18:40','2024-03-22 10:18:40'),(1496,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 10:21:21','2024-03-22 10:21:21'),(1497,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:21:52','2024-03-22 10:21:52'),(1498,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 10:31:30','2024-03-22 10:31:30'),(1499,75,'Model\\Profesor','201.201.215.37','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36','2024-03-22 10:32:32','2024-03-22 10:32:32'),(1500,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-03-22 10:34:29','2024-03-22 10:34:29'),(1501,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 10:36:31','2024-03-22 10:36:31'),(1502,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 10:41:14','2024-03-22 10:41:14'),(1503,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 10:43:58','2024-03-22 10:43:58'),(1504,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 11:00:59','2024-03-22 11:00:59'),(1505,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 11:03:39','2024-03-22 11:03:39'),(1506,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 11:09:33','2024-03-22 11:09:33'),(1507,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 11:13:05','2024-03-22 11:13:05'),(1508,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 11:16:53','2024-03-22 11:16:53'),(1509,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 11:19:43','2024-03-22 11:19:43'),(1510,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 11:42:58','2024-03-22 11:42:58'),(1511,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-03-22 11:49:35','2024-03-22 11:49:35'),(1512,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 11:49:39','2024-03-22 11:49:39'),(1513,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 12:05:07','2024-03-22 12:05:07'),(1514,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36','2024-03-22 12:18:06','2024-03-22 12:18:06'),(1515,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 12:22:24','2024-03-22 12:22:24'),(1516,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-22 12:28:09','2024-03-22 12:28:09'),(1517,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-22 12:45:14','2024-03-22 12:45:14'),(1518,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 12:50:22','2024-03-22 12:50:22'),(1519,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 12:59:17','2024-03-22 12:59:17'),(1520,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 13:11:20','2024-03-22 13:11:20'),(1521,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 13:26:02','2024-03-22 13:26:02'),(1522,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 13:28:17','2024-03-22 13:28:17'),(1523,82,'Model\\Profesor','201.201.215.27','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-03-22 13:37:33','2024-03-22 13:37:33'),(1524,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 13:51:40','2024-03-22 13:51:40'),(1525,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 14:09:09','2024-03-22 14:09:09'),(1526,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 14:11:17','2024-03-22 14:11:17'),(1527,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-22 14:12:06','2024-03-22 14:12:06'),(1528,6,'Model\\Profesor','200.119.187.11','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-03-22 15:41:06','2024-03-22 15:41:06'),(1529,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 16:02:14','2024-03-22 16:02:14'),(1530,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-22 16:47:54','2024-03-22 16:47:54'),(1531,9,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-03-22 18:13:52','2024-03-22 18:13:52'),(1532,6,'Model\\Profesor','201.200.45.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-03-22 19:07:07','2024-03-22 19:07:07'),(1533,24,'Model\\Estudiante','172.225.215.236','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4 Mobile/15E148 Safari/604.1','2024-03-23 01:19:45','2024-03-23 01:19:45'),(1534,76,'Model\\Profesor','186.177.185.121','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-03-23 10:39:08','2024-03-23 10:39:08'),(1535,38,'Model\\Profesor','201.191.195.146','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-03-27 19:47:50','2024-03-27 19:47:50'),(1536,1,'Model\\Admin','186.26.117.166','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-03-29 12:13:58','2024-03-29 12:13:58'),(1537,7,'Model\\Admin','186.26.117.111','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-03-29 16:08:31','2024-03-29 16:08:31'),(1538,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-01 09:59:11','2024-04-01 09:59:11'),(1539,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-04-01 10:01:14','2024-04-01 10:01:14'),(1540,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:04:51','2024-04-01 10:04:51'),(1541,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:07:35','2024-04-01 10:07:35'),(1542,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:08:25','2024-04-01 10:08:25'),(1543,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:10:17','2024-04-01 10:10:17'),(1544,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:10:20','2024-04-01 10:10:20'),(1545,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-01 10:11:54','2024-04-01 10:11:54'),(1546,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-01 10:11:57','2024-04-01 10:11:57'),(1547,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:12:28','2024-04-01 10:12:28'),(1548,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:12:31','2024-04-01 10:12:31'),(1549,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:13:16','2024-04-01 10:13:16'),(1550,82,'Model\\Profesor','201.191.254.193','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-04-01 10:13:32','2024-04-01 10:13:32'),(1551,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:13:35','2024-04-01 10:13:35'),(1552,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-04-01 10:14:22','2024-04-01 10:14:22'),(1553,16,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:15:07','2024-04-01 10:15:07'),(1554,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-01 10:15:15','2024-04-01 10:15:15'),(1555,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:15:23','2024-04-01 10:15:23'),(1556,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-01 10:17:26','2024-04-01 10:17:26'),(1557,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-01 10:17:34','2024-04-01 10:17:34'),(1558,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:17:38','2024-04-01 10:17:38'),(1559,38,'Model\\Profesor','201.201.215.80','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-04-01 10:18:06','2024-04-01 10:18:06'),(1560,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:21:10','2024-04-01 10:21:10'),(1561,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:26:43','2024-04-01 10:26:43'),(1562,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-01 10:29:30','2024-04-01 10:29:30'),(1563,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:35:20','2024-04-01 10:35:20'),(1564,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-01 10:40:30','2024-04-01 10:40:30'),(1565,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:40:52','2024-04-01 10:40:52'),(1566,36,'Model\\Profesor','201.201.215.22','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-01 10:41:30','2024-04-01 10:41:30'),(1567,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:43:25','2024-04-01 10:43:25'),(1568,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:48:03','2024-04-01 10:48:03'),(1569,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 10:50:29','2024-04-01 10:50:29'),(1570,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-01 10:55:56','2024-04-01 10:55:56'),(1571,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 11:07:59','2024-04-01 11:07:59'),(1572,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-01 11:08:39','2024-04-01 11:08:39'),(1573,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 11:15:05','2024-04-01 11:15:05'),(1574,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 11:15:23','2024-04-01 11:15:23'),(1575,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-01 11:25:37','2024-04-01 11:25:37'),(1576,6,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-01 11:38:53','2024-04-01 11:38:53'),(1577,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-01 11:47:07','2024-04-01 11:47:07'),(1578,6,'Model\\Profesor','200.119.186.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-04-01 12:29:02','2024-04-01 12:29:02'),(1579,46,'Model\\Profesor','201.201.215.90','Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A235M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36','2024-04-01 12:31:12','2024-04-01 12:31:12'),(1580,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-01 12:49:07','2024-04-01 12:49:07'),(1581,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-01 13:06:53','2024-04-01 13:06:53'),(1582,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-01 13:10:03','2024-04-01 13:10:03'),(1583,38,'Model\\Profesor','201.201.215.80','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-04-01 13:11:04','2024-04-01 13:11:04'),(1584,54,'Model\\Profesor','201.191.195.214','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 13:16:30','2024-04-01 13:16:30'),(1585,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-01 13:26:44','2024-04-01 13:26:44'),(1586,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 13:44:56','2024-04-01 13:44:56'),(1587,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-01 13:59:27','2024-04-01 13:59:27'),(1588,82,'Model\\Profesor','201.191.254.152','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-04-01 15:08:50','2024-04-01 15:08:50'),(1589,36,'Model\\Profesor','201.191.254.200','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-04-01 15:17:44','2024-04-01 15:17:44'),(1590,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 15:28:16','2024-04-01 15:28:16'),(1591,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 15:37:40','2024-04-01 15:37:40'),(1592,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 15:44:45','2024-04-01 15:44:45'),(1593,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 15:52:23','2024-04-01 15:52:23'),(1594,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-01 15:54:24','2024-04-01 15:54:24'),(1595,54,'Model\\Profesor','201.191.195.184','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 16:12:39','2024-04-01 16:12:39'),(1596,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 16:14:22','2024-04-01 16:14:22'),(1597,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-01 16:34:30','2024-04-01 16:34:30'),(1598,75,'Model\\Profesor','201.191.195.137','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-01 16:36:44','2024-04-01 16:36:44'),(1599,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-01 16:44:29','2024-04-01 16:44:29'),(1600,40,'Model\\Profesor','201.191.195.136','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-01 16:46:38','2024-04-01 16:46:38'),(1601,36,'Model\\Profesor','201.191.195.136','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-01 16:47:25','2024-04-01 16:47:25'),(1602,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 17:21:57','2024-04-01 17:21:57'),(1603,19,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-01 20:54:41','2024-04-01 20:54:41'),(1604,6,'Model\\Profesor','201.191.137.59','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-04-01 21:40:53','2024-04-01 21:40:53'),(1605,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-01 23:46:38','2024-04-01 23:46:38'),(1606,58,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-02 02:54:43','2024-04-02 02:54:43'),(1607,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-02 11:17:28','2024-04-02 11:17:28'),(1608,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-02 11:41:33','2024-04-02 11:41:33'),(1609,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-02 12:33:20','2024-04-02 12:33:20'),(1610,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-03 10:01:48','2024-04-03 10:01:48'),(1611,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:06:08','2024-04-03 10:06:08'),(1612,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-03 10:07:18','2024-04-03 10:07:18'),(1613,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-03 10:08:08','2024-04-03 10:08:08'),(1614,75,'Model\\Profesor','201.191.195.131','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-03 10:08:46','2024-04-03 10:08:46'),(1615,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:10:50','2024-04-03 10:10:50'),(1616,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:11:15','2024-04-03 10:11:15'),(1617,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:11:40','2024-04-03 10:11:40'),(1618,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-03 10:12:27','2024-04-03 10:12:27'),(1619,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:21:17','2024-04-03 10:21:17'),(1620,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:22:24','2024-04-03 10:22:24'),(1621,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:23:37','2024-04-03 10:23:37'),(1622,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:25:05','2024-04-03 10:25:05'),(1623,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:31:21','2024-04-03 10:31:21'),(1624,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:31:57','2024-04-03 10:31:57'),(1625,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-03 10:41:28','2024-04-03 10:41:28'),(1626,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 10:46:26','2024-04-03 10:46:26'),(1627,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0','2024-04-03 10:54:56','2024-04-03 10:54:56'),(1628,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 11:15:17','2024-04-03 11:15:17'),(1629,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-03 11:42:08','2024-04-03 11:42:08'),(1630,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-03 12:06:44','2024-04-03 12:06:44'),(1631,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 12:27:30','2024-04-03 12:27:30'),(1632,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-03 12:31:04','2024-04-03 12:31:04'),(1633,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 12:38:57','2024-04-03 12:38:57'),(1634,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-03 13:09:30','2024-04-03 13:09:30'),(1635,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 13:21:54','2024-04-03 13:21:54'),(1636,8,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 13:26:44','2024-04-03 13:26:44'),(1637,52,'Model\\Profesor','190.10.80.207','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-03 15:34:23','2024-04-03 15:34:23'),(1638,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-04-04 10:00:54','2024-04-04 10:00:54'),(1639,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:06:46','2024-04-04 10:06:46'),(1640,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:07:00','2024-04-04 10:07:00'),(1641,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-04 10:08:34','2024-04-04 10:08:34'),(1642,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-04 10:08:46','2024-04-04 10:08:46'),(1643,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:09:56','2024-04-04 10:09:56'),(1644,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-04 10:11:45','2024-04-04 10:11:45'),(1645,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:13:50','2024-04-04 10:13:50'),(1646,47,'Model\\Profesor','201.191.195.242','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-04 10:14:08','2024-04-04 10:14:08'),(1647,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:19:59','2024-04-04 10:19:59'),(1648,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:20:28','2024-04-04 10:20:28'),(1649,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:25:05','2024-04-04 10:25:05'),(1650,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:29:15','2024-04-04 10:29:15'),(1651,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:32:50','2024-04-04 10:32:50'),(1652,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:39:54','2024-04-04 10:39:54'),(1653,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-04 10:54:59','2024-04-04 10:54:59'),(1654,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 10:57:14','2024-04-04 10:57:14'),(1655,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 11:00:08','2024-04-04 11:00:08'),(1656,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 11:37:04','2024-04-04 11:37:04'),(1657,36,'Model\\Profesor','201.201.215.30','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-04 11:37:47','2024-04-04 11:37:47'),(1658,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-04 11:56:01','2024-04-04 11:56:01'),(1659,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 11:57:57','2024-04-04 11:57:57'),(1660,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-04 12:23:06','2024-04-04 12:23:06'),(1661,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 13:00:46','2024-04-04 13:00:46'),(1662,1,'Model\\Admin','186.176.232.194','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-04 13:04:21','2024-04-04 13:04:21'),(1663,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-04 13:17:26','2024-04-04 13:17:26'),(1664,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 13:25:15','2024-04-04 13:25:15'),(1665,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-04 13:59:27','2024-04-04 13:59:27'),(1666,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 14:01:14','2024-04-04 14:01:14'),(1667,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 14:08:32','2024-04-04 14:08:32'),(1668,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 14:34:57','2024-04-04 14:34:57'),(1669,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 14:54:59','2024-04-04 14:54:59'),(1670,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-04 15:23:08','2024-04-04 15:23:08'),(1671,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-04 16:49:47','2024-04-04 16:49:47'),(1672,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-04-04 16:51:11','2024-04-04 16:51:11'),(1673,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-04-05 10:02:18','2024-04-05 10:02:18'),(1674,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 10:08:33','2024-04-05 10:08:33'),(1675,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 10:10:18','2024-04-05 10:10:18'),(1676,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-05 10:10:27','2024-04-05 10:10:27'),(1677,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 10:12:52','2024-04-05 10:12:52'),(1678,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 10:14:40','2024-04-05 10:14:40'),(1679,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 10:21:41','2024-04-05 10:21:41'),(1680,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 10:27:06','2024-04-05 10:27:06'),(1681,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 10:43:03','2024-04-05 10:43:03'),(1682,37,'Model\\Profesor','200.119.187.24','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-04-05 10:43:30','2024-04-05 10:43:30'),(1683,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-05 10:46:22','2024-04-05 10:46:22'),(1684,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 10:49:25','2024-04-05 10:49:25'),(1685,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-05 11:34:58','2024-04-05 11:34:58'),(1686,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-05 11:42:44','2024-04-05 11:42:44'),(1687,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','2024-04-05 11:58:48','2024-04-05 11:58:48'),(1688,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 12:00:31','2024-04-05 12:00:31'),(1689,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 12:06:29','2024-04-05 12:06:29'),(1690,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 12:22:08','2024-04-05 12:22:08'),(1691,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 12:30:45','2024-04-05 12:30:45'),(1692,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 12:42:20','2024-04-05 12:42:20'),(1693,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 12:47:28','2024-04-05 12:47:28'),(1694,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 13:14:30','2024-04-05 13:14:30'),(1695,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 14:59:07','2024-04-05 14:59:07'),(1696,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-05 15:37:03','2024-04-05 15:37:03'),(1697,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-08 10:58:05','2024-04-08 10:58:05'),(1698,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 10:59:00','2024-04-08 10:59:00'),(1699,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-08 11:02:38','2024-04-08 11:02:38'),(1700,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-04-08 11:03:13','2024-04-08 11:03:13'),(1701,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 11:04:15','2024-04-08 11:04:15'),(1702,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 11:09:09','2024-04-08 11:09:09'),(1703,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 11:09:38','2024-04-08 11:09:38'),(1704,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-08 11:12:40','2024-04-08 11:12:40'),(1705,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-08 11:16:36','2024-04-08 11:16:36'),(1706,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 11:22:34','2024-04-08 11:22:34'),(1707,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-08 11:25:00','2024-04-08 11:25:00'),(1708,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-08 11:25:19','2024-04-08 11:25:19'),(1709,36,'Model\\Profesor','201.191.195.196','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-08 11:26:16','2024-04-08 11:26:16'),(1710,38,'Model\\Profesor','201.191.195.238','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-08 11:31:10','2024-04-08 11:31:10'),(1711,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 11:53:02','2024-04-08 11:53:02'),(1712,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-08 11:53:24','2024-04-08 11:53:24'),(1713,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 12:04:28','2024-04-08 12:04:28'),(1714,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-08 12:13:05','2024-04-08 12:13:05'),(1715,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 12:38:21','2024-04-08 12:38:21'),(1716,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 12:40:24','2024-04-08 12:40:24'),(1717,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-08 12:42:03','2024-04-08 12:42:03'),(1718,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-08 12:52:55','2024-04-08 12:52:55'),(1719,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 12:57:46','2024-04-08 12:57:46'),(1720,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 13:13:21','2024-04-08 13:13:21'),(1721,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 13:17:24','2024-04-08 13:17:24'),(1722,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 13:23:40','2024-04-08 13:23:40'),(1723,37,'Model\\Profesor','201.191.195.238','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-08 13:31:06','2024-04-08 13:31:06'),(1724,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 14:00:03','2024-04-08 14:00:03'),(1725,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 15:53:20','2024-04-08 15:53:20'),(1726,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-08 16:19:32','2024-04-08 16:19:32'),(1727,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 16:55:44','2024-04-08 16:55:44'),(1728,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 18:00:00','2024-04-08 18:00:00'),(1729,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-08 20:28:01','2024-04-08 20:28:01'),(1730,15,'Model\\Profesor','186.26.117.101','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 01:36:26','2024-04-09 01:36:26'),(1731,71,'Model\\Profesor','200.119.186.249','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-04-09 11:00:06','2024-04-09 11:00:06'),(1732,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 11:11:01','2024-04-09 11:11:01'),(1733,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-09 11:12:36','2024-04-09 11:12:36'),(1734,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 11:14:02','2024-04-09 11:14:02'),(1735,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 11:14:51','2024-04-09 11:14:51'),(1736,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 11:18:50','2024-04-09 11:18:50'),(1737,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-09 11:23:51','2024-04-09 11:23:51'),(1738,47,'Model\\Profesor','201.191.254.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-09 11:27:25','2024-04-09 11:27:25'),(1739,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 11:29:22','2024-04-09 11:29:22'),(1740,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 11:30:52','2024-04-09 11:30:52'),(1741,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 11:37:48','2024-04-09 11:37:48'),(1742,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 11:57:14','2024-04-09 11:57:14'),(1743,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 12:36:52','2024-04-09 12:36:52'),(1744,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 12:41:13','2024-04-09 12:41:13'),(1745,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 12:42:23','2024-04-09 12:42:23'),(1746,36,'Model\\Profesor','201.191.195.232','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-09 12:49:59','2024-04-09 12:49:59'),(1747,64,'Model\\Profesor','181.193.106.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 13:12:24','2024-04-09 13:12:24'),(1748,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-09 13:15:04','2024-04-09 13:15:04'),(1749,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-09 13:27:37','2024-04-09 13:27:37'),(1750,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 13:34:11','2024-04-09 13:34:11'),(1751,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 13:44:18','2024-04-09 13:44:18'),(1752,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36','2024-04-09 13:50:12','2024-04-09 13:50:12'),(1753,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 14:06:29','2024-04-09 14:06:29'),(1754,62,'Model\\Profesor','201.191.195.221','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-09 14:08:39','2024-04-09 14:08:39'),(1755,12,'Model\\Profesor','201.191.195.148','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-09 14:10:59','2024-04-09 14:10:59'),(1756,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-04-09 14:34:40','2024-04-09 14:34:40'),(1757,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 14:43:04','2024-04-09 14:43:04'),(1758,64,'Model\\Profesor','181.193.106.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 15:18:10','2024-04-09 15:18:10'),(1759,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-09 15:45:23','2024-04-09 15:45:23'),(1760,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 16:53:14','2024-04-09 16:53:14'),(1761,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-09 18:07:05','2024-04-09 18:07:05'),(1762,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 01:00:06','2024-04-10 01:00:06'),(1763,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-10 11:01:19','2024-04-10 11:01:19'),(1764,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 11:04:09','2024-04-10 11:04:09'),(1765,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 11:09:07','2024-04-10 11:09:07'),(1766,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 11:13:24','2024-04-10 11:13:24'),(1767,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-10 11:17:24','2024-04-10 11:17:24'),(1768,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-10 11:21:17','2024-04-10 11:21:17'),(1769,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 11:44:59','2024-04-10 11:44:59'),(1770,30,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 11:45:52','2024-04-10 11:45:52'),(1771,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 11:51:43','2024-04-10 11:51:43'),(1772,28,'Model\\Profesor','201.201.215.55','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 12:08:51','2024-04-10 12:08:51'),(1773,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 12:16:25','2024-04-10 12:16:25'),(1774,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 13:01:53','2024-04-10 13:01:53'),(1775,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-10 13:10:44','2024-04-10 13:10:44'),(1776,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 13:26:53','2024-04-10 13:26:53'),(1777,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-10 13:31:12','2024-04-10 13:31:12'),(1778,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-10 14:00:09','2024-04-10 14:00:09'),(1779,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-10 14:10:21','2024-04-10 14:10:21'),(1780,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-10 14:41:20','2024-04-10 14:41:20'),(1781,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 14:58:05','2024-04-10 14:58:05'),(1782,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 15:37:55','2024-04-10 15:37:55'),(1783,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 16:50:27','2024-04-10 16:50:27'),(1784,30,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 17:04:27','2024-04-10 17:04:27'),(1785,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-10 17:35:50','2024-04-10 17:35:50'),(1786,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-10 19:22:55','2024-04-10 19:22:55'),(1787,69,'Model\\Profesor','201.204.51.37','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-10 21:42:26','2024-04-10 21:42:26'),(1788,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-10 22:09:24','2024-04-10 22:09:24'),(1789,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 10:52:07','2024-04-11 10:52:07'),(1790,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:00:47','2024-04-11 11:00:47'),(1791,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-11 11:03:31','2024-04-11 11:03:31'),(1792,23,'Model\\Profesor','186.26.117.154','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-11 11:07:02','2024-04-11 11:07:02'),(1793,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:09:08','2024-04-11 11:09:08'),(1794,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-11 11:11:02','2024-04-11 11:11:02'),(1795,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:11:40','2024-04-11 11:11:40'),(1796,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:13:29','2024-04-11 11:13:29'),(1797,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-11 11:14:29','2024-04-11 11:14:29'),(1798,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:17:48','2024-04-11 11:17:48'),(1799,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:19:32','2024-04-11 11:19:32'),(1800,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:23:06','2024-04-11 11:23:06'),(1801,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:35:44','2024-04-11 11:35:44'),(1802,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:42:33','2024-04-11 11:42:33'),(1803,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:44:35','2024-04-11 11:44:35'),(1804,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-11 11:45:16','2024-04-11 11:45:16'),(1805,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-04-11 11:50:04','2024-04-11 11:50:04'),(1806,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 11:52:47','2024-04-11 11:52:47'),(1807,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 12:00:23','2024-04-11 12:00:23'),(1808,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-11 12:00:24','2024-04-11 12:00:24'),(1809,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 12:02:28','2024-04-11 12:02:28'),(1810,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 12:04:02','2024-04-11 12:04:02'),(1811,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 12:41:11','2024-04-11 12:41:11'),(1812,41,'Model\\Profesor','200.119.185.212','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-04-11 12:56:08','2024-04-11 12:56:08'),(1813,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-11 13:07:31','2024-04-11 13:07:31'),(1814,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-11 13:15:58','2024-04-11 13:15:58'),(1815,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-11 13:30:42','2024-04-11 13:30:42'),(1816,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 14:25:09','2024-04-11 14:25:09'),(1817,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 14:27:36','2024-04-11 14:27:36'),(1818,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 14:35:07','2024-04-11 14:35:07'),(1819,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-11 14:44:45','2024-04-11 14:44:45'),(1820,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 14:45:57','2024-04-11 14:45:57'),(1821,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-04-11 14:50:55','2024-04-11 14:50:55'),(1822,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-11 16:00:03','2024-04-11 16:00:03'),(1823,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-11 16:03:50','2024-04-11 16:03:50'),(1824,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 16:08:48','2024-04-11 16:08:48'),(1825,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-11 16:11:33','2024-04-11 16:11:33'),(1826,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 16:15:00','2024-04-11 16:15:00'),(1827,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 16:36:15','2024-04-11 16:36:15'),(1828,62,'Model\\Profesor','201.191.254.212','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-11 16:40:51','2024-04-11 16:40:51'),(1829,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-04-11 16:57:55','2024-04-11 16:57:55'),(1830,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 17:03:35','2024-04-11 17:03:35'),(1831,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 17:04:33','2024-04-11 17:04:33'),(1832,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 17:10:14','2024-04-11 17:10:14'),(1833,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 17:15:48','2024-04-11 17:15:48'),(1834,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-11 17:26:47','2024-04-11 17:26:47'),(1835,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-11 17:28:09','2024-04-11 17:28:09'),(1836,7,'Model\\Admin','186.26.117.127','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-12 00:47:50','2024-04-12 00:47:50'),(1837,3,'Model\\Admin','201.201.215.102','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-12 11:40:21','2024-04-12 11:40:21'),(1838,1,'Model\\Admin','186.176.233.196','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-12 11:45:02','2024-04-12 11:45:02'),(1839,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-12 12:13:49','2024-04-12 12:13:49'),(1840,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-12 12:27:15','2024-04-12 12:27:15'),(1841,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-04-12 13:18:19','2024-04-12 13:18:19'),(1842,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-12 14:46:17','2024-04-12 14:46:17'),(1843,55,'Model\\Profesor','186.177.122.166','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-12 18:41:29','2024-04-12 18:41:29'),(1844,67,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-12 20:52:14','2024-04-12 20:52:14'),(1845,12,'Model\\Profesor','190.211.115.74','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-14 03:08:12','2024-04-14 03:08:12'),(1846,74,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-14 22:27:09','2024-04-14 22:27:09'),(1847,71,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-15 22:33:58','2024-04-15 22:33:58'),(1848,75,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-16 01:50:26','2024-04-16 01:50:26'),(1849,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-16 11:07:39','2024-04-16 11:07:39'),(1850,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 11:07:46','2024-04-16 11:07:46'),(1851,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-16 11:14:23','2024-04-16 11:14:23'),(1852,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-16 11:14:45','2024-04-16 11:14:45'),(1853,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 11:14:55','2024-04-16 11:14:55'),(1854,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-16 11:15:01','2024-04-16 11:15:01'),(1855,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 11:15:01','2024-04-16 11:15:01'),(1856,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-16 11:23:31','2024-04-16 11:23:31'),(1857,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 11:24:51','2024-04-16 11:24:51'),(1858,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 11:26:13','2024-04-16 11:26:13'),(1859,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 11:38:14','2024-04-16 11:38:14'),(1860,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 12:03:28','2024-04-16 12:03:28'),(1861,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 12:09:12','2024-04-16 12:09:12'),(1862,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 12:27:47','2024-04-16 12:27:47'),(1863,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 12:33:34','2024-04-16 12:33:34'),(1864,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-16 12:35:43','2024-04-16 12:35:43'),(1865,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 12:35:52','2024-04-16 12:35:52'),(1866,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-16 12:40:47','2024-04-16 12:40:47'),(1867,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0','2024-04-16 12:43:14','2024-04-16 12:43:14'),(1868,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-16 12:43:41','2024-04-16 12:43:41'),(1869,47,'Model\\Profesor','201.191.195.134','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-16 12:45:10','2024-04-16 12:45:10'),(1870,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 12:50:41','2024-04-16 12:50:41'),(1871,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 12:52:31','2024-04-16 12:52:31'),(1872,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-16 12:57:59','2024-04-16 12:57:59'),(1873,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-16 13:08:58','2024-04-16 13:08:58'),(1874,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 13:20:09','2024-04-16 13:20:09'),(1875,11,'Model\\Profesor','201.194.99.142','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 14:38:37','2024-04-16 14:38:37'),(1876,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-16 14:46:55','2024-04-16 14:46:55'),(1877,29,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-16 23:27:19','2024-04-16 23:27:19'),(1878,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 00:43:06','2024-04-17 00:43:06'),(1879,29,'Model\\Admin','190.211.115.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 01:08:33','2024-04-17 01:08:33'),(1880,7,'Model\\Profesor','186.177.10.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 01:19:57','2024-04-17 01:19:57'),(1881,55,'Model\\Profesor','186.177.122.166','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-17 04:21:07','2024-04-17 04:21:07'),(1882,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 10:57:40','2024-04-17 10:57:40'),(1883,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 11:05:24','2024-04-17 11:05:24'),(1884,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 11:08:16','2024-04-17 11:08:16'),(1885,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 11:10:01','2024-04-17 11:10:01'),(1886,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 11:10:54','2024-04-17 11:10:54'),(1887,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 11:11:13','2024-04-17 11:11:13'),(1888,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 11:12:53','2024-04-17 11:12:53'),(1889,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 11:14:16','2024-04-17 11:14:16'),(1890,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 11:19:16','2024-04-17 11:19:16'),(1891,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 11:20:07','2024-04-17 11:20:07'),(1892,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 11:36:08','2024-04-17 11:36:08'),(1893,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 11:47:13','2024-04-17 11:47:13'),(1894,55,'Model\\Profesor','201.191.195.243','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-17 11:49:10','2024-04-17 11:49:10'),(1895,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 11:54:13','2024-04-17 11:54:13'),(1896,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 12:06:00','2024-04-17 12:06:00'),(1897,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 12:14:15','2024-04-17 12:14:15'),(1898,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-04-17 12:30:50','2024-04-17 12:30:50'),(1899,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 12:31:22','2024-04-17 12:31:22'),(1900,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-17 12:35:43','2024-04-17 12:35:43'),(1901,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 12:36:50','2024-04-17 12:36:50'),(1902,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 12:40:53','2024-04-17 12:40:53'),(1903,75,'Model\\Profesor','201.191.195.236','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-17 12:44:43','2024-04-17 12:44:43'),(1904,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 12:48:49','2024-04-17 12:48:49'),(1905,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 12:49:38','2024-04-17 12:49:38'),(1906,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 12:57:37','2024-04-17 12:57:37'),(1907,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 12:58:22','2024-04-17 12:58:22'),(1908,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 13:04:37','2024-04-17 13:04:37'),(1909,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-17 13:09:25','2024-04-17 13:09:25'),(1910,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 13:24:50','2024-04-17 13:24:50'),(1911,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 13:38:17','2024-04-17 13:38:17'),(1912,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 13:40:09','2024-04-17 13:40:09'),(1913,9,'Model\\Admin','201.191.195.236','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-17 13:51:10','2024-04-17 13:51:10'),(1914,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 14:02:17','2024-04-17 14:02:17'),(1915,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 14:05:32','2024-04-17 14:05:32'),(1916,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-04-17 14:15:51','2024-04-17 14:15:51'),(1917,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 14:37:28','2024-04-17 14:37:28'),(1918,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 14:40:58','2024-04-17 14:40:58'),(1919,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 14:41:31','2024-04-17 14:41:31'),(1920,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 14:45:03','2024-04-17 14:45:03'),(1921,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-04-17 14:46:43','2024-04-17 14:46:43'),(1922,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 14:48:06','2024-04-17 14:48:06'),(1923,75,'Model\\Profesor','201.191.195.236','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-17 14:49:04','2024-04-17 14:49:04'),(1924,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 14:51:10','2024-04-17 14:51:10'),(1925,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 14:53:08','2024-04-17 14:53:08'),(1926,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 14:55:45','2024-04-17 14:55:45'),(1927,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-17 15:06:19','2024-04-17 15:06:19'),(1928,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 15:09:23','2024-04-17 15:09:23'),(1929,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-17 15:10:35','2024-04-17 15:10:35'),(1930,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 15:11:46','2024-04-17 15:11:46'),(1931,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 16:47:16','2024-04-17 16:47:16'),(1932,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-17 17:27:55','2024-04-17 17:27:55'),(1933,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-17 18:36:44','2024-04-17 18:36:44'),(1934,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 00:07:48','2024-04-18 00:07:48'),(1935,33,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-18 00:41:27','2024-04-18 00:41:27'),(1936,27,'Model\\Profesor','143.208.171.144','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 00:44:35','2024-04-18 00:44:35'),(1937,12,'Model\\Profesor','190.211.115.74','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-18 03:25:37','2024-04-18 03:25:37'),(1938,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 11:10:02','2024-04-18 11:10:02'),(1939,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 11:13:02','2024-04-18 11:13:02'),(1940,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-18 11:13:57','2024-04-18 11:13:57'),(1941,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-04-18 11:16:07','2024-04-18 11:16:07'),(1942,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 11:22:19','2024-04-18 11:22:19'),(1943,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-18 11:22:54','2024-04-18 11:22:54'),(1944,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-18 11:39:18','2024-04-18 11:39:18'),(1945,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 11:48:15','2024-04-18 11:48:15'),(1946,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 11:53:33','2024-04-18 11:53:33'),(1947,47,'Model\\Profesor','201.191.195.174','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-18 11:54:18','2024-04-18 11:54:18'),(1948,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 11:59:39','2024-04-18 11:59:39'),(1949,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 12:18:23','2024-04-18 12:18:23'),(1950,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-18 12:31:02','2024-04-18 12:31:02'),(1951,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 12:35:42','2024-04-18 12:35:42'),(1952,75,'Model\\Profesor','201.191.195.217','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-18 12:39:56','2024-04-18 12:39:56'),(1953,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 12:42:57','2024-04-18 12:42:57'),(1954,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-18 12:43:45','2024-04-18 12:43:45'),(1955,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-04-18 12:45:41','2024-04-18 12:45:41'),(1956,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-18 12:50:47','2024-04-18 12:50:47'),(1957,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 13:56:27','2024-04-18 13:56:27'),(1958,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-18 14:11:28','2024-04-18 14:11:28'),(1959,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-18 14:15:50','2024-04-18 14:15:50'),(1960,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-18 14:29:39','2024-04-18 14:29:39'),(1961,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 14:43:12','2024-04-18 14:43:12'),(1962,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-18 14:51:04','2024-04-18 14:51:04'),(1963,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 14:52:34','2024-04-18 14:52:34'),(1964,75,'Model\\Profesor','201.191.195.217','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-18 15:01:09','2024-04-18 15:01:09'),(1965,41,'Model\\Profesor','200.119.187.178','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-04-18 15:03:45','2024-04-18 15:03:45'),(1966,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 15:10:48','2024-04-18 15:10:48'),(1967,33,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-18 19:41:42','2024-04-18 19:41:42'),(1968,12,'Model\\Profesor','190.211.115.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-18 21:56:20','2024-04-18 21:56:20'),(1969,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 00:04:10','2024-04-19 00:04:10'),(1970,12,'Model\\Profesor','190.211.115.74','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-19 02:35:42','2024-04-19 02:35:42'),(1971,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 11:09:38','2024-04-19 11:09:38'),(1972,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-19 11:10:47','2024-04-19 11:10:47'),(1973,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 11:14:27','2024-04-19 11:14:27'),(1974,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 11:25:34','2024-04-19 11:25:34'),(1975,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-19 11:29:23','2024-04-19 11:29:23'),(1976,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-19 11:30:25','2024-04-19 11:30:25'),(1977,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 12:25:00','2024-04-19 12:25:00'),(1978,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-19 12:30:03','2024-04-19 12:30:03'),(1979,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-19 12:43:09','2024-04-19 12:43:09'),(1980,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 12:44:36','2024-04-19 12:44:36'),(1981,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 12:47:42','2024-04-19 12:47:42'),(1982,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 13:08:10','2024-04-19 13:08:10'),(1983,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-19 13:11:55','2024-04-19 13:11:55'),(1984,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 13:59:41','2024-04-19 13:59:41'),(1985,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 14:30:07','2024-04-19 14:30:07'),(1986,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 14:37:22','2024-04-19 14:37:22'),(1987,67,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 14:38:15','2024-04-19 14:38:15'),(1988,41,'Model\\Profesor','200.119.185.236','Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1','2024-04-19 14:45:37','2024-04-19 14:45:37'),(1989,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 14:47:39','2024-04-19 14:47:39'),(1990,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-19 14:48:16','2024-04-19 14:48:16'),(1991,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-19 14:54:08','2024-04-19 14:54:08'),(1992,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 15:02:39','2024-04-19 15:02:39'),(1993,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-19 15:09:22','2024-04-19 15:09:22'),(1994,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 15:14:59','2024-04-19 15:14:59'),(1995,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 15:16:51','2024-04-19 15:16:51'),(1996,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-19 16:14:47','2024-04-19 16:14:47'),(1997,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-04-19 17:33:56','2024-04-19 17:33:56'),(1998,50,'Model\\Profesor','190.211.118.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-21 01:15:42','2024-04-21 01:15:42'),(1999,12,'Model\\Profesor','190.211.115.74','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-21 02:26:54','2024-04-21 02:26:54'),(2000,6,'Model\\Profesor','201.191.33.57','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-04-21 21:43:55','2024-04-21 21:43:55'),(2001,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 10:57:36','2024-04-22 10:57:36'),(2002,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 11:05:47','2024-04-22 11:05:47'),(2003,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 11:06:52','2024-04-22 11:06:52'),(2004,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 11:08:40','2024-04-22 11:08:40'),(2005,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 11:08:50','2024-04-22 11:08:50'),(2006,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 11:09:02','2024-04-22 11:09:02'),(2007,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 11:09:06','2024-04-22 11:09:06'),(2008,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 11:11:12','2024-04-22 11:11:12'),(2009,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-22 11:11:55','2024-04-22 11:11:55'),(2010,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-22 11:12:32','2024-04-22 11:12:32'),(2011,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 11:12:56','2024-04-22 11:12:56'),(2012,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 11:15:30','2024-04-22 11:15:30'),(2013,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 11:16:34','2024-04-22 11:16:34'),(2014,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 11:16:46','2024-04-22 11:16:46'),(2015,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 11:16:51','2024-04-22 11:16:51'),(2016,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-22 11:17:18','2024-04-22 11:17:18'),(2017,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 11:18:07','2024-04-22 11:18:07'),(2018,46,'Model\\Profesor','201.191.254.158','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-04-22 11:19:09','2024-04-22 11:19:09'),(2019,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 11:20:26','2024-04-22 11:20:26'),(2020,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-22 11:22:38','2024-04-22 11:22:38'),(2021,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 11:23:45','2024-04-22 11:23:45'),(2022,82,'Model\\Profesor','201.201.215.59','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-04-22 11:26:01','2024-04-22 11:26:01'),(2023,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 11:37:12','2024-04-22 11:37:12'),(2024,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-22 11:40:07','2024-04-22 11:40:07'),(2025,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-22 11:44:44','2024-04-22 11:44:44'),(2026,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 11:53:26','2024-04-22 11:53:26'),(2027,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 12:00:09','2024-04-22 12:00:09'),(2028,28,'Model\\Profesor','201.201.215.126','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 12:04:38','2024-04-22 12:04:38'),(2029,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 12:07:42','2024-04-22 12:07:42'),(2030,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 12:10:45','2024-04-22 12:10:45'),(2031,54,'Model\\Profesor','201.201.215.118','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 12:17:25','2024-04-22 12:17:25'),(2032,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 12:32:23','2024-04-22 12:32:23'),(2033,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-22 13:27:45','2024-04-22 13:27:45'),(2034,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 14:06:23','2024-04-22 14:06:23'),(2035,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-04-22 14:12:39','2024-04-22 14:12:39'),(2036,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 14:30:15','2024-04-22 14:30:15'),(2037,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 14:40:53','2024-04-22 14:40:53'),(2038,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 14:42:16','2024-04-22 14:42:16'),(2039,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 14:46:46','2024-04-22 14:46:46'),(2040,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 14:48:25','2024-04-22 14:48:25'),(2041,55,'Model\\Profesor','186.177.122.166','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-22 14:55:14','2024-04-22 14:55:14'),(2042,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 14:57:08','2024-04-22 14:57:08'),(2043,28,'Model\\Profesor','201.201.215.93','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 15:04:01','2024-04-22 15:04:01'),(2044,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-22 15:12:03','2024-04-22 15:12:03'),(2045,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-04-22 16:02:45','2024-04-22 16:02:45'),(2046,9,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-04-22 16:03:30','2024-04-22 16:03:30'),(2047,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-04-22 16:04:11','2024-04-22 16:04:11'),(2048,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 16:11:54','2024-04-22 16:11:54'),(2049,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 17:25:56','2024-04-22 17:25:56'),(2050,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-22 17:59:58','2024-04-22 17:59:58'),(2051,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-22 18:26:48','2024-04-22 18:26:48'),(2052,54,'Model\\Profesor','201.201.215.122','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 22:47:23','2024-04-22 22:47:23'),(2053,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-22 23:55:47','2024-04-22 23:55:47'),(2054,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 11:01:48','2024-04-23 11:01:48'),(2055,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 11:03:05','2024-04-23 11:03:05'),(2056,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 11:03:19','2024-04-23 11:03:19'),(2057,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 11:06:39','2024-04-23 11:06:39'),(2058,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-23 11:06:46','2024-04-23 11:06:46'),(2059,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 11:07:16','2024-04-23 11:07:16'),(2060,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 11:08:33','2024-04-23 11:08:33'),(2061,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 11:08:44','2024-04-23 11:08:44'),(2062,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-23 11:08:55','2024-04-23 11:08:55'),(2063,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','2024-04-23 11:09:15','2024-04-23 11:09:15'),(2064,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 11:10:17','2024-04-23 11:10:17'),(2065,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-23 11:11:45','2024-04-23 11:11:45'),(2066,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 11:11:50','2024-04-23 11:11:50'),(2067,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 11:13:36','2024-04-23 11:13:36'),(2068,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 11:17:46','2024-04-23 11:17:46'),(2069,47,'Model\\Profesor','201.191.195.216','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 11:19:19','2024-04-23 11:19:19'),(2070,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-23 11:22:33','2024-04-23 11:22:33'),(2071,54,'Model\\Profesor','201.201.215.122','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 11:28:10','2024-04-23 11:28:10'),(2072,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 11:28:11','2024-04-23 11:28:11'),(2073,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-23 11:28:50','2024-04-23 11:28:50'),(2074,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-23 11:30:34','2024-04-23 11:30:34'),(2075,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-04-23 11:31:14','2024-04-23 11:31:14'),(2076,75,'Model\\Profesor','201.191.195.175','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-23 11:36:19','2024-04-23 11:36:19'),(2077,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 11:42:18','2024-04-23 11:42:18'),(2078,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-23 12:07:03','2024-04-23 12:07:03'),(2079,28,'Model\\Profesor','201.201.215.34','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-23 12:16:07','2024-04-23 12:16:07'),(2080,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 12:20:49','2024-04-23 12:20:49'),(2081,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-23 12:26:14','2024-04-23 12:26:14'),(2082,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 12:29:27','2024-04-23 12:29:27'),(2083,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 12:39:51','2024-04-23 12:39:51'),(2084,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-23 12:56:39','2024-04-23 12:56:39'),(2085,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-23 13:03:52','2024-04-23 13:03:52'),(2086,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 13:15:52','2024-04-23 13:15:52'),(2087,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-23 13:46:07','2024-04-23 13:46:07'),(2088,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 13:53:11','2024-04-23 13:53:11'),(2089,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 14:10:48','2024-04-23 14:10:48'),(2090,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-23 14:42:11','2024-04-23 14:42:11'),(2091,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 14:47:16','2024-04-23 14:47:16'),(2092,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-23 14:52:32','2024-04-23 14:52:32'),(2093,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 14:57:36','2024-04-23 14:57:36'),(2094,47,'Model\\Profesor','201.191.195.216','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 15:00:29','2024-04-23 15:00:29'),(2095,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 15:00:29','2024-04-23 15:00:29'),(2096,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-23 15:03:10','2024-04-23 15:03:10'),(2097,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-23 15:06:05','2024-04-23 15:06:05'),(2098,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-23 15:09:12','2024-04-23 15:09:12'),(2099,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-23 15:12:49','2024-04-23 15:12:49'),(2100,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 15:19:54','2024-04-23 15:19:54'),(2101,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 16:06:29','2024-04-23 16:06:29'),(2102,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-04-23 17:21:15','2024-04-23 17:21:15'),(2103,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-23 18:05:28','2024-04-23 18:05:28'),(2104,12,'Model\\Profesor','190.211.115.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-23 22:55:04','2024-04-23 22:55:04'),(2105,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','2024-04-23 23:19:20','2024-04-23 23:19:20'),(2106,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:00:44','2024-04-24 11:00:44'),(2107,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-24 11:01:06','2024-04-24 11:01:06'),(2108,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:01:06','2024-04-24 11:01:06'),(2109,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-24 11:02:10','2024-04-24 11:02:10'),(2110,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:04:19','2024-04-24 11:04:19'),(2111,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:06:59','2024-04-24 11:06:59'),(2112,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-24 11:07:06','2024-04-24 11:07:06'),(2113,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-24 11:08:05','2024-04-24 11:08:05'),(2114,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:08:48','2024-04-24 11:08:48'),(2115,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-24 11:09:37','2024-04-24 11:09:37'),(2116,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:10:52','2024-04-24 11:10:52'),(2117,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-24 11:13:08','2024-04-24 11:13:08'),(2118,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-04-24 11:13:43','2024-04-24 11:13:43'),(2119,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:14:26','2024-04-24 11:14:26'),(2120,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:14:45','2024-04-24 11:14:45'),(2121,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:14:49','2024-04-24 11:14:49'),(2122,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-24 11:15:16','2024-04-24 11:15:16'),(2123,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:16:12','2024-04-24 11:16:12'),(2124,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-24 11:16:16','2024-04-24 11:16:16'),(2125,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:16:58','2024-04-24 11:16:58'),(2126,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:17:14','2024-04-24 11:17:14'),(2127,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-04-24 11:19:52','2024-04-24 11:19:52'),(2128,28,'Model\\Profesor','201.201.215.81','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 11:23:55','2024-04-24 11:23:55'),(2129,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-24 11:25:41','2024-04-24 11:25:41'),(2130,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-24 11:41:20','2024-04-24 11:41:20'),(2131,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-24 11:47:46','2024-04-24 11:47:46'),(2132,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-24 11:53:24','2024-04-24 11:53:24'),(2133,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 12:04:30','2024-04-24 12:04:30'),(2134,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-24 12:07:28','2024-04-24 12:07:28'),(2135,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','2024-04-24 12:18:27','2024-04-24 12:18:27'),(2136,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 12:32:48','2024-04-24 12:32:48'),(2137,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 12:39:46','2024-04-24 12:39:46'),(2138,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-24 12:46:43','2024-04-24 12:46:43'),(2139,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-24 12:53:55','2024-04-24 12:53:55'),(2140,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-24 13:25:24','2024-04-24 13:25:24'),(2141,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 13:26:40','2024-04-24 13:26:40'),(2142,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 13:51:22','2024-04-24 13:51:22'),(2143,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-04-24 14:01:26','2024-04-24 14:01:26'),(2144,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 14:20:59','2024-04-24 14:20:59'),(2145,36,'Model\\Profesor','201.191.195.184','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-24 14:25:48','2024-04-24 14:25:48'),(2146,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 14:28:34','2024-04-24 14:28:34'),(2147,62,'Model\\Profesor','201.201.215.7','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 14:31:50','2024-04-24 14:31:50'),(2148,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 14:37:57','2024-04-24 14:37:57'),(2149,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 14:52:34','2024-04-24 14:52:34'),(2150,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-24 15:12:51','2024-04-24 15:12:51'),(2151,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-24 15:13:55','2024-04-24 15:13:55'),(2152,36,'Model\\Profesor','201.191.195.163','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-24 16:01:39','2024-04-24 16:01:39'),(2153,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-24 16:06:00','2024-04-24 16:06:00'),(2154,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 16:09:36','2024-04-24 16:09:36'),(2155,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-24 16:16:45','2024-04-24 16:16:45'),(2156,75,'Model\\Profesor','201.191.195.209','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-24 16:22:59','2024-04-24 16:22:59'),(2157,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 16:29:48','2024-04-24 16:29:48'),(2158,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 16:32:01','2024-04-24 16:32:01'),(2159,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 16:33:37','2024-04-24 16:33:37'),(2160,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 16:45:45','2024-04-24 16:45:45'),(2161,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 17:06:52','2024-04-24 17:06:52'),(2162,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-24 17:08:04','2024-04-24 17:08:04'),(2163,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-24 17:12:51','2024-04-24 17:12:51'),(2164,20,'Model\\Profesor','201.191.195.130','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-24 17:31:24','2024-04-24 17:31:24'),(2165,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-24 17:36:18','2024-04-24 17:36:18'),(2166,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-24 17:41:56','2024-04-24 17:41:56'),(2167,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-24 18:07:31','2024-04-24 18:07:31'),(2168,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-24 18:27:04','2024-04-24 18:27:04'),(2169,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:00:42','2024-04-25 11:00:42'),(2170,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:03:45','2024-04-25 11:03:45'),(2171,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-25 11:05:13','2024-04-25 11:05:13'),(2172,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:05:39','2024-04-25 11:05:39'),(2173,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:08:13','2024-04-25 11:08:13'),(2174,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:08:21','2024-04-25 11:08:21'),(2175,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-04-25 11:10:04','2024-04-25 11:10:04'),(2176,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:10:11','2024-04-25 11:10:11'),(2177,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:11:48','2024-04-25 11:11:48'),(2178,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:16:07','2024-04-25 11:16:07'),(2179,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:17:37','2024-04-25 11:17:37'),(2180,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:20:37','2024-04-25 11:20:37'),(2181,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-25 11:27:49','2024-04-25 11:27:49'),(2182,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-25 11:31:59','2024-04-25 11:31:59'),(2183,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:32:08','2024-04-25 11:32:08'),(2184,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-25 11:36:38','2024-04-25 11:36:38'),(2185,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-25 11:37:33','2024-04-25 11:37:33'),(2186,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-25 11:40:51','2024-04-25 11:40:51'),(2187,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:40:59','2024-04-25 11:40:59'),(2188,47,'Model\\Profesor','201.201.215.3','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-25 11:46:26','2024-04-25 11:46:26'),(2189,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:53:38','2024-04-25 11:53:38'),(2190,28,'Model\\Profesor','201.201.215.43','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 11:54:41','2024-04-25 11:54:41'),(2191,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-25 12:03:58','2024-04-25 12:03:58'),(2192,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 12:28:16','2024-04-25 12:28:16'),(2193,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-25 12:45:20','2024-04-25 12:45:20'),(2194,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 13:22:11','2024-04-25 13:22:11'),(2195,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36','2024-04-25 13:22:37','2024-04-25 13:22:37'),(2196,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 13:44:54','2024-04-25 13:44:54'),(2197,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-25 13:58:12','2024-04-25 13:58:12'),(2198,75,'Model\\Profesor','201.191.195.246','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-25 14:00:25','2024-04-25 14:00:25'),(2199,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 14:04:45','2024-04-25 14:04:45'),(2200,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 15:34:41','2024-04-25 15:34:41'),(2201,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 16:06:12','2024-04-25 16:06:12'),(2202,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-04-25 16:08:07','2024-04-25 16:08:07'),(2203,82,'Model\\Profesor','201.201.215.50','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-04-25 16:27:48','2024-04-25 16:27:48'),(2204,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 16:33:38','2024-04-25 16:33:38'),(2205,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-25 16:35:45','2024-04-25 16:35:45'),(2206,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 16:58:51','2024-04-25 16:58:51'),(2207,75,'Model\\Profesor','201.191.195.246','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-25 17:26:19','2024-04-25 17:26:19'),(2208,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-25 17:26:48','2024-04-25 17:26:48'),(2209,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-25 17:27:13','2024-04-25 17:27:13'),(2210,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-25 18:11:34','2024-04-25 18:11:34'),(2211,6,'Model\\Profesor','201.191.33.48','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-04-25 22:20:09','2024-04-25 22:20:09'),(2212,75,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-26 01:44:27','2024-04-26 01:44:27'),(2213,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-26 11:36:16','2024-04-26 11:36:16'),(2214,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-26 12:27:26','2024-04-26 12:27:26'),(2215,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-04-26 13:10:18','2024-04-26 13:10:18'),(2216,5,'Model\\Admin','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-26 17:25:56','2024-04-26 17:25:56'),(2217,79,'Model\\Profesor','181.193.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-26 17:28:42','2024-04-26 17:28:42'),(2218,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-26 17:31:08','2024-04-26 17:31:08'),(2219,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-27 10:21:46','2024-04-27 10:21:46'),(2220,7,'Model\\Admin','200.119.152.19','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-28 00:36:35','2024-04-28 00:36:35'),(2221,15,'Model\\Profesor','186.26.117.45','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-29 00:51:27','2024-04-29 00:51:27'),(2222,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-29 10:51:53','2024-04-29 10:51:53'),(2223,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 10:58:20','2024-04-29 10:58:20'),(2224,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:02:40','2024-04-29 11:02:40'),(2225,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:03:02','2024-04-29 11:03:02'),(2226,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:03:09','2024-04-29 11:03:09'),(2227,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-29 11:03:20','2024-04-29 11:03:20'),(2228,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:04:19','2024-04-29 11:04:19'),(2229,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:04:55','2024-04-29 11:04:55'),(2230,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:06:31','2024-04-29 11:06:31'),(2231,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:07:17','2024-04-29 11:07:17'),(2232,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-29 11:07:27','2024-04-29 11:07:27'),(2233,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:09:07','2024-04-29 11:09:07'),(2234,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:09:59','2024-04-29 11:09:59'),(2235,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:11:14','2024-04-29 11:11:14'),(2236,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-29 11:11:53','2024-04-29 11:11:53'),(2237,82,'Model\\Profesor','201.201.215.20','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15','2024-04-29 11:12:04','2024-04-29 11:12:04'),(2238,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:15:29','2024-04-29 11:15:29'),(2239,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:16:06','2024-04-29 11:16:06'),(2240,28,'Model\\Profesor','201.201.215.22','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:17:08','2024-04-29 11:17:08'),(2241,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:19:03','2024-04-29 11:19:03'),(2242,46,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36','2024-04-29 11:26:06','2024-04-29 11:26:06'),(2243,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-29 11:31:19','2024-04-29 11:31:19'),(2244,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-29 11:40:04','2024-04-29 11:40:04'),(2245,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:44:54','2024-04-29 11:44:54'),(2246,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 11:46:24','2024-04-29 11:46:24'),(2247,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-29 11:54:01','2024-04-29 11:54:01'),(2248,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 12:00:27','2024-04-29 12:00:27'),(2249,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 12:04:17','2024-04-29 12:04:17'),(2250,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 12:04:56','2024-04-29 12:04:56'),(2251,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 12:11:10','2024-04-29 12:11:10'),(2252,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 12:13:29','2024-04-29 12:13:29'),(2253,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 12:17:07','2024-04-29 12:17:07'),(2254,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 12:33:44','2024-04-29 12:33:44'),(2255,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-29 12:46:56','2024-04-29 12:46:56'),(2256,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-29 13:20:55','2024-04-29 13:20:55'),(2257,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 13:56:56','2024-04-29 13:56:56'),(2258,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 14:13:33','2024-04-29 14:13:33'),(2259,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-29 14:24:32','2024-04-29 14:24:32'),(2260,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 14:57:50','2024-04-29 14:57:50'),(2261,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 15:13:51','2024-04-29 15:13:51'),(2262,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-29 15:50:29','2024-04-29 15:50:29'),(2263,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 16:08:32','2024-04-29 16:08:32'),(2264,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-29 16:09:23','2024-04-29 16:09:23'),(2265,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-29 16:10:57','2024-04-29 16:10:57'),(2266,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-29 16:11:57','2024-04-29 16:11:57'),(2267,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-29 16:12:59','2024-04-29 16:12:59'),(2268,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 16:19:48','2024-04-29 16:19:48'),(2269,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 16:27:42','2024-04-29 16:27:42'),(2270,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 16:31:32','2024-04-29 16:31:32'),(2271,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-29 16:42:37','2024-04-29 16:42:37'),(2272,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 16:44:49','2024-04-29 16:44:49'),(2273,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 16:46:27','2024-04-29 16:46:27'),(2274,20,'Model\\Profesor','201.201.215.85','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-29 17:04:04','2024-04-29 17:04:04'),(2275,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 17:08:44','2024-04-29 17:08:44'),(2276,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-04-29 17:08:49','2024-04-29 17:08:49'),(2277,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-29 17:10:44','2024-04-29 17:10:44'),(2278,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 17:20:10','2024-04-29 17:20:10'),(2279,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-29 17:30:22','2024-04-29 17:30:22'),(2280,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 17:39:57','2024-04-29 17:39:57'),(2281,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-29 17:52:34','2024-04-29 17:52:34'),(2282,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 18:05:25','2024-04-29 18:05:25'),(2283,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 18:37:44','2024-04-29 18:37:44'),(2284,6,'Model\\Profesor','201.200.45.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-04-29 18:38:01','2024-04-29 18:38:01'),(2285,60,'Model\\Profesor','190.211.115.75','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-29 22:05:51','2024-04-29 22:05:51'),(2286,29,'Model\\Admin','190.211.115.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 00:54:45','2024-04-30 00:54:45'),(2287,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 10:56:54','2024-04-30 10:56:54'),(2288,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 10:57:37','2024-04-30 10:57:37'),(2289,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:04:03','2024-04-30 11:04:03'),(2290,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:05:10','2024-04-30 11:05:10'),(2291,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:06:56','2024-04-30 11:06:56'),(2292,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-30 11:06:58','2024-04-30 11:06:58'),(2293,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:07:48','2024-04-30 11:07:48'),(2294,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-30 11:09:10','2024-04-30 11:09:10'),(2295,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:10:51','2024-04-30 11:10:51'),(2296,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-04-30 11:11:18','2024-04-30 11:11:18'),(2297,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:11:22','2024-04-30 11:11:22'),(2298,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-30 11:11:35','2024-04-30 11:11:35'),(2299,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:11:36','2024-04-30 11:11:36'),(2300,47,'Model\\Profesor','201.201.215.73','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-30 11:12:03','2024-04-30 11:12:03'),(2301,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-04-30 11:13:24','2024-04-30 11:13:24'),(2302,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-30 11:15:42','2024-04-30 11:15:42'),(2303,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-30 11:17:46','2024-04-30 11:17:46'),(2304,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:20:40','2024-04-30 11:20:40'),(2305,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:24:08','2024-04-30 11:24:08'),(2306,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-30 11:24:32','2024-04-30 11:24:32'),(2307,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:25:14','2024-04-30 11:25:14'),(2308,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-30 11:29:47','2024-04-30 11:29:47'),(2309,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-04-30 11:32:39','2024-04-30 11:32:39'),(2310,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:36:35','2024-04-30 11:36:35'),(2311,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:36:52','2024-04-30 11:36:52'),(2312,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:37:31','2024-04-30 11:37:31'),(2313,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:48:52','2024-04-30 11:48:52'),(2314,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-30 11:50:17','2024-04-30 11:50:17'),(2315,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:51:51','2024-04-30 11:51:51'),(2316,28,'Model\\Profesor','201.201.215.93','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 11:54:42','2024-04-30 11:54:42'),(2317,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 12:28:04','2024-04-30 12:28:04'),(2318,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 12:37:37','2024-04-30 12:37:37'),(2319,20,'Model\\Profesor','201.201.215.38','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-30 12:38:22','2024-04-30 12:38:22'),(2320,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-30 12:41:49','2024-04-30 12:41:49'),(2321,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 12:42:27','2024-04-30 12:42:27'),(2322,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 12:43:02','2024-04-30 12:43:02'),(2323,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-30 12:44:24','2024-04-30 12:44:24'),(2324,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 13:17:51','2024-04-30 13:17:51'),(2325,12,'Model\\Profesor','201.191.254.236','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-04-30 14:07:16','2024-04-30 14:07:16'),(2326,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-30 14:11:11','2024-04-30 14:11:11'),(2327,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-04-30 14:24:56','2024-04-30 14:24:56'),(2328,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-04-30 15:02:07','2024-04-30 15:02:07'),(2329,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-04-30 16:01:50','2024-04-30 16:01:50'),(2330,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 16:06:32','2024-04-30 16:06:32'),(2331,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-04-30 16:07:37','2024-04-30 16:07:37'),(2332,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 16:09:40','2024-04-30 16:09:40'),(2333,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 16:10:43','2024-04-30 16:10:43'),(2334,82,'Model\\Profesor','201.201.215.7','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-04-30 16:13:55','2024-04-30 16:13:55'),(2335,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-04-30 16:18:49','2024-04-30 16:18:49'),(2336,28,'Model\\Profesor','201.201.215.109','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 16:24:46','2024-04-30 16:24:46'),(2337,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-30 16:25:35','2024-04-30 16:25:35'),(2338,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 16:29:47','2024-04-30 16:29:47'),(2339,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 16:32:56','2024-04-30 16:32:56'),(2340,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 16:35:43','2024-04-30 16:35:43'),(2341,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 16:38:37','2024-04-30 16:38:37'),(2342,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 16:48:17','2024-04-30 16:48:17'),(2343,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 16:59:17','2024-04-30 16:59:17'),(2344,20,'Model\\Profesor','201.201.215.38','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-04-30 17:14:42','2024-04-30 17:14:42'),(2345,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 17:58:52','2024-04-30 17:58:52'),(2346,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-04-30 18:01:17','2024-04-30 18:01:17'),(2347,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 18:26:04','2024-04-30 18:26:04'),(2348,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-04-30 18:57:46','2024-04-30 18:57:46'),(2349,29,'Model\\Admin','190.211.115.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-01 02:08:45','2024-05-01 02:08:45'),(2350,57,'Model\\Profesor','201.196.205.108','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-01 20:24:44','2024-05-01 20:24:44'),(2351,7,'Model\\Admin','200.119.152.68','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-01 22:19:36','2024-05-01 22:19:36'),(2352,1,'Model\\Admin','190.211.101.158','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 00:21:32','2024-05-02 00:21:32'),(2353,1,'Model\\Admin','186.26.117.36','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-02 00:24:49','2024-05-02 00:24:49'),(2354,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-02 10:47:49','2024-05-02 10:47:49'),(2355,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 10:55:56','2024-05-02 10:55:56'),(2356,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:01:55','2024-05-02 11:01:55'),(2357,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:03:36','2024-05-02 11:03:36'),(2358,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:04:08','2024-05-02 11:04:08'),(2359,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:06:20','2024-05-02 11:06:20'),(2360,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:06:36','2024-05-02 11:06:36'),(2361,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:06:45','2024-05-02 11:06:45'),(2362,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-02 11:07:10','2024-05-02 11:07:10'),(2363,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-02 11:07:31','2024-05-02 11:07:31'),(2364,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:09:12','2024-05-02 11:09:12'),(2365,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:09:44','2024-05-02 11:09:44'),(2366,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:10:38','2024-05-02 11:10:38'),(2367,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:11:31','2024-05-02 11:11:31'),(2368,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:12:19','2024-05-02 11:12:19'),(2369,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:13:23','2024-05-02 11:13:23'),(2370,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:15:23','2024-05-02 11:15:23'),(2371,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-02 11:15:30','2024-05-02 11:15:30'),(2372,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:18:37','2024-05-02 11:18:37'),(2373,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-02 11:23:25','2024-05-02 11:23:25'),(2374,16,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:24:08','2024-05-02 11:24:08'),(2375,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:25:38','2024-05-02 11:25:38'),(2376,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:34:03','2024-05-02 11:34:03'),(2377,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:34:14','2024-05-02 11:34:14'),(2378,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 11:35:18','2024-05-02 11:35:18'),(2379,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-05-02 11:40:45','2024-05-02 11:40:45'),(2380,82,'Model\\Profesor','201.201.215.96','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-02 11:50:56','2024-05-02 11:50:56'),(2381,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 12:01:31','2024-05-02 12:01:31'),(2382,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 12:05:50','2024-05-02 12:05:50'),(2383,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-02 12:07:20','2024-05-02 12:07:20'),(2384,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 12:19:34','2024-05-02 12:19:34'),(2385,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 12:22:14','2024-05-02 12:22:14'),(2386,47,'Model\\Profesor','201.191.195.152','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-02 12:40:52','2024-05-02 12:40:52'),(2387,20,'Model\\Profesor','201.201.215.44','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-05-02 12:49:15','2024-05-02 12:49:15'),(2388,75,'Model\\Profesor','201.191.195.178','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-02 12:54:26','2024-05-02 12:54:26'),(2389,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-02 13:03:54','2024-05-02 13:03:54'),(2390,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 13:59:16','2024-05-02 13:59:16'),(2391,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-02 14:02:32','2024-05-02 14:02:32'),(2392,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-02 14:04:18','2024-05-02 14:04:18'),(2393,19,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 14:06:17','2024-05-02 14:06:17'),(2394,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 14:18:45','2024-05-02 14:18:45'),(2395,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 14:24:47','2024-05-02 14:24:47'),(2396,55,'Model\\Profesor','186.177.122.166','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 14:31:17','2024-05-02 14:31:17'),(2397,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-02 14:31:51','2024-05-02 14:31:51'),(2398,8,'Model\\Profesor','201.191.254.222','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 14:45:54','2024-05-02 14:45:54'),(2399,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-02 16:04:47','2024-05-02 16:04:47'),(2400,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 16:05:40','2024-05-02 16:05:40'),(2401,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-02 16:11:52','2024-05-02 16:11:52'),(2402,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 16:12:37','2024-05-02 16:12:37'),(2403,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-02 16:13:00','2024-05-02 16:13:00'),(2404,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 16:16:02','2024-05-02 16:16:02'),(2405,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-02 16:16:50','2024-05-02 16:16:50'),(2406,20,'Model\\Profesor','201.201.215.44','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-05-02 16:17:16','2024-05-02 16:17:16'),(2407,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 16:59:52','2024-05-02 16:59:52'),(2408,75,'Model\\Profesor','201.191.195.216','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-02 17:08:22','2024-05-02 17:08:22'),(2409,9,'Model\\Profesor','201.191.195.240','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-02 17:11:35','2024-05-02 17:11:35'),(2410,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-02 17:21:54','2024-05-02 17:21:54'),(2411,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-02 17:30:43','2024-05-02 17:30:43'),(2412,47,'Model\\Profesor','201.191.195.152','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-02 17:31:14','2024-05-02 17:31:14'),(2413,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 17:40:32','2024-05-02 17:40:32'),(2414,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 18:13:43','2024-05-02 18:13:43'),(2415,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 18:21:07','2024-05-02 18:21:07'),(2416,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 18:23:25','2024-05-02 18:23:25'),(2417,37,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 18:30:25','2024-05-02 18:30:25'),(2418,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 18:34:00','2024-05-02 18:34:00'),(2419,12,'Model\\Admin','200.119.184.64','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 19:35:39','2024-05-02 19:35:39'),(2420,12,'Model\\Admin','200.119.184.64','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 19:45:27','2024-05-02 19:45:27'),(2421,24,'Model\\Profesor','143.208.168.147','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 19:59:39','2024-05-02 19:59:39'),(2422,45,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-02 21:39:10','2024-05-02 21:39:10'),(2423,6,'Model\\Profesor','201.200.45.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-05-03 01:38:24','2024-05-03 01:38:24'),(2424,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-03 11:00:09','2024-05-03 11:00:09'),(2425,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-03 11:02:17','2024-05-03 11:02:17'),(2426,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-03 11:02:35','2024-05-03 11:02:35'),(2427,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:03:51','2024-05-03 11:03:51'),(2428,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:04:24','2024-05-03 11:04:24'),(2429,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-03 11:04:54','2024-05-03 11:04:54'),(2430,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-03 11:04:55','2024-05-03 11:04:55'),(2431,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:05:48','2024-05-03 11:05:48'),(2432,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:06:16','2024-05-03 11:06:16'),(2433,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:06:46','2024-05-03 11:06:46'),(2434,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-03 11:07:28','2024-05-03 11:07:28'),(2435,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:08:02','2024-05-03 11:08:02'),(2436,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:08:28','2024-05-03 11:08:28'),(2437,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-03 11:08:44','2024-05-03 11:08:44'),(2438,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:10:34','2024-05-03 11:10:34'),(2439,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:13:44','2024-05-03 11:13:44'),(2440,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:19:21','2024-05-03 11:19:21'),(2441,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:20:10','2024-05-03 11:20:10'),(2442,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:23:26','2024-05-03 11:23:26'),(2443,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-03 11:23:29','2024-05-03 11:23:29'),(2444,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:24:25','2024-05-03 11:24:25'),(2445,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-03 11:25:04','2024-05-03 11:25:04'),(2446,28,'Model\\Profesor','201.201.215.55','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:27:16','2024-05-03 11:27:16'),(2447,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:31:37','2024-05-03 11:31:37'),(2448,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:34:18','2024-05-03 11:34:18'),(2449,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:40:43','2024-05-03 11:40:43'),(2450,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:43:37','2024-05-03 11:43:37'),(2451,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-03 11:50:12','2024-05-03 11:50:12'),(2452,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:53:18','2024-05-03 11:53:18'),(2453,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:54:06','2024-05-03 11:54:06'),(2454,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 11:56:33','2024-05-03 11:56:33'),(2455,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-03 11:57:48','2024-05-03 11:57:48'),(2456,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 12:42:57','2024-05-03 12:42:57'),(2457,10,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 13:11:42','2024-05-03 13:11:42'),(2458,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-03 14:09:20','2024-05-03 14:09:20'),(2459,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 14:09:24','2024-05-03 14:09:24'),(2460,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 14:40:21','2024-05-03 14:40:21'),(2461,67,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 14:40:47','2024-05-03 14:40:47'),(2462,91,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-03 14:48:12','2024-05-03 14:48:12'),(2463,91,'Model\\Profesor','200.119.185.238','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-03 14:51:00','2024-05-03 14:51:00'),(2464,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 15:05:40','2024-05-03 15:05:40'),(2465,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 15:27:03','2024-05-03 15:27:03'),(2466,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:11:25','2024-05-03 16:11:25'),(2467,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:11:51','2024-05-03 16:11:51'),(2468,63,'Model\\Profesor','201.201.215.108','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-03 16:11:51','2024-05-03 16:11:51'),(2469,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:14:19','2024-05-03 16:14:19'),(2470,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:14:23','2024-05-03 16:14:23'),(2471,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-03 16:17:24','2024-05-03 16:17:24'),(2472,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:20:55','2024-05-03 16:20:55'),(2473,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:26:23','2024-05-03 16:26:23'),(2474,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-05-03 16:30:25','2024-05-03 16:30:25'),(2475,23,'Model\\Profesor','190.211.118.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-03 16:32:25','2024-05-03 16:32:25'),(2476,92,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:33:42','2024-05-03 16:33:42'),(2477,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-05-03 16:37:14','2024-05-03 16:37:14'),(2478,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-03 16:37:36','2024-05-03 16:37:36'),(2479,1,'Model\\Profesor','181.194.39.114','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-03 16:41:14','2024-05-03 16:41:14'),(2480,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:41:35','2024-05-03 16:41:35'),(2481,16,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:45:28','2024-05-03 16:45:28'),(2482,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-03 16:45:40','2024-05-03 16:45:40'),(2483,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-03 16:46:06','2024-05-03 16:46:06'),(2484,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:50:27','2024-05-03 16:50:27'),(2485,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:50:51','2024-05-03 16:50:51'),(2486,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-03 16:52:27','2024-05-03 16:52:27'),(2487,28,'Model\\Profesor','201.201.215.115','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 16:59:12','2024-05-03 16:59:12'),(2488,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36','2024-05-03 17:26:57','2024-05-03 17:26:57'),(2489,92,'Model\\Profesor','201.191.254.211','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 17:28:53','2024-05-03 17:28:53'),(2490,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-03 17:37:06','2024-05-03 17:37:06'),(2491,17,'Model\\Profesor','201.202.14.236','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 17:53:40','2024-05-03 17:53:40'),(2492,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 18:10:51','2024-05-03 18:10:51'),(2493,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-03 18:18:08','2024-05-03 18:18:08'),(2494,29,'Model\\Admin','190.211.115.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-03 22:04:41','2024-05-03 22:04:41'),(2495,6,'Model\\Profesor','201.200.45.133','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-05-04 00:09:12','2024-05-04 00:09:12'),(2496,48,'Model\\Profesor','190.7.204.185','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-04 04:13:37','2024-05-04 04:13:37'),(2497,7,'Model\\Admin','200.119.152.95','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-04 13:38:01','2024-05-04 13:38:01'),(2498,69,'Model\\Profesor','201.191.218.37','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-04 16:16:25','2024-05-04 16:16:25'),(2499,11,'Model\\Profesor','201.191.195.129','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-04 19:36:56','2024-05-04 19:36:56'),(2500,69,'Model\\Profesor','201.191.218.55','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-04 21:57:35','2024-05-04 21:57:35'),(2501,37,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-05 02:48:27','2024-05-05 02:48:27'),(2502,69,'Model\\Profesor','201.191.218.55','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-05 15:27:39','2024-05-05 15:27:39'),(2503,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-06 10:45:27','2024-05-06 10:45:27'),(2504,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 10:48:23','2024-05-06 10:48:23'),(2505,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 11:02:40','2024-05-06 11:02:40'),(2506,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 11:04:33','2024-05-06 11:04:33'),(2507,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 11:09:35','2024-05-06 11:09:35'),(2508,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 11:10:45','2024-05-06 11:10:45'),(2509,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-06 11:10:45','2024-05-06 11:10:45'),(2510,65,'Model\\Profesor','201.191.254.177','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 11:11:54','2024-05-06 11:11:54'),(2511,66,'Model\\Profesor','200.119.186.186','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 11:11:56','2024-05-06 11:11:56'),(2512,13,'Model\\Profesor','201.191.195.212','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 11:13:15','2024-05-06 11:13:15'),(2513,28,'Model\\Profesor','201.201.215.56','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 11:20:08','2024-05-06 11:20:08'),(2514,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 11:34:05','2024-05-06 11:34:05'),(2515,12,'Model\\Profesor','201.191.254.230','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-06 11:36:14','2024-05-06 11:36:14'),(2516,50,'Model\\Profesor','201.201.215.14','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-06 11:40:09','2024-05-06 11:40:09'),(2517,11,'Model\\Profesor','201.191.195.147','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 11:55:19','2024-05-06 11:55:19'),(2518,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-06 11:56:43','2024-05-06 11:56:43'),(2519,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 12:00:45','2024-05-06 12:00:45'),(2520,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-06 12:03:40','2024-05-06 12:03:40'),(2521,20,'Model\\Profesor','201.191.195.180','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-05-06 12:10:56','2024-05-06 12:10:56'),(2522,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 12:31:50','2024-05-06 12:31:50'),(2523,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 12:33:52','2024-05-06 12:33:52'),(2524,64,'Model\\Profesor','201.201.215.111','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 12:40:30','2024-05-06 12:40:30'),(2525,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-06 12:57:09','2024-05-06 12:57:09'),(2526,7,'Model\\Profesor','200.119.187.222','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 13:06:35','2024-05-06 13:06:35'),(2527,13,'Model\\Profesor','201.191.195.232','Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','2024-05-06 13:11:58','2024-05-06 13:11:58'),(2528,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 13:12:32','2024-05-06 13:12:32'),(2529,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-05-06 14:10:45','2024-05-06 14:10:45'),(2530,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-06 14:37:38','2024-05-06 14:37:38'),(2531,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 14:40:54','2024-05-06 14:40:54'),(2532,28,'Model\\Profesor','201.201.215.90','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 14:58:28','2024-05-06 14:58:28'),(2533,46,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-06 15:16:30','2024-05-06 15:16:30'),(2534,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 15:47:24','2024-05-06 15:47:24'),(2535,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-06 16:03:19','2024-05-06 16:03:19'),(2536,82,'Model\\Profesor','201.191.254.219','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-06 16:08:43','2024-05-06 16:08:43'),(2537,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 16:10:20','2024-05-06 16:10:20'),(2538,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 16:11:30','2024-05-06 16:11:30'),(2539,63,'Model\\Profesor','201.201.215.79','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-06 16:11:59','2024-05-06 16:11:59'),(2540,65,'Model\\Profesor','201.191.254.213','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 16:15:23','2024-05-06 16:15:23'),(2541,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-06 16:19:04','2024-05-06 16:19:04'),(2542,12,'Model\\Profesor','201.191.254.171','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-06 16:27:36','2024-05-06 16:27:36'),(2543,75,'Model\\Profesor','201.191.195.133','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-06 16:35:15','2024-05-06 16:35:15'),(2544,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 16:47:22','2024-05-06 16:47:22'),(2545,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-06 16:51:52','2024-05-06 16:51:52'),(2546,20,'Model\\Profesor','201.191.195.232','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-05-06 16:57:37','2024-05-06 16:57:37'),(2547,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-05-06 17:02:50','2024-05-06 17:02:50'),(2548,6,'Model\\Profesor','201.200.45.133','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-05-06 17:05:25','2024-05-06 17:05:25'),(2549,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 17:15:50','2024-05-06 17:15:50'),(2550,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 17:27:13','2024-05-06 17:27:13'),(2551,62,'Model\\Profesor','201.191.254.136','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-06 17:28:38','2024-05-06 17:28:38'),(2552,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-06 17:40:00','2024-05-06 17:40:00'),(2553,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 17:44:44','2024-05-06 17:44:44'),(2554,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-06 17:46:00','2024-05-06 17:46:00'),(2555,1,'Model\\Profesor','201.201.215.38','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-06 18:02:18','2024-05-06 18:02:18'),(2556,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 18:17:15','2024-05-06 18:17:15'),(2557,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 18:29:55','2024-05-06 18:29:55'),(2558,48,'Model\\Profesor','190.171.102.59','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-06 19:23:00','2024-05-06 19:23:00'),(2559,20,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-05-06 20:28:15','2024-05-06 20:28:15'),(2560,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 22:10:06','2024-05-06 22:10:06'),(2561,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-06 23:48:59','2024-05-06 23:48:59'),(2562,24,'Model\\Profesor','201.201.215.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 10:57:46','2024-05-07 10:57:46'),(2563,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:01:23','2024-05-07 11:01:23'),(2564,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:02:59','2024-05-07 11:02:59'),(2565,65,'Model\\Profesor','201.191.254.164','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:06:05','2024-05-07 11:06:05'),(2566,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-07 11:06:05','2024-05-07 11:06:05'),(2567,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:08:34','2024-05-07 11:08:34'),(2568,82,'Model\\Profesor','201.191.254.246','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-07 11:09:29','2024-05-07 11:09:29'),(2569,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:09:55','2024-05-07 11:09:55'),(2570,12,'Model\\Profesor','201.191.254.251','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-07 11:10:46','2024-05-07 11:10:46'),(2571,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:11:05','2024-05-07 11:11:05'),(2572,8,'Model\\Profesor','201.191.254.248','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:11:19','2024-05-07 11:11:19'),(2573,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:13:43','2024-05-07 11:13:43'),(2574,62,'Model\\Profesor','201.191.254.188','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-07 11:15:53','2024-05-07 11:15:53'),(2575,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:18:20','2024-05-07 11:18:20'),(2576,13,'Model\\Profesor','201.191.195.232','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:18:25','2024-05-07 11:18:25'),(2577,1,'Model\\Profesor','201.201.215.95','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-05-07 11:18:32','2024-05-07 11:18:32'),(2578,47,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-07 11:19:12','2024-05-07 11:19:12'),(2579,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-07 11:19:59','2024-05-07 11:19:59'),(2580,57,'Model\\Profesor','201.201.215.20','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-07 11:21:29','2024-05-07 11:21:29'),(2581,75,'Model\\Profesor','201.191.195.133','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-07 11:23:15','2024-05-07 11:23:15'),(2582,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-07 11:49:41','2024-05-07 11:49:41'),(2583,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-07 11:53:31','2024-05-07 11:53:31'),(2584,28,'Model\\Profesor','201.201.215.90','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 11:55:31','2024-05-07 11:55:31'),(2585,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 12:11:15','2024-05-07 12:11:15'),(2586,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-07 12:11:16','2024-05-07 12:11:16'),(2587,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 12:39:57','2024-05-07 12:39:57'),(2588,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-07 12:42:23','2024-05-07 12:42:23'),(2589,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-07 12:44:35','2024-05-07 12:44:35'),(2590,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 12:45:26','2024-05-07 12:45:26'),(2591,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 13:38:55','2024-05-07 13:38:55'),(2592,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 13:48:27','2024-05-07 13:48:27'),(2593,63,'Model\\Profesor','201.201.215.79','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-07 14:04:55','2024-05-07 14:04:55'),(2594,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 14:07:24','2024-05-07 14:07:24'),(2595,8,'Model\\Profesor','201.191.254.189','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 14:13:35','2024-05-07 14:13:35'),(2596,20,'Model\\Profesor','201.191.195.229','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.322','2024-05-07 14:59:40','2024-05-07 14:59:40'),(2597,12,'Model\\Profesor','201.191.254.251','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-07 15:34:09','2024-05-07 15:34:09'),(2598,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 16:06:07','2024-05-07 16:06:07'),(2599,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 16:06:44','2024-05-07 16:06:44'),(2600,82,'Model\\Profesor','201.191.254.246','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-07 16:07:59','2024-05-07 16:07:59'),(2601,69,'Model\\Profesor','201.191.254.235','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 16:16:05','2024-05-07 16:16:05'),(2602,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 17:02:05','2024-05-07 17:02:05'),(2603,62,'Model\\Profesor','201.191.254.140','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 17:13:06','2024-05-07 17:13:06'),(2604,75,'Model\\Profesor','201.191.195.198','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-07 17:25:24','2024-05-07 17:25:24'),(2605,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 17:28:51','2024-05-07 17:28:51'),(2606,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-07 17:30:38','2024-05-07 17:30:38'),(2607,62,'Model\\Profesor','201.191.254.140','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-07 17:36:56','2024-05-07 17:36:56'),(2608,69,'Model\\Profesor','201.207.217.154','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-07 22:11:32','2024-05-07 22:11:32'),(2609,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-05-08 11:07:20','2024-05-08 11:07:20'),(2610,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-08 11:20:35','2024-05-08 11:20:35'),(2611,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-08 13:11:06','2024-05-08 13:11:06'),(2612,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-08 13:55:17','2024-05-08 13:55:17'),(2613,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-08 14:39:52','2024-05-08 14:39:52'),(2614,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-08 14:53:50','2024-05-08 14:53:50'),(2615,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-08 21:09:10','2024-05-08 21:09:10'),(2616,69,'Model\\Profesor','201.207.217.154','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-08 22:23:07','2024-05-08 22:23:07'),(2617,63,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-08 23:17:03','2024-05-08 23:17:03'),(2618,45,'Model\\Profesor','190.211.115.78','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-08 23:35:52','2024-05-08 23:35:52'),(2619,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-09 10:47:39','2024-05-09 10:47:39'),(2620,69,'Model\\Profesor','201.191.254.233','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:02:12','2024-05-09 11:02:12'),(2621,65,'Model\\Profesor','201.191.254.183','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:04:22','2024-05-09 11:04:22'),(2622,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:05:08','2024-05-09 11:05:08'),(2623,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:07:24','2024-05-09 11:07:24'),(2624,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:09:58','2024-05-09 11:09:58'),(2625,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:10:37','2024-05-09 11:10:37'),(2626,12,'Model\\Profesor','201.191.254.224','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-09 11:10:39','2024-05-09 11:10:39'),(2627,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:13:46','2024-05-09 11:13:46'),(2628,56,'Model\\Profesor','186.26.117.46','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-09 11:16:10','2024-05-09 11:16:10'),(2629,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-09 11:23:01','2024-05-09 11:23:01'),(2630,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:24:57','2024-05-09 11:24:57'),(2631,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-09 11:26:53','2024-05-09 11:26:53'),(2632,27,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:27:48','2024-05-09 11:27:48'),(2633,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-09 11:28:42','2024-05-09 11:28:42'),(2634,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:30:12','2024-05-09 11:30:12'),(2635,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:35:16','2024-05-09 11:35:16'),(2636,57,'Model\\Profesor','201.201.215.24','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-09 11:38:46','2024-05-09 11:38:46'),(2637,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:39:34','2024-05-09 11:39:34'),(2638,47,'Model\\Profesor','201.191.195.247','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-09 11:46:27','2024-05-09 11:46:27'),(2639,13,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:49:31','2024-05-09 11:49:31'),(2640,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 11:51:02','2024-05-09 11:51:02'),(2641,82,'Model\\Profesor','201.201.215.77','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-09 12:00:37','2024-05-09 12:00:37'),(2642,28,'Model\\Profesor','201.201.215.117','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 12:11:08','2024-05-09 12:11:08'),(2643,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-09 12:36:07','2024-05-09 12:36:07'),(2644,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-09 12:38:38','2024-05-09 12:38:38'),(2645,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 12:40:09','2024-05-09 12:40:09'),(2646,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-09 12:59:18','2024-05-09 12:59:18'),(2647,58,'Model\\Profesor','201.191.254.130','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-09 13:01:58','2024-05-09 13:01:58'),(2648,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0','2024-05-09 13:05:44','2024-05-09 13:05:44'),(2649,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-09 13:13:07','2024-05-09 13:13:07'),(2650,57,'Model\\Profesor','201.201.215.24','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-09 14:13:57','2024-05-09 14:13:57'),(2651,62,'Model\\Profesor','201.191.254.152','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-09 14:17:02','2024-05-09 14:17:02'),(2652,27,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 14:26:03','2024-05-09 14:26:03'),(2653,75,'Model\\Profesor','201.191.195.202','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-09 16:06:45','2024-05-09 16:06:45'),(2654,69,'Model\\Profesor','201.191.254.233','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 16:09:26','2024-05-09 16:09:26'),(2655,58,'Model\\Profesor','201.201.215.58','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-09 16:17:03','2024-05-09 16:17:03'),(2656,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 16:19:43','2024-05-09 16:19:43'),(2657,82,'Model\\Profesor','201.201.215.77','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-09 16:33:34','2024-05-09 16:33:34'),(2658,33,'Model\\Profesor','201.191.254.193','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-09 16:33:43','2024-05-09 16:33:43'),(2659,47,'Model\\Profesor','201.191.195.247','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-09 16:42:10','2024-05-09 16:42:10'),(2660,28,'Model\\Profesor','201.201.215.12','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 16:42:13','2024-05-09 16:42:13'),(2661,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 17:20:50','2024-05-09 17:20:50'),(2662,55,'Model\\Profesor','201.191.195.156','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-09 17:28:50','2024-05-09 17:28:50'),(2663,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-09 17:30:27','2024-05-09 17:30:27'),(2664,65,'Model\\Profesor','201.191.254.145','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-09 17:32:41','2024-05-09 17:32:41'),(2665,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-05-09 18:07:16','2024-05-09 18:07:16'),(2666,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-09 18:14:07','2024-05-09 18:14:07'),(2667,23,'Model\\Admin','200.119.152.161','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-09 20:26:37','2024-05-09 20:26:37'),(2668,56,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-09 21:02:23','2024-05-09 21:02:23'),(2669,6,'Model\\Profesor','201.191.33.52','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-05-09 22:15:05','2024-05-09 22:15:05'),(2670,92,'Model\\Profesor','190.211.118.196','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 02:54:30','2024-05-10 02:54:30'),(2671,7,'Model\\Admin','186.26.117.123','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-10 06:03:18','2024-05-10 06:03:18'),(2672,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-10 10:55:31','2024-05-10 10:55:31'),(2673,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:00:27','2024-05-10 11:00:27'),(2674,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:05:59','2024-05-10 11:05:59'),(2675,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-10 11:06:33','2024-05-10 11:06:33'),(2676,12,'Model\\Profesor','201.191.254.184','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-10 11:07:15','2024-05-10 11:07:15'),(2677,56,'Model\\Profesor','186.26.117.174','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-10 11:09:30','2024-05-10 11:09:30'),(2678,75,'Model\\Profesor','201.191.195.202','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 11:10:25','2024-05-10 11:10:25'),(2679,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:12:07','2024-05-10 11:12:07'),(2680,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:13:11','2024-05-10 11:13:11'),(2681,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:14:03','2024-05-10 11:14:03'),(2682,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:16:20','2024-05-10 11:16:20'),(2683,58,'Model\\Profesor','201.201.215.58','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 11:21:50','2024-05-10 11:21:50'),(2684,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:22:11','2024-05-10 11:22:11'),(2685,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-10 11:22:44','2024-05-10 11:22:44'),(2686,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 11:23:00','2024-05-10 11:23:00'),(2687,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:23:37','2024-05-10 11:23:37'),(2688,69,'Model\\Profesor','201.191.254.201','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:28:21','2024-05-10 11:28:21'),(2689,27,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:28:49','2024-05-10 11:28:49'),(2690,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-10 11:30:04','2024-05-10 11:30:04'),(2691,57,'Model\\Profesor','201.201.215.104','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 11:32:01','2024-05-10 11:32:01'),(2692,62,'Model\\Profesor','201.191.254.230','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 11:36:39','2024-05-10 11:36:39'),(2693,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:41:24','2024-05-10 11:41:24'),(2694,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:49:52','2024-05-10 11:49:52'),(2695,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 11:54:48','2024-05-10 11:54:48'),(2696,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 11:59:45','2024-05-10 11:59:45'),(2697,66,'Model\\Profesor','200.119.187.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 12:04:45','2024-05-10 12:04:45'),(2698,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-10 12:26:07','2024-05-10 12:26:07'),(2699,12,'Model\\Admin','201.191.195.202','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-05-10 12:38:59','2024-05-10 12:38:59'),(2700,73,'Model\\Profesor','201.201.215.84','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 12:43:55','2024-05-10 12:43:55'),(2701,63,'Model\\Profesor','201.201.215.68','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-10 12:49:46','2024-05-10 12:49:46'),(2702,10,'Model\\Profesor','201.191.195.241','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 13:24:36','2024-05-10 13:24:36'),(2703,31,'Model\\Profesor','201.191.195.144','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-10 13:49:22','2024-05-10 13:49:22'),(2704,65,'Model\\Profesor','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 14:07:18','2024-05-10 14:07:18'),(2705,92,'Model\\Profesor','201.191.254.153','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 14:14:13','2024-05-10 14:14:13'),(2706,82,'Model\\Profesor','201.191.195.138','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-10 14:25:22','2024-05-10 14:25:22'),(2707,67,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 14:39:07','2024-05-10 14:39:07'),(2708,14,'Model\\Admin','200.119.186.0','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-10 14:44:01','2024-05-10 14:44:01'),(2709,27,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 14:50:24','2024-05-10 14:50:24'),(2710,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 15:01:45','2024-05-10 15:01:45'),(2711,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 15:16:45','2024-05-10 15:16:45'),(2712,4,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 16:11:43','2024-05-10 16:11:43'),(2713,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 16:16:09','2024-05-10 16:16:09'),(2714,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 17:32:43','2024-05-10 17:32:43'),(2715,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-10 18:11:33','2024-05-10 18:11:33'),(2716,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 18:36:44','2024-05-10 18:36:44'),(2717,75,'Model\\Profesor','201.191.195.189','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 19:16:28','2024-05-10 19:16:28'),(2718,19,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-10 21:38:14','2024-05-10 21:38:14'),(2719,19,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-10 22:02:34','2024-05-10 22:02:34'),(2720,6,'Model\\Profesor','201.200.45.200','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-05-10 22:40:56','2024-05-10 22:40:56'),(2721,92,'Model\\Profesor','190.211.118.196','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-11 01:13:33','2024-05-11 01:13:33'),(2722,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 10:54:19','2024-05-13 10:54:19'),(2723,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 11:01:36','2024-05-13 11:01:36'),(2724,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:02:18','2024-05-13 11:02:18'),(2725,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:06:36','2024-05-13 11:06:36'),(2726,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:11:51','2024-05-13 11:11:51'),(2727,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:11:58','2024-05-13 11:11:58'),(2728,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:12:07','2024-05-13 11:12:07'),(2729,82,'Model\\Profesor','201.191.254.239','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-13 11:12:40','2024-05-13 11:12:40'),(2730,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:14:02','2024-05-13 11:14:02'),(2731,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-13 11:16:34','2024-05-13 11:16:34'),(2732,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 11:17:22','2024-05-13 11:17:22'),(2733,46,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-13 11:17:23','2024-05-13 11:17:23'),(2734,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:18:30','2024-05-13 11:18:30'),(2735,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-13 11:21:46','2024-05-13 11:21:46'),(2736,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:22:28','2024-05-13 11:22:28'),(2737,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:24:14','2024-05-13 11:24:14'),(2738,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:26:27','2024-05-13 11:26:27'),(2739,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 11:34:49','2024-05-13 11:34:49'),(2740,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 11:36:14','2024-05-13 11:36:14'),(2741,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 11:38:46','2024-05-13 11:38:46'),(2742,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-13 11:50:06','2024-05-13 11:50:06'),(2743,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:53:18','2024-05-13 11:53:18'),(2744,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 11:56:48','2024-05-13 11:56:48'),(2745,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 12:00:49','2024-05-13 12:00:49'),(2746,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 12:01:25','2024-05-13 12:01:25'),(2747,28,'Model\\Profesor','201.201.215.34','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 12:01:52','2024-05-13 12:01:52'),(2748,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 12:02:49','2024-05-13 12:02:49'),(2749,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 12:08:56','2024-05-13 12:08:56'),(2750,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 12:14:02','2024-05-13 12:14:02'),(2751,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 12:24:18','2024-05-13 12:24:18'),(2752,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 12:35:22','2024-05-13 12:35:22'),(2753,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 13:12:31','2024-05-13 13:12:31'),(2754,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 13:16:09','2024-05-13 13:16:09'),(2755,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 13:21:20','2024-05-13 13:21:20'),(2756,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 13:37:01','2024-05-13 13:37:01'),(2757,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 13:40:41','2024-05-13 13:40:41'),(2758,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-13 13:40:50','2024-05-13 13:40:50'),(2759,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 14:05:38','2024-05-13 14:05:38'),(2760,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-05-13 14:13:50','2024-05-13 14:13:50'),(2761,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 14:24:52','2024-05-13 14:24:52'),(2762,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 14:33:46','2024-05-13 14:33:46'),(2763,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 14:45:10','2024-05-13 14:45:10'),(2764,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 15:13:19','2024-05-13 15:13:19'),(2765,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 15:17:16','2024-05-13 15:17:16'),(2766,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 15:22:14','2024-05-13 15:22:14'),(2767,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-13 15:55:23','2024-05-13 15:55:23'),(2768,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-13 16:05:56','2024-05-13 16:05:56'),(2769,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-13 16:09:18','2024-05-13 16:09:18'),(2770,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 16:15:49','2024-05-13 16:15:49'),(2771,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 16:17:08','2024-05-13 16:17:08'),(2772,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 16:20:51','2024-05-13 16:20:51'),(2773,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-13 16:21:11','2024-05-13 16:21:11'),(2774,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 16:26:15','2024-05-13 16:26:15'),(2775,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 16:37:12','2024-05-13 16:37:12'),(2776,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-13 16:45:20','2024-05-13 16:45:20'),(2777,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 17:17:38','2024-05-13 17:17:38'),(2778,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-13 17:29:21','2024-05-13 17:29:21'),(2779,28,'Model\\Profesor','201.201.215.28','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 17:31:54','2024-05-13 17:31:54'),(2780,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-05-13 17:38:50','2024-05-13 17:38:50'),(2781,62,'Model\\Profesor','201.191.254.130','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-13 17:53:52','2024-05-13 17:53:52'),(2782,6,'Model\\Profesor','201.200.45.195','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-05-13 18:01:32','2024-05-13 18:01:32'),(2783,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-13 22:37:39','2024-05-13 22:37:39'),(2784,58,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 01:01:12','2024-05-14 01:01:12'),(2785,58,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 04:11:29','2024-05-14 04:11:29'),(2786,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 10:51:23','2024-05-14 10:51:23'),(2787,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 10:59:29','2024-05-14 10:59:29'),(2788,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:04:10','2024-05-14 11:04:10'),(2789,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:04:17','2024-05-14 11:04:17'),(2790,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:04:20','2024-05-14 11:04:20'),(2791,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-05-14 11:05:35','2024-05-14 11:05:35'),(2792,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:06:47','2024-05-14 11:06:47'),(2793,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:07:51','2024-05-14 11:07:51'),(2794,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 11:08:01','2024-05-14 11:08:01'),(2795,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:08:10','2024-05-14 11:08:10'),(2796,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:08:57','2024-05-14 11:08:57'),(2797,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 11:09:19','2024-05-14 11:09:19'),(2798,47,'Model\\Profesor','201.201.215.50','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 11:09:29','2024-05-14 11:09:29'),(2799,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:10:07','2024-05-14 11:10:07'),(2800,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:10:44','2024-05-14 11:10:44'),(2801,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:13:09','2024-05-14 11:13:09'),(2802,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 11:13:41','2024-05-14 11:13:41'),(2803,28,'Model\\Profesor','201.201.215.105','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:14:14','2024-05-14 11:14:14'),(2804,82,'Model\\Profesor','201.191.254.170','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-14 11:22:24','2024-05-14 11:22:24'),(2805,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:23:57','2024-05-14 11:23:57'),(2806,75,'Model\\Profesor','201.191.195.238','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-14 11:24:13','2024-05-14 11:24:13'),(2807,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:26:27','2024-05-14 11:26:27'),(2808,62,'Model\\Profesor','201.191.254.242','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-14 11:27:23','2024-05-14 11:27:23'),(2809,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-14 11:29:55','2024-05-14 11:29:55'),(2810,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-14 11:30:08','2024-05-14 11:30:08'),(2811,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:31:20','2024-05-14 11:31:20'),(2812,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:34:20','2024-05-14 11:34:20'),(2813,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 11:34:47','2024-05-14 11:34:47'),(2814,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:47:48','2024-05-14 11:47:48'),(2815,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:50:06','2024-05-14 11:50:06'),(2816,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 11:54:52','2024-05-14 11:54:52'),(2817,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 11:58:24','2024-05-14 11:58:24'),(2818,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-05-14 12:25:10','2024-05-14 12:25:10'),(2819,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 13:18:44','2024-05-14 13:18:44'),(2820,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 13:20:08','2024-05-14 13:20:08'),(2821,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-14 13:21:22','2024-05-14 13:21:22'),(2822,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 13:22:33','2024-05-14 13:22:33'),(2823,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 13:22:50','2024-05-14 13:22:50'),(2824,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 13:25:04','2024-05-14 13:25:04'),(2825,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 13:26:29','2024-05-14 13:26:29'),(2826,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 13:26:31','2024-05-14 13:26:31'),(2827,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 13:27:13','2024-05-14 13:27:13'),(2828,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-14 13:27:28','2024-05-14 13:27:28'),(2829,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 13:37:27','2024-05-14 13:37:27'),(2830,75,'Model\\Profesor','201.191.195.243','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-14 13:50:12','2024-05-14 13:50:12'),(2831,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 14:01:00','2024-05-14 14:01:00'),(2832,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 14:04:08','2024-05-14 14:04:08'),(2833,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 14:42:12','2024-05-14 14:42:12'),(2834,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-14 15:24:22','2024-05-14 15:24:22'),(2835,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 15:34:17','2024-05-14 15:34:17'),(2836,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 15:58:52','2024-05-14 15:58:52'),(2837,75,'Model\\Profesor','201.191.195.243','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-14 16:09:15','2024-05-14 16:09:15'),(2838,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 16:09:44','2024-05-14 16:09:44'),(2839,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 16:11:49','2024-05-14 16:11:49'),(2840,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 16:13:36','2024-05-14 16:13:36'),(2841,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 16:15:23','2024-05-14 16:15:23'),(2842,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 16:15:38','2024-05-14 16:15:38'),(2843,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 16:16:53','2024-05-14 16:16:53'),(2844,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 16:21:44','2024-05-14 16:21:44'),(2845,82,'Model\\Profesor','201.191.254.162','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-14 16:22:26','2024-05-14 16:22:26'),(2846,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 16:24:28','2024-05-14 16:24:28'),(2847,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 16:26:37','2024-05-14 16:26:37'),(2848,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 16:27:06','2024-05-14 16:27:06'),(2849,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 16:46:43','2024-05-14 16:46:43'),(2850,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-14 17:02:16','2024-05-14 17:02:16'),(2851,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 17:07:57','2024-05-14 17:07:57'),(2852,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-14 17:35:50','2024-05-14 17:35:50'),(2853,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-14 17:47:13','2024-05-14 17:47:13'),(2854,7,'Model\\Admin','186.26.117.123','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-14 19:46:43','2024-05-14 19:46:43'),(2855,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-15 11:00:07','2024-05-15 11:00:07'),(2856,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 11:01:19','2024-05-15 11:01:19'),(2857,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 11:01:30','2024-05-15 11:01:30'),(2858,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:03:43','2024-05-15 11:03:43'),(2859,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:05:09','2024-05-15 11:05:09'),(2860,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 11:06:00','2024-05-15 11:06:00'),(2861,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:07:31','2024-05-15 11:07:31'),(2862,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:11:19','2024-05-15 11:11:19'),(2863,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 11:11:57','2024-05-15 11:11:57'),(2864,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:13:56','2024-05-15 11:13:56'),(2865,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:14:31','2024-05-15 11:14:31'),(2866,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:15:18','2024-05-15 11:15:18'),(2867,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-15 11:15:31','2024-05-15 11:15:31'),(2868,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:17:03','2024-05-15 11:17:03'),(2869,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:17:12','2024-05-15 11:17:12'),(2870,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-15 11:17:57','2024-05-15 11:17:57'),(2871,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:19:48','2024-05-15 11:19:48'),(2872,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 11:20:08','2024-05-15 11:20:08'),(2873,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:20:15','2024-05-15 11:20:15'),(2874,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:21:15','2024-05-15 11:21:15'),(2875,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-05-15 11:23:18','2024-05-15 11:23:18'),(2876,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:29:01','2024-05-15 11:29:01'),(2877,7,'Model\\Admin','186.26.117.81','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-15 11:30:55','2024-05-15 11:30:55'),(2878,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-15 11:31:14','2024-05-15 11:31:14'),(2879,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-15 11:31:35','2024-05-15 11:31:35'),(2880,28,'Model\\Profesor','201.201.215.22','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:35:01','2024-05-15 11:35:01'),(2881,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:35:10','2024-05-15 11:35:10'),(2882,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:38:24','2024-05-15 11:38:24'),(2883,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 11:44:30','2024-05-15 11:44:30'),(2884,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-15 11:55:11','2024-05-15 11:55:11'),(2885,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 12:01:58','2024-05-15 12:01:58'),(2886,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 12:07:19','2024-05-15 12:07:19'),(2887,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 12:20:20','2024-05-15 12:20:20'),(2888,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-15 12:28:56','2024-05-15 12:28:56'),(2889,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-15 14:56:32','2024-05-15 14:56:32'),(2890,7,'Model\\Admin','186.26.117.123','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-15 15:04:12','2024-05-15 15:04:12'),(2891,11,'Model\\Profesor','181.193.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 15:55:07','2024-05-15 15:55:07'),(2892,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 15:57:12','2024-05-15 15:57:12'),(2893,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 15:58:11','2024-05-15 15:58:11'),(2894,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 15:59:02','2024-05-15 15:59:02'),(2895,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:02:26','2024-05-15 16:02:26'),(2896,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-15 16:03:56','2024-05-15 16:03:56'),(2897,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:04:01','2024-05-15 16:04:01'),(2898,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:04:19','2024-05-15 16:04:19'),(2899,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:04:42','2024-05-15 16:04:42'),(2900,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 16:06:54','2024-05-15 16:06:54'),(2901,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:09:25','2024-05-15 16:09:25'),(2902,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:09:27','2024-05-15 16:09:27'),(2903,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:10:14','2024-05-15 16:10:14'),(2904,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-15 16:11:36','2024-05-15 16:11:36'),(2905,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:12:02','2024-05-15 16:12:02'),(2906,35,'Model\\Profesor','201.191.195.186','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-15 16:12:14','2024-05-15 16:12:14'),(2907,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:13:07','2024-05-15 16:13:07'),(2908,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:18:19','2024-05-15 16:18:19'),(2909,75,'Model\\Profesor','201.191.195.179','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-15 16:22:40','2024-05-15 16:22:40'),(2910,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:25:39','2024-05-15 16:25:39'),(2911,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:27:58','2024-05-15 16:27:58'),(2912,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-15 16:38:57','2024-05-15 16:38:57'),(2913,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-15 16:44:11','2024-05-15 16:44:11'),(2914,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:49:24','2024-05-15 16:49:24'),(2915,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:53:51','2024-05-15 16:53:51'),(2916,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-15 16:56:07','2024-05-15 16:56:07'),(2917,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-05-15 16:56:59','2024-05-15 16:56:59'),(2918,62,'Model\\Profesor','201.191.254.213','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 16:57:23','2024-05-15 16:57:23'),(2919,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 17:11:13','2024-05-15 17:11:13'),(2920,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-15 17:22:49','2024-05-15 17:22:49'),(2921,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 17:44:34','2024-05-15 17:44:34'),(2922,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 17:52:37','2024-05-15 17:52:37'),(2923,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-15 18:18:20','2024-05-15 18:18:20'),(2924,7,'Model\\Admin','190.113.118.95','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-15 22:17:02','2024-05-15 22:17:02'),(2925,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-15 22:18:31','2024-05-15 22:18:31'),(2926,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 10:49:30','2024-05-16 10:49:30'),(2927,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-16 11:07:09','2024-05-16 11:07:09'),(2928,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-16 11:07:11','2024-05-16 11:07:11'),(2929,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 11:07:31','2024-05-16 11:07:31'),(2930,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 11:10:58','2024-05-16 11:10:58'),(2931,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 11:11:24','2024-05-16 11:11:24'),(2932,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-16 11:15:12','2024-05-16 11:15:12'),(2933,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 11:15:16','2024-05-16 11:15:16'),(2934,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 11:15:25','2024-05-16 11:15:25'),(2935,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-16 11:17:03','2024-05-16 11:17:03'),(2936,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 11:20:27','2024-05-16 11:20:27'),(2937,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-16 11:26:36','2024-05-16 11:26:36'),(2938,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 11:36:29','2024-05-16 11:36:29'),(2939,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 11:44:12','2024-05-16 11:44:12'),(2940,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-16 11:47:15','2024-05-16 11:47:15'),(2941,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 11:54:13','2024-05-16 11:54:13'),(2942,82,'Model\\Profesor','201.191.254.172','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-16 11:54:48','2024-05-16 11:54:48'),(2943,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-16 12:04:06','2024-05-16 12:04:06'),(2944,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 14:25:10','2024-05-16 14:25:10'),(2945,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 14:49:50','2024-05-16 14:49:50'),(2946,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-16 15:05:34','2024-05-16 15:05:34'),(2947,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 15:08:04','2024-05-16 15:08:04'),(2948,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 15:28:37','2024-05-16 15:28:37'),(2949,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 17:38:12','2024-05-16 17:38:12'),(2950,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 17:52:18','2024-05-16 17:52:18'),(2951,92,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-16 21:36:23','2024-05-16 21:36:23'),(2952,67,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-17 01:39:07','2024-05-17 01:39:07'),(2953,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-17 11:40:32','2024-05-17 11:40:32'),(2954,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-17 13:18:23','2024-05-17 13:18:23'),(2955,72,'Model\\Profesor','170.245.240.210','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-17 14:43:36','2024-05-17 14:43:36'),(2956,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-17 14:54:06','2024-05-17 14:54:06'),(2957,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-17 18:07:07','2024-05-17 18:07:07'),(2958,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-17 18:10:11','2024-05-17 18:10:11'),(2959,45,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-18 00:13:21','2024-05-18 00:13:21'),(2960,63,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-18 14:15:11','2024-05-18 14:15:11'),(2961,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 10:59:17','2024-05-20 10:59:17'),(2962,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 11:00:01','2024-05-20 11:00:01'),(2963,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-20 11:01:45','2024-05-20 11:01:45'),(2964,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-20 11:07:24','2024-05-20 11:07:24'),(2965,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 11:07:33','2024-05-20 11:07:33'),(2966,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-20 11:08:15','2024-05-20 11:08:15'),(2967,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0','2024-05-20 11:08:28','2024-05-20 11:08:28'),(2968,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 11:11:24','2024-05-20 11:11:24'),(2969,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 11:13:59','2024-05-20 11:13:59'),(2970,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-20 11:16:15','2024-05-20 11:16:15'),(2971,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 11:18:14','2024-05-20 11:18:14'),(2972,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-20 11:18:59','2024-05-20 11:18:59'),(2973,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-20 11:19:33','2024-05-20 11:19:33'),(2974,46,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-20 11:20:28','2024-05-20 11:20:28'),(2975,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-20 11:21:50','2024-05-20 11:21:50'),(2976,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 11:22:46','2024-05-20 11:22:46'),(2977,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 11:23:13','2024-05-20 11:23:13'),(2978,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-20 11:29:12','2024-05-20 11:29:12'),(2979,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-20 11:30:15','2024-05-20 11:30:15'),(2980,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 11:30:26','2024-05-20 11:30:26'),(2981,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-20 11:30:48','2024-05-20 11:30:48'),(2982,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 11:34:33','2024-05-20 11:34:33'),(2983,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 11:50:16','2024-05-20 11:50:16'),(2984,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 12:10:34','2024-05-20 12:10:34'),(2985,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-20 12:18:09','2024-05-20 12:18:09'),(2986,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 12:35:24','2024-05-20 12:35:24'),(2987,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-05-20 12:50:00','2024-05-20 12:50:00'),(2988,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36 Edg/124.0.0.0','2024-05-20 12:56:25','2024-05-20 12:56:25'),(2989,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-20 13:00:48','2024-05-20 13:00:48'),(2990,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-20 13:21:34','2024-05-20 13:21:34'),(2991,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-20 13:33:48','2024-05-20 13:33:48'),(2992,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-20 13:35:01','2024-05-20 13:35:01'),(2993,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-20 13:35:15','2024-05-20 13:35:15'),(2994,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-20 15:42:53','2024-05-20 15:42:53'),(2995,7,'Model\\Admin','200.119.152.13','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-20 19:47:40','2024-05-20 19:47:40'),(2996,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-21 10:46:54','2024-05-21 10:46:54'),(2997,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 10:52:59','2024-05-21 10:52:59'),(2998,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 10:54:14','2024-05-21 10:54:14'),(2999,82,'Model\\Profesor','201.191.254.220','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-21 11:00:52','2024-05-21 11:00:52'),(3000,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 11:04:04','2024-05-21 11:04:04'),(3001,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-05-21 11:04:37','2024-05-21 11:04:37'),(3002,47,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 11:05:05','2024-05-21 11:05:05'),(3003,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 11:09:03','2024-05-21 11:09:03'),(3004,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-21 11:09:18','2024-05-21 11:09:18'),(3005,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 11:09:27','2024-05-21 11:09:27'),(3006,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 11:09:45','2024-05-21 11:09:45'),(3007,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 11:11:06','2024-05-21 11:11:06'),(3008,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 11:14:24','2024-05-21 11:14:24'),(3009,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 11:16:10','2024-05-21 11:16:10'),(3010,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 11:16:39','2024-05-21 11:16:39'),(3011,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-21 11:17:38','2024-05-21 11:17:38'),(3012,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-21 11:17:58','2024-05-21 11:17:58'),(3013,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 11:21:34','2024-05-21 11:21:34'),(3014,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 11:21:52','2024-05-21 11:21:52'),(3015,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-05-21 11:22:24','2024-05-21 11:22:24'),(3016,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-21 11:23:13','2024-05-21 11:23:13'),(3017,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 11:23:39','2024-05-21 11:23:39'),(3018,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-21 11:46:36','2024-05-21 11:46:36'),(3019,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 11:49:32','2024-05-21 11:49:32'),(3020,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 11:53:02','2024-05-21 11:53:02'),(3021,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-21 11:59:17','2024-05-21 11:59:17'),(3022,31,'Model\\Profesor','201.191.195.173','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-21 12:13:21','2024-05-21 12:13:21'),(3023,62,'Model\\Profesor','201.201.215.50','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 12:16:41','2024-05-21 12:16:41'),(3024,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 12:24:33','2024-05-21 12:24:33'),(3025,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 12:33:06','2024-05-21 12:33:06'),(3026,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 12:39:19','2024-05-21 12:39:19'),(3027,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-21 12:42:43','2024-05-21 12:42:43'),(3028,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 12:50:04','2024-05-21 12:50:04'),(3029,47,'Model\\Profesor','201.201.215.108','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 13:22:31','2024-05-21 13:22:31'),(3030,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 13:27:08','2024-05-21 13:27:08'),(3031,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 13:51:22','2024-05-21 13:51:22'),(3032,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-21 14:20:30','2024-05-21 14:20:30'),(3033,62,'Model\\Profesor','201.201.215.50','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-21 14:29:52','2024-05-21 14:29:52'),(3034,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 15:02:04','2024-05-21 15:02:04'),(3035,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-21 15:13:23','2024-05-21 15:13:23'),(3036,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 17:14:41','2024-05-21 17:14:41'),(3037,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-21 17:19:02','2024-05-21 17:19:02'),(3038,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-05-21 17:36:01','2024-05-21 17:36:01'),(3039,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-21 17:57:06','2024-05-21 17:57:06'),(3040,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 18:02:21','2024-05-21 18:02:21'),(3041,47,'Model\\Profesor','201.201.215.96','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-21 22:18:25','2024-05-21 22:18:25'),(3042,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 11:00:46','2024-05-22 11:00:46'),(3043,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-22 11:02:25','2024-05-22 11:02:25'),(3044,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 11:02:44','2024-05-22 11:02:44'),(3045,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 11:03:42','2024-05-22 11:03:42'),(3046,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 11:04:53','2024-05-22 11:04:53'),(3047,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 11:05:49','2024-05-22 11:05:49'),(3048,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 11:06:06','2024-05-22 11:06:06'),(3049,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 11:07:19','2024-05-22 11:07:19'),(3050,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 11:10:17','2024-05-22 11:10:17'),(3051,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 11:11:26','2024-05-22 11:11:26'),(3052,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 11:12:59','2024-05-22 11:12:59'),(3053,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 11:13:06','2024-05-22 11:13:06'),(3054,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 11:14:43','2024-05-22 11:14:43'),(3055,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 11:14:55','2024-05-22 11:14:55'),(3056,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-22 11:15:00','2024-05-22 11:15:00'),(3057,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-22 11:15:04','2024-05-22 11:15:04'),(3058,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 11:15:37','2024-05-22 11:15:37'),(3059,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 11:15:57','2024-05-22 11:15:57'),(3060,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 11:15:59','2024-05-22 11:15:59'),(3061,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-22 11:19:07','2024-05-22 11:19:07'),(3062,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 11:21:31','2024-05-22 11:21:31'),(3063,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-22 11:23:33','2024-05-22 11:23:33'),(3064,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 11:25:31','2024-05-22 11:25:31'),(3065,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-22 11:28:32','2024-05-22 11:28:32'),(3066,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 11:29:36','2024-05-22 11:29:36'),(3067,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-22 11:33:45','2024-05-22 11:33:45'),(3068,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 11:38:45','2024-05-22 11:38:45'),(3069,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 11:41:57','2024-05-22 11:41:57'),(3070,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 11:43:24','2024-05-22 11:43:24'),(3071,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 12:11:31','2024-05-22 12:11:31'),(3072,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 12:21:48','2024-05-22 12:21:48'),(3073,33,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 12:43:19','2024-05-22 12:43:19'),(3074,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 12:43:54','2024-05-22 12:43:54'),(3075,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 12:47:49','2024-05-22 12:47:49'),(3076,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 13:21:22','2024-05-22 13:21:22'),(3077,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 13:34:14','2024-05-22 13:34:14'),(3078,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 13:49:56','2024-05-22 13:49:56'),(3079,55,'Model\\Profesor','201.201.215.124','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-22 13:57:50','2024-05-22 13:57:50'),(3080,35,'Model\\Profesor','201.191.195.170','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-22 14:02:49','2024-05-22 14:02:49'),(3081,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-22 14:10:14','2024-05-22 14:10:14'),(3082,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 14:19:21','2024-05-22 14:19:21'),(3083,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 14:30:41','2024-05-22 14:30:41'),(3084,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 14:31:35','2024-05-22 14:31:35'),(3085,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36','2024-05-22 14:46:17','2024-05-22 14:46:17'),(3086,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 14:54:44','2024-05-22 14:54:44'),(3087,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 16:04:16','2024-05-22 16:04:16'),(3088,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 16:04:54','2024-05-22 16:04:54'),(3089,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 16:09:49','2024-05-22 16:09:49'),(3090,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-22 16:11:01','2024-05-22 16:11:01'),(3091,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-22 16:13:13','2024-05-22 16:13:13'),(3092,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 16:13:35','2024-05-22 16:13:35'),(3093,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 16:22:59','2024-05-22 16:22:59'),(3094,55,'Model\\Profesor','201.201.215.124','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-22 16:24:51','2024-05-22 16:24:51'),(3095,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-22 16:37:04','2024-05-22 16:37:04'),(3096,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 16:37:33','2024-05-22 16:37:33'),(3097,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-22 17:08:01','2024-05-22 17:08:01'),(3098,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 17:08:49','2024-05-22 17:08:49'),(3099,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 17:12:30','2024-05-22 17:12:30'),(3100,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 17:16:19','2024-05-22 17:16:19'),(3101,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 17:39:17','2024-05-22 17:39:17'),(3102,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-22 17:54:50','2024-05-22 17:54:50'),(3103,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-22 18:06:25','2024-05-22 18:06:25'),(3104,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-22 18:14:50','2024-05-22 18:14:50'),(3105,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-22 18:42:42','2024-05-22 18:42:42'),(3106,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36','2024-05-22 22:22:30','2024-05-22 22:22:30'),(3107,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-22 23:58:11','2024-05-22 23:58:11'),(3108,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 10:54:52','2024-05-23 10:54:52'),(3109,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:01:45','2024-05-23 11:01:45'),(3110,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 11:03:38','2024-05-23 11:03:38'),(3111,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:04:08','2024-05-23 11:04:08'),(3112,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 11:06:21','2024-05-23 11:06:21'),(3113,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 11:07:02','2024-05-23 11:07:02'),(3114,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:07:32','2024-05-23 11:07:32'),(3115,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:11:08','2024-05-23 11:11:08'),(3116,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:11:44','2024-05-23 11:11:44'),(3117,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 11:12:08','2024-05-23 11:12:08'),(3118,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:14:28','2024-05-23 11:14:28'),(3119,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:17:18','2024-05-23 11:17:18'),(3120,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:19:03','2024-05-23 11:19:03'),(3121,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-23 11:19:46','2024-05-23 11:19:46'),(3122,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 11:23:25','2024-05-23 11:23:25'),(3123,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 11:23:54','2024-05-23 11:23:54'),(3124,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 11:24:09','2024-05-23 11:24:09'),(3125,28,'Model\\Profesor','201.201.215.24','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 11:25:49','2024-05-23 11:25:49'),(3126,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:26:10','2024-05-23 11:26:10'),(3127,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-23 11:26:13','2024-05-23 11:26:13'),(3128,82,'Model\\Profesor','201.191.254.169','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-23 11:28:44','2024-05-23 11:28:44'),(3129,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:29:51','2024-05-23 11:29:51'),(3130,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-23 11:35:10','2024-05-23 11:35:10'),(3131,47,'Model\\Profesor','201.201.215.73','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 11:35:33','2024-05-23 11:35:33'),(3132,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 11:43:33','2024-05-23 11:43:33'),(3133,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 11:44:22','2024-05-23 11:44:22'),(3134,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-23 11:48:03','2024-05-23 11:48:03'),(3135,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 11:54:25','2024-05-23 11:54:25'),(3136,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 11:58:17','2024-05-23 11:58:17'),(3137,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-23 12:00:10','2024-05-23 12:00:10'),(3138,16,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 12:32:14','2024-05-23 12:32:14'),(3139,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 12:42:23','2024-05-23 12:42:23'),(3140,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 12:44:19','2024-05-23 12:44:19'),(3141,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-05-23 12:59:31','2024-05-23 12:59:31'),(3142,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 13:06:45','2024-05-23 13:06:45'),(3143,62,'Model\\Profesor','201.201.215.109','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 13:19:49','2024-05-23 13:19:49'),(3144,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 13:25:50','2024-05-23 13:25:50'),(3145,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-23 13:32:47','2024-05-23 13:32:47'),(3146,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 13:58:12','2024-05-23 13:58:12'),(3147,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 14:06:21','2024-05-23 14:06:21'),(3148,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 14:30:43','2024-05-23 14:30:43'),(3149,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 14:45:49','2024-05-23 14:45:49'),(3150,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 15:10:15','2024-05-23 15:10:15'),(3151,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 15:11:23','2024-05-23 15:11:23'),(3152,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 16:02:20','2024-05-23 16:02:20'),(3153,82,'Model\\Profesor','201.191.254.169','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-23 16:12:25','2024-05-23 16:12:25'),(3154,47,'Model\\Profesor','201.201.215.73','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 16:15:10','2024-05-23 16:15:10'),(3155,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 16:16:39','2024-05-23 16:16:39'),(3156,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 16:17:40','2024-05-23 16:17:40'),(3157,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 16:32:46','2024-05-23 16:32:46'),(3158,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-23 16:37:59','2024-05-23 16:37:59'),(3159,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 16:38:29','2024-05-23 16:38:29'),(3160,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-23 16:43:44','2024-05-23 16:43:44'),(3161,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 16:48:34','2024-05-23 16:48:34'),(3162,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 17:03:36','2024-05-23 17:03:36'),(3163,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-23 17:08:28','2024-05-23 17:08:28'),(3164,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-23 17:10:25','2024-05-23 17:10:25'),(3165,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-05-23 17:23:35','2024-05-23 17:23:35'),(3166,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-05-23 17:25:04','2024-05-23 17:25:04'),(3167,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-23 17:29:12','2024-05-23 17:29:12'),(3168,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-23 17:31:08','2024-05-23 17:31:08'),(3169,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 18:02:36','2024-05-23 18:02:36'),(3170,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-23 18:10:06','2024-05-23 18:10:06'),(3171,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-23 22:09:06','2024-05-23 22:09:06'),(3172,6,'Model\\Profesor','201.200.45.219','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-05-24 00:35:55','2024-05-24 00:35:55'),(3173,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 01:38:21','2024-05-24 01:38:21'),(3174,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-05-24 10:35:49','2024-05-24 10:35:49'),(3175,75,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-24 10:41:42','2024-05-24 10:41:42'),(3176,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 10:59:14','2024-05-24 10:59:14'),(3177,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 10:59:53','2024-05-24 10:59:53'),(3178,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:00:54','2024-05-24 11:00:54'),(3179,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-24 11:01:24','2024-05-24 11:01:24'),(3180,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-24 11:01:45','2024-05-24 11:01:45'),(3181,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 11:03:49','2024-05-24 11:03:49'),(3182,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 11:06:12','2024-05-24 11:06:12'),(3183,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-24 11:07:47','2024-05-24 11:07:47'),(3184,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-24 11:08:00','2024-05-24 11:08:00'),(3185,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:08:10','2024-05-24 11:08:10'),(3186,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-24 11:08:25','2024-05-24 11:08:25'),(3187,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:09:44','2024-05-24 11:09:44'),(3188,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:11:18','2024-05-24 11:11:18'),(3189,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:12:55','2024-05-24 11:12:55'),(3190,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:13:41','2024-05-24 11:13:41'),(3191,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:14:30','2024-05-24 11:14:30'),(3192,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 11:14:34','2024-05-24 11:14:34'),(3193,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:18:52','2024-05-24 11:18:52'),(3194,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:27:43','2024-05-24 11:27:43'),(3195,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:30:13','2024-05-24 11:30:13'),(3196,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-24 11:38:00','2024-05-24 11:38:00'),(3197,28,'Model\\Profesor','201.201.215.25','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:39:21','2024-05-24 11:39:21'),(3198,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-24 11:39:55','2024-05-24 11:39:55'),(3199,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:43:27','2024-05-24 11:43:27'),(3200,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:45:26','2024-05-24 11:45:26'),(3201,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:46:38','2024-05-24 11:46:38'),(3202,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:52:15','2024-05-24 11:52:15'),(3203,10,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:56:37','2024-05-24 11:56:37'),(3204,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:57:48','2024-05-24 11:57:48'),(3205,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 11:57:58','2024-05-24 11:57:58'),(3206,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-24 12:01:20','2024-05-24 12:01:20'),(3207,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 12:06:57','2024-05-24 12:06:57'),(3208,3,'Model\\Admin','201.191.195.196','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 12:10:21','2024-05-24 12:10:21'),(3209,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-24 12:15:07','2024-05-24 12:15:07'),(3210,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-24 12:21:59','2024-05-24 12:21:59'),(3211,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-24 12:34:06','2024-05-24 12:34:06'),(3212,37,'Model\\Profesor','200.119.185.28','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-24 12:35:00','2024-05-24 12:35:00'),(3213,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-24 12:42:07','2024-05-24 12:42:07'),(3214,39,'Model\\Profesor','200.119.185.28','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-24 12:44:30','2024-05-24 12:44:30'),(3215,39,'Model\\Profesor','200.119.185.28','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-24 12:45:00','2024-05-24 12:45:00'),(3216,39,'Model\\Profesor','200.119.185.28','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-24 12:45:08','2024-05-24 12:45:08'),(3217,37,'Model\\Profesor','200.119.185.28','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-24 12:45:29','2024-05-24 12:45:29'),(3218,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 13:18:49','2024-05-24 13:18:49'),(3219,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 13:45:42','2024-05-24 13:45:42'),(3220,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-24 13:52:01','2024-05-24 13:52:01'),(3221,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-24 13:57:33','2024-05-24 13:57:33'),(3222,82,'Model\\Profesor','201.191.254.232','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-24 14:08:03','2024-05-24 14:08:03'),(3223,39,'Model\\Profesor','200.119.185.28','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-24 14:17:55','2024-05-24 14:17:55'),(3224,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 14:28:01','2024-05-24 14:28:01'),(3225,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-24 14:32:17','2024-05-24 14:32:17'),(3226,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 14:35:36','2024-05-24 14:35:36'),(3227,92,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 14:40:16','2024-05-24 14:40:16'),(3228,67,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 14:45:42','2024-05-24 14:45:42'),(3229,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-24 14:46:14','2024-05-24 14:46:14'),(3230,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-05-24 14:53:45','2024-05-24 14:53:45'),(3231,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-24 14:58:03','2024-05-24 14:58:03'),(3232,12,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-05-24 15:06:59','2024-05-24 15:06:59'),(3233,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 15:08:50','2024-05-24 15:08:50'),(3234,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 16:02:34','2024-05-24 16:02:34'),(3235,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 16:09:39','2024-05-24 16:09:39'),(3236,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 16:12:06','2024-05-24 16:12:06'),(3237,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 16:12:52','2024-05-24 16:12:52'),(3238,3,'Model\\Admin','201.191.195.182','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 16:33:43','2024-05-24 16:33:43'),(3239,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 16:43:06','2024-05-24 16:43:06'),(3240,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 16:59:03','2024-05-24 16:59:03'),(3241,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 17:00:47','2024-05-24 17:00:47'),(3242,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 17:03:06','2024-05-24 17:03:06'),(3243,28,'Model\\Profesor','201.201.215.123','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 17:04:54','2024-05-24 17:04:54'),(3244,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-24 17:11:18','2024-05-24 17:11:18'),(3245,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-24 17:22:03','2024-05-24 17:22:03'),(3246,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-24 17:35:03','2024-05-24 17:35:03'),(3247,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-24 17:43:17','2024-05-24 17:43:17'),(3248,16,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 17:48:26','2024-05-24 17:48:26'),(3249,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-24 17:51:44','2024-05-24 17:51:44'),(3250,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-24 18:15:37','2024-05-24 18:15:37'),(3251,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-24 18:24:38','2024-05-24 18:24:38'),(3252,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-24 19:47:00','2024-05-24 19:47:00'),(3253,6,'Model\\Profesor','201.200.45.212','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-05-24 23:13:08','2024-05-24 23:13:08'),(3254,7,'Model\\Admin','200.119.152.122','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-26 16:17:23','2024-05-26 16:17:23'),(3255,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 10:53:47','2024-05-27 10:53:47'),(3256,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-27 11:06:58','2024-05-27 11:06:58'),(3257,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 11:12:02','2024-05-27 11:12:02'),(3258,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-27 11:17:20','2024-05-27 11:17:20'),(3259,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 11:19:35','2024-05-27 11:19:35'),(3260,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 11:19:45','2024-05-27 11:19:45'),(3261,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 11:20:25','2024-05-27 11:20:25'),(3262,75,'Model\\Profesor','201.201.215.91','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-27 11:41:45','2024-05-27 11:41:45'),(3263,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 12:02:53','2024-05-27 12:02:53'),(3264,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 12:21:45','2024-05-27 12:21:45'),(3265,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 12:36:17','2024-05-27 12:36:17'),(3266,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 12:40:08','2024-05-27 12:40:08'),(3267,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-27 12:44:38','2024-05-27 12:44:38'),(3268,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 12:45:09','2024-05-27 12:45:09'),(3269,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 12:46:10','2024-05-27 12:46:10'),(3270,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-05-27 12:57:25','2024-05-27 12:57:25'),(3271,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 13:00:06','2024-05-27 13:00:06'),(3272,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 13:00:10','2024-05-27 13:00:10'),(3273,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 13:10:18','2024-05-27 13:10:18'),(3274,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-27 13:22:24','2024-05-27 13:22:24'),(3275,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-27 13:25:33','2024-05-27 13:25:33'),(3276,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 13:45:16','2024-05-27 13:45:16'),(3277,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 14:24:17','2024-05-27 14:24:17'),(3278,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-05-27 14:53:00','2024-05-27 14:53:00'),(3279,28,'Model\\Profesor','201.201.215.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 15:11:49','2024-05-27 15:11:49'),(3280,75,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-27 15:30:55','2024-05-27 15:30:55'),(3281,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-27 17:50:02','2024-05-27 17:50:02'),(3282,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 17:58:38','2024-05-27 17:58:38'),(3283,54,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 18:06:00','2024-05-27 18:06:00'),(3284,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 18:34:34','2024-05-27 18:34:34'),(3285,56,'Model\\Profesor','170.150.58.153','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-27 19:57:47','2024-05-27 19:57:47'),(3286,7,'Model\\Admin','186.26.117.67','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-27 20:31:42','2024-05-27 20:31:42'),(3287,12,'Model\\Profesor','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-27 20:57:32','2024-05-27 20:57:32'),(3288,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 01:25:44','2024-05-28 01:25:44'),(3289,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 10:33:38','2024-05-28 10:33:38'),(3290,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 10:56:11','2024-05-28 10:56:11'),(3291,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-28 10:56:50','2024-05-28 10:56:50'),(3292,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:00:49','2024-05-28 11:00:49'),(3293,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:02:02','2024-05-28 11:02:02'),(3294,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-28 11:04:17','2024-05-28 11:04:17'),(3295,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:06:28','2024-05-28 11:06:28'),(3296,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:07:37','2024-05-28 11:07:37'),(3297,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:07:46','2024-05-28 11:07:46'),(3298,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:09:55','2024-05-28 11:09:55'),(3299,82,'Model\\Profesor','201.191.254.153','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-05-28 11:10:13','2024-05-28 11:10:13'),(3300,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:11:30','2024-05-28 11:11:30'),(3301,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-05-28 11:11:42','2024-05-28 11:11:42'),(3302,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:13:27','2024-05-28 11:13:27'),(3303,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-28 11:13:29','2024-05-28 11:13:29'),(3304,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-28 11:14:15','2024-05-28 11:14:15'),(3305,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-28 11:16:03','2024-05-28 11:16:03'),(3306,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-28 11:17:24','2024-05-28 11:17:24'),(3307,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:18:08','2024-05-28 11:18:08'),(3308,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-28 11:19:39','2024-05-28 11:19:39'),(3309,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:24:07','2024-05-28 11:24:07'),(3310,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:25:07','2024-05-28 11:25:07'),(3311,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:26:36','2024-05-28 11:26:36'),(3312,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:32:30','2024-05-28 11:32:30'),(3313,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:37:02','2024-05-28 11:37:02'),(3314,47,'Model\\Profesor','201.201.215.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-28 11:43:24','2024-05-28 11:43:24'),(3315,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:43:53','2024-05-28 11:43:53'),(3316,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:49:22','2024-05-28 11:49:22'),(3317,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:57:52','2024-05-28 11:57:52'),(3318,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 11:58:57','2024-05-28 11:58:57'),(3319,28,'Model\\Profesor','201.201.215.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 12:18:12','2024-05-28 12:18:12'),(3320,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-28 12:23:52','2024-05-28 12:23:52'),(3321,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-28 12:43:43','2024-05-28 12:43:43'),(3322,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 12:45:10','2024-05-28 12:45:10'),(3323,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 12:46:42','2024-05-28 12:46:42'),(3324,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-05-28 12:53:53','2024-05-28 12:53:53'),(3325,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-28 12:56:08','2024-05-28 12:56:08'),(3326,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 13:46:27','2024-05-28 13:46:27'),(3327,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 14:01:08','2024-05-28 14:01:08'),(3328,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 14:57:52','2024-05-28 14:57:52'),(3329,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 15:06:48','2024-05-28 15:06:48'),(3330,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-28 15:07:33','2024-05-28 15:07:33'),(3331,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 15:15:38','2024-05-28 15:15:38'),(3332,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 15:23:47','2024-05-28 15:23:47'),(3333,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 16:51:49','2024-05-28 16:51:49'),(3334,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 18:01:40','2024-05-28 18:01:40'),(3335,64,'Model\\Profesor','201.201.215.119','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-28 19:47:57','2024-05-28 19:47:57'),(3336,63,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-28 23:27:58','2024-05-28 23:27:58'),(3337,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 10:26:31','2024-05-29 10:26:31'),(3338,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 11:02:50','2024-05-29 11:02:50'),(3339,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 11:02:58','2024-05-29 11:02:58'),(3340,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-29 11:04:26','2024-05-29 11:04:26'),(3341,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-29 11:05:30','2024-05-29 11:05:30'),(3342,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 11:06:35','2024-05-29 11:06:35'),(3343,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-29 11:09:15','2024-05-29 11:09:15'),(3344,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 11:11:15','2024-05-29 11:11:15'),(3345,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 11:15:19','2024-05-29 11:15:19'),(3346,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 11:25:12','2024-05-29 11:25:12'),(3347,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-29 11:28:36','2024-05-29 11:28:36'),(3348,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 11:32:52','2024-05-29 11:32:52'),(3349,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 11:36:18','2024-05-29 11:36:18'),(3350,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-29 11:46:11','2024-05-29 11:46:11'),(3351,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 11:46:55','2024-05-29 11:46:55'),(3352,3,'Model\\Admin','190.211.102.42','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 11:54:54','2024-05-29 11:54:54'),(3353,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-29 12:24:55','2024-05-29 12:24:55'),(3354,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-29 12:45:56','2024-05-29 12:45:56'),(3355,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 12:48:23','2024-05-29 12:48:23'),(3356,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 12:51:05','2024-05-29 12:51:05'),(3357,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-29 12:52:46','2024-05-29 12:52:46'),(3358,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 12:55:38','2024-05-29 12:55:38'),(3359,28,'Model\\Profesor','201.201.215.95','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 12:58:14','2024-05-29 12:58:14'),(3360,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-29 14:23:21','2024-05-29 14:23:21'),(3361,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-29 14:23:32','2024-05-29 14:23:32'),(3362,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 14:23:53','2024-05-29 14:23:53'),(3363,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 14:29:27','2024-05-29 14:29:27'),(3364,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-29 14:47:53','2024-05-29 14:47:53'),(3365,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-29 15:11:32','2024-05-29 15:11:32'),(3366,31,'Model\\Profesor','201.191.195.150','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-29 17:28:21','2024-05-29 17:28:21'),(3367,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-29 22:55:13','2024-05-29 22:55:13'),(3368,19,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-30 01:07:53','2024-05-30 01:07:53'),(3369,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 11:10:42','2024-05-30 11:10:42'),(3370,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-30 11:19:18','2024-05-30 11:19:18'),(3371,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 11:51:12','2024-05-30 11:51:12'),(3372,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-05-30 11:54:03','2024-05-30 11:54:03'),(3373,28,'Model\\Profesor','201.201.215.55','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 12:01:03','2024-05-30 12:01:03'),(3374,47,'Model\\Profesor','201.201.215.52','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-30 12:03:38','2024-05-30 12:03:38'),(3375,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 12:33:10','2024-05-30 12:33:10'),(3376,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-30 12:35:45','2024-05-30 12:35:45'),(3377,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-30 12:36:55','2024-05-30 12:36:55'),(3378,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 12:40:48','2024-05-30 12:40:48'),(3379,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-30 12:47:27','2024-05-30 12:47:27'),(3380,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 12:51:45','2024-05-30 12:51:45'),(3381,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 12:58:38','2024-05-30 12:58:38'),(3382,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 12:59:47','2024-05-30 12:59:47'),(3383,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-30 13:04:44','2024-05-30 13:04:44'),(3384,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 13:05:59','2024-05-30 13:05:59'),(3385,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 13:44:03','2024-05-30 13:44:03'),(3386,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-30 14:09:26','2024-05-30 14:09:26'),(3387,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 14:45:54','2024-05-30 14:45:54'),(3388,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 14:46:21','2024-05-30 14:46:21'),(3389,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-05-30 15:14:08','2024-05-30 15:14:08'),(3390,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 16:00:36','2024-05-30 16:00:36'),(3391,48,'Model\\Profesor','201.201.215.53','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-30 16:02:38','2024-05-30 16:02:38'),(3392,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 16:49:55','2024-05-30 16:49:55'),(3393,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36','2024-05-30 16:56:08','2024-05-30 16:56:08'),(3394,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 17:47:17','2024-05-30 17:47:17'),(3395,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-30 18:14:15','2024-05-30 18:14:15'),(3396,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-30 18:34:40','2024-05-30 18:34:40'),(3397,14,'Model\\Profesor','190.113.118.94','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 00:27:10','2024-05-31 00:27:10'),(3398,37,'Model\\Profesor','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-05-31 01:02:54','2024-05-31 01:02:54'),(3399,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 01:32:36','2024-05-31 01:32:36'),(3400,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 11:04:02','2024-05-31 11:04:02'),(3401,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 11:05:05','2024-05-31 11:05:05'),(3402,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 11:06:42','2024-05-31 11:06:42'),(3403,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-31 11:06:49','2024-05-31 11:06:49'),(3404,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 11:12:59','2024-05-31 11:12:59'),(3405,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 11:16:15','2024-05-31 11:16:15'),(3406,39,'Model\\Profesor','200.119.186.15','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-31 11:18:34','2024-05-31 11:18:34'),(3407,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 11:18:47','2024-05-31 11:18:47'),(3408,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 11:20:06','2024-05-31 11:20:06'),(3409,28,'Model\\Profesor','201.201.215.121','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 11:21:28','2024-05-31 11:21:28'),(3410,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-31 11:23:34','2024-05-31 11:23:34'),(3411,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 11:31:10','2024-05-31 11:31:10'),(3412,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-31 11:37:49','2024-05-31 11:37:49'),(3413,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 12:00:11','2024-05-31 12:00:11'),(3414,10,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 12:11:15','2024-05-31 12:11:15'),(3415,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 12:25:12','2024-05-31 12:25:12'),(3416,75,'Model\\Profesor','201.201.215.91','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-31 12:40:58','2024-05-31 12:40:58'),(3417,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 12:50:29','2024-05-31 12:50:29'),(3418,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-05-31 12:56:01','2024-05-31 12:56:01'),(3419,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 12:56:28','2024-05-31 12:56:28'),(3420,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 13:10:13','2024-05-31 13:10:13'),(3421,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-31 13:29:44','2024-05-31 13:29:44'),(3422,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 13:48:45','2024-05-31 13:48:45'),(3423,23,'Model\\Profesor','186.26.117.53','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-31 13:51:12','2024-05-31 13:51:12'),(3424,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 14:03:48','2024-05-31 14:03:48'),(3425,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 14:26:03','2024-05-31 14:26:03'),(3426,92,'Model\\Profesor','201.191.195.188','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 14:39:04','2024-05-31 14:39:04'),(3427,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 14:55:25','2024-05-31 14:55:25'),(3428,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 14:55:30','2024-05-31 14:55:30'),(3429,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 14:55:31','2024-05-31 14:55:31'),(3430,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 15:41:11','2024-05-31 15:41:11'),(3431,67,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 16:28:18','2024-05-31 16:28:18'),(3432,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-31 16:36:31','2024-05-31 16:36:31'),(3433,7,'Model\\Admin','186.26.117.30','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-31 17:25:13','2024-05-31 17:25:13'),(3434,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 18:13:11','2024-05-31 18:13:11'),(3435,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 18:39:03','2024-05-31 18:39:03'),(3436,23,'Model\\Profesor','186.26.117.53','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-05-31 18:46:00','2024-05-31 18:46:00'),(3437,17,'Model\\Profesor','201.201.215.8','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 18:46:43','2024-05-31 18:46:43'),(3438,7,'Model\\Admin','200.119.152.100','Mozilla/5.0 (iPhone; CPU iPhone OS 17_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Mobile/15E148 Safari/604.1','2024-05-31 21:02:13','2024-05-31 21:02:13'),(3439,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-05-31 21:55:58','2024-05-31 21:55:58'),(3440,3,'Model\\Admin','190.211.102.42','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-01 00:44:44','2024-06-01 00:44:44'),(3441,6,'Model\\Profesor','201.200.45.159','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-06-02 19:35:11','2024-06-02 19:35:11'),(3442,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-02 20:57:12','2024-06-02 20:57:12'),(3443,59,'Model\\Profesor','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-02 20:58:39','2024-06-02 20:58:39'),(3444,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-02 21:07:50','2024-06-02 21:07:50'),(3445,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-02 21:11:07','2024-06-02 21:11:07'),(3446,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 10:53:55','2024-06-03 10:53:55'),(3447,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 11:15:35','2024-06-03 11:15:35'),(3448,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','2024-06-03 11:15:59','2024-06-03 11:15:59'),(3449,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-03 11:22:49','2024-06-03 11:22:49'),(3450,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-03 11:23:43','2024-06-03 11:23:43'),(3451,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 11:29:58','2024-06-03 11:29:58'),(3452,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1','2024-06-03 11:30:20','2024-06-03 11:30:20'),(3453,14,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 11:38:43','2024-06-03 11:38:43'),(3454,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 11:50:52','2024-06-03 11:50:52'),(3455,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-03 11:50:56','2024-06-03 11:50:56'),(3456,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 12:04:05','2024-06-03 12:04:05'),(3457,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 12:06:03','2024-06-03 12:06:03'),(3458,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 12:12:10','2024-06-03 12:12:10'),(3459,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-03 12:20:29','2024-06-03 12:20:29'),(3460,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-03 12:27:14','2024-06-03 12:27:14'),(3461,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 12:36:30','2024-06-03 12:36:30'),(3462,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 12:45:33','2024-06-03 12:45:33'),(3463,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 12:46:16','2024-06-03 12:46:16'),(3464,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 12:46:18','2024-06-03 12:46:18'),(3465,16,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 12:52:15','2024-06-03 12:52:15'),(3466,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 14:12:44','2024-06-03 14:12:44'),(3467,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 15:03:52','2024-06-03 15:03:52'),(3468,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 15:07:20','2024-06-03 15:07:20'),(3469,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 15:58:43','2024-06-03 15:58:43'),(3470,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 16:05:41','2024-06-03 16:05:41'),(3471,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 16:05:55','2024-06-03 16:05:55'),(3472,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 16:08:15','2024-06-03 16:08:15'),(3473,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-06-03 16:08:16','2024-06-03 16:08:16'),(3474,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-03 16:13:44','2024-06-03 16:13:44'),(3475,75,'Model\\Profesor','201.191.254.190','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-03 16:14:44','2024-06-03 16:14:44'),(3476,75,'Model\\Profesor','201.191.254.190','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-03 16:14:44','2024-06-03 16:14:44'),(3477,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-06-03 16:15:38','2024-06-03 16:15:38'),(3478,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-03 16:17:22','2024-06-03 16:17:22'),(3479,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 16:37:17','2024-06-03 16:37:17'),(3480,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 17:13:39','2024-06-03 17:13:39'),(3481,82,'Model\\Profesor','186.1.150.71','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-06-03 17:21:39','2024-06-03 17:21:39'),(3482,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 17:32:47','2024-06-03 17:32:47'),(3483,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 17:34:29','2024-06-03 17:34:29'),(3484,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-03 17:35:30','2024-06-03 17:35:30'),(3485,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 17:38:48','2024-06-03 17:38:48'),(3486,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-03 18:35:16','2024-06-03 18:35:16'),(3487,75,'Model\\Profesor','201.191.254.190','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-03 18:38:03','2024-06-03 18:38:03'),(3488,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 18:40:19','2024-06-03 18:40:19'),(3489,56,'Model\\Profesor','170.150.58.153','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-06-03 19:02:52','2024-06-03 19:02:52'),(3490,72,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-03 21:33:48','2024-06-03 21:33:48'),(3491,54,'Model\\Profesor','201.191.195.249','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 00:01:02','2024-06-04 00:01:02'),(3492,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-04 01:49:06','2024-06-04 01:49:06'),(3493,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 10:53:14','2024-06-04 10:53:14'),(3494,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-04 11:07:09','2024-06-04 11:07:09'),(3495,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-04 11:16:33','2024-06-04 11:16:33'),(3496,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-04 11:18:11','2024-06-04 11:18:11'),(3497,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 11:19:56','2024-06-04 11:19:56'),(3498,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 11:20:17','2024-06-04 11:20:17'),(3499,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-04 11:21:03','2024-06-04 11:21:03'),(3500,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 11:23:42','2024-06-04 11:23:42'),(3501,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 11:32:28','2024-06-04 11:32:28'),(3502,28,'Model\\Profesor','201.201.215.80','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 11:33:01','2024-06-04 11:33:01'),(3503,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-04 11:36:57','2024-06-04 11:36:57'),(3504,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 11:42:31','2024-06-04 11:42:31'),(3505,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 11:48:08','2024-06-04 11:48:08'),(3506,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-04 11:51:43','2024-06-04 11:51:43'),(3507,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 12:02:10','2024-06-04 12:02:10'),(3508,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 12:20:42','2024-06-04 12:20:42'),(3509,47,'Model\\Profesor','201.201.215.62','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-04 12:34:05','2024-06-04 12:34:05'),(3510,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 12:37:36','2024-06-04 12:37:36'),(3511,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-04 12:41:52','2024-06-04 12:41:52'),(3512,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 12:43:27','2024-06-04 12:43:27'),(3513,82,'Model\\Profesor','186.1.150.66','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-06-04 12:45:54','2024-06-04 12:45:54'),(3514,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 12:56:46','2024-06-04 12:56:46'),(3515,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 12:57:12','2024-06-04 12:57:12'),(3516,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 13:04:04','2024-06-04 13:04:04'),(3517,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 13:05:14','2024-06-04 13:05:14'),(3518,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 13:06:20','2024-06-04 13:06:20'),(3519,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 13:08:15','2024-06-04 13:08:15'),(3520,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 13:08:56','2024-06-04 13:08:56'),(3521,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-04 13:39:13','2024-06-04 13:39:13'),(3522,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 13:59:15','2024-06-04 13:59:15'),(3523,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-04 14:08:48','2024-06-04 14:08:48'),(3524,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-04 14:35:42','2024-06-04 14:35:42'),(3525,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 14:37:50','2024-06-04 14:37:50'),(3526,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 15:37:12','2024-06-04 15:37:12'),(3527,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 16:19:04','2024-06-04 16:19:04'),(3528,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 16:52:24','2024-06-04 16:52:24'),(3529,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 16:55:56','2024-06-04 16:55:56'),(3530,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 18:02:53','2024-06-04 18:02:53'),(3531,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 18:09:05','2024-06-04 18:09:05'),(3532,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-04 18:26:17','2024-06-04 18:26:17'),(3533,37,'Model\\Profesor','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-06-04 20:58:41','2024-06-04 20:58:41'),(3534,7,'Model\\Admin','186.26.117.187','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-04 22:43:51','2024-06-04 22:43:51'),(3535,12,'Model\\Profesor','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 02:07:29','2024-06-05 02:07:29'),(3536,58,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-05 03:03:53','2024-06-05 03:03:53'),(3537,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 10:58:12','2024-06-05 10:58:12'),(3538,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 11:03:26','2024-06-05 11:03:26'),(3539,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-05 11:06:47','2024-06-05 11:06:47'),(3540,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 11:10:49','2024-06-05 11:10:49'),(3541,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 11:16:05','2024-06-05 11:16:05'),(3542,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-05 11:16:23','2024-06-05 11:16:23'),(3543,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-05 11:18:52','2024-06-05 11:18:52'),(3544,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 11:23:52','2024-06-05 11:23:52'),(3545,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 11:33:28','2024-06-05 11:33:28'),(3546,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-05 11:44:21','2024-06-05 11:44:21'),(3547,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 12:03:26','2024-06-05 12:03:26'),(3548,28,'Model\\Profesor','201.201.215.67','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 12:06:11','2024-06-05 12:06:11'),(3549,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 12:06:23','2024-06-05 12:06:23'),(3550,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-05 12:21:54','2024-06-05 12:21:54'),(3551,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 12:24:29','2024-06-05 12:24:29'),(3552,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 12:26:14','2024-06-05 12:26:14'),(3553,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 12:38:22','2024-06-05 12:38:22'),(3554,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 12:41:47','2024-06-05 12:41:47'),(3555,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 12:46:34','2024-06-05 12:46:34'),(3556,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-06-05 12:49:03','2024-06-05 12:49:03'),(3557,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 13:05:40','2024-06-05 13:05:40'),(3558,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-05 13:14:12','2024-06-05 13:14:12'),(3559,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 14:11:12','2024-06-05 14:11:12'),(3560,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-05 14:46:43','2024-06-05 14:46:43'),(3561,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 16:32:20','2024-06-05 16:32:20'),(3562,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 16:32:29','2024-06-05 16:32:29'),(3563,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 16:40:03','2024-06-05 16:40:03'),(3564,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 16:53:17','2024-06-05 16:53:17'),(3565,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-05 17:35:27','2024-06-05 17:35:27'),(3566,54,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-05 17:50:37','2024-06-05 17:50:37'),(3567,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-05 18:50:03','2024-06-05 18:50:03'),(3568,6,'Model\\Profesor','201.191.33.33','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-06-05 23:47:37','2024-06-05 23:47:37'),(3569,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-05 23:56:03','2024-06-05 23:56:03'),(3570,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 10:50:54','2024-06-06 10:50:54'),(3571,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-06 11:05:06','2024-06-06 11:05:06'),(3572,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 11:10:05','2024-06-06 11:10:05'),(3573,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 11:27:22','2024-06-06 11:27:22'),(3574,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-06-06 11:58:45','2024-06-06 11:58:45'),(3575,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-06 12:11:11','2024-06-06 12:11:11'),(3576,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 12:32:57','2024-06-06 12:32:57'),(3577,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 12:34:33','2024-06-06 12:34:33'),(3578,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 12:42:38','2024-06-06 12:42:38'),(3579,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-06 12:47:44','2024-06-06 12:47:44'),(3580,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 12:50:49','2024-06-06 12:50:49'),(3581,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-06 12:50:55','2024-06-06 12:50:55'),(3582,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 12:58:31','2024-06-06 12:58:31'),(3583,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 12:58:39','2024-06-06 12:58:39'),(3584,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 12:59:25','2024-06-06 12:59:25'),(3585,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-06 13:10:10','2024-06-06 13:10:10'),(3586,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-06 13:15:03','2024-06-06 13:15:03'),(3587,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 13:17:24','2024-06-06 13:17:24'),(3588,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 13:46:28','2024-06-06 13:46:28'),(3589,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-06 13:46:44','2024-06-06 13:46:44'),(3590,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 13:58:20','2024-06-06 13:58:20'),(3591,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-06-06 14:20:27','2024-06-06 14:20:27'),(3592,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-06 14:26:51','2024-06-06 14:26:51'),(3593,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 14:51:26','2024-06-06 14:51:26'),(3594,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 15:15:14','2024-06-06 15:15:14'),(3595,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 16:41:09','2024-06-06 16:41:09'),(3596,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 16:41:34','2024-06-06 16:41:34'),(3597,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 16:55:50','2024-06-06 16:55:50'),(3598,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 16:59:45','2024-06-06 16:59:45'),(3599,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 17:00:48','2024-06-06 17:00:48'),(3600,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-06 17:09:03','2024-06-06 17:09:03'),(3601,47,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-06 17:14:10','2024-06-06 17:14:10'),(3602,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-06 18:30:49','2024-06-06 18:30:49'),(3603,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 18:58:25','2024-06-06 18:58:25'),(3604,45,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 21:43:20','2024-06-06 21:43:20'),(3605,5,'Model\\Admin','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-06 22:04:51','2024-06-06 22:04:51'),(3606,58,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-06 23:20:18','2024-06-06 23:20:18'),(3607,69,'Model\\Profesor','201.192.186.187','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-06 23:31:56','2024-06-06 23:31:56'),(3608,7,'Model\\Admin','190.113.118.95','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-07 11:10:30','2024-06-07 11:10:30'),(3609,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-07 11:12:47','2024-06-07 11:12:47'),(3610,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 11:16:39','2024-06-07 11:16:39'),(3611,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 11:18:11','2024-06-07 11:18:11'),(3612,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 11:29:53','2024-06-07 11:29:53'),(3613,39,'Model\\Profesor','200.119.187.50','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-07 11:32:02','2024-06-07 11:32:02'),(3614,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-07 11:48:19','2024-06-07 11:48:19'),(3615,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 12:12:08','2024-06-07 12:12:08'),(3616,28,'Model\\Profesor','201.201.215.212','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 12:53:08','2024-06-07 12:53:08'),(3617,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 13:07:56','2024-06-07 13:07:56'),(3618,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 13:23:22','2024-06-07 13:23:22'),(3619,82,'Model\\Profesor','186.1.150.71','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-06-07 13:48:00','2024-06-07 13:48:00'),(3620,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-07 14:07:42','2024-06-07 14:07:42'),(3621,23,'Model\\Profesor','190.211.118.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-07 14:32:30','2024-06-07 14:32:30'),(3622,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 14:37:11','2024-06-07 14:37:11'),(3623,67,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 14:45:44','2024-06-07 14:45:44'),(3624,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-07 14:46:32','2024-06-07 14:46:32'),(3625,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 14:54:58','2024-06-07 14:54:58'),(3626,92,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 15:07:23','2024-06-07 15:07:23'),(3627,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-07 15:08:12','2024-06-07 15:08:12'),(3628,8,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 15:19:51','2024-06-07 15:19:51'),(3629,11,'Model\\Profesor','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 15:32:06','2024-06-07 15:32:06'),(3630,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 15:37:56','2024-06-07 15:37:56'),(3631,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 16:26:59','2024-06-07 16:26:59'),(3632,82,'Model\\Profesor','186.1.150.71','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-06-07 16:43:06','2024-06-07 16:43:06'),(3633,7,'Model\\Admin','186.26.117.43','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-07 16:46:08','2024-06-07 16:46:08'),(3634,17,'Model\\Profesor','201.202.14.83','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 17:40:41','2024-06-07 17:40:41'),(3635,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 17:53:40','2024-06-07 17:53:40'),(3636,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 18:24:18','2024-06-07 18:24:18'),(3637,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 18:24:47','2024-06-07 18:24:47'),(3638,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-07 18:25:25','2024-06-07 18:25:25'),(3639,12,'Model\\Profesor','201.191.198.121','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-07 18:39:51','2024-06-07 18:39:51'),(3640,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-07 18:46:35','2024-06-07 18:46:35'),(3641,12,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-07 21:55:50','2024-06-07 21:55:50'),(3642,7,'Model\\Admin','186.26.117.129','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-08 19:56:47','2024-06-08 19:56:47'),(3643,50,'Model\\Profesor','190.211.120.122','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-06-08 22:20:12','2024-06-08 22:20:12'),(3644,54,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-08 22:27:11','2024-06-08 22:27:11'),(3645,61,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-08 23:49:06','2024-06-08 23:49:06'),(3646,7,'Model\\Admin','186.26.117.43','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-09 11:19:36','2024-06-09 11:19:36'),(3647,3,'Model\\Admin','201.196.15.26','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-09 12:57:22','2024-06-09 12:57:22'),(3648,4,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-09 19:05:00','2024-06-09 19:05:00'),(3649,4,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-09 22:49:52','2024-06-09 22:49:52'),(3650,15,'Model\\Profesor','186.26.117.138','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 00:14:39','2024-06-10 00:14:39'),(3651,3,'Model\\Profesor','181.78.117.194','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-10 00:38:00','2024-06-10 00:38:00'),(3652,59,'Model\\Profesor','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 01:11:29','2024-06-10 01:11:29'),(3653,8,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 01:14:20','2024-06-10 01:14:20'),(3654,11,'Model\\Profesor','190.61.84.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 02:09:50','2024-06-10 02:09:50'),(3655,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 10:53:16','2024-06-10 10:53:16'),(3656,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 10:54:42','2024-06-10 10:54:42'),(3657,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-06-10 10:55:00','2024-06-10 10:55:00'),(3658,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:05:05','2024-06-10 11:05:05'),(3659,82,'Model\\Profesor','186.1.150.71','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-06-10 11:06:58','2024-06-10 11:06:58'),(3660,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:07:51','2024-06-10 11:07:51'),(3661,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:09:04','2024-06-10 11:09:04'),(3662,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-06-10 11:09:25','2024-06-10 11:09:25'),(3663,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:09:55','2024-06-10 11:09:55'),(3664,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:10:24','2024-06-10 11:10:24'),(3665,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:10:50','2024-06-10 11:10:50'),(3666,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-10 11:11:05','2024-06-10 11:11:05'),(3667,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:13:18','2024-06-10 11:13:18'),(3668,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-10 11:16:10','2024-06-10 11:16:10'),(3669,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:18:35','2024-06-10 11:18:35'),(3670,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-10 11:19:38','2024-06-10 11:19:38'),(3671,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-10 11:24:04','2024-06-10 11:24:04'),(3672,28,'Model\\Profesor','201.201.215.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:27:04','2024-06-10 11:27:04'),(3673,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:27:18','2024-06-10 11:27:18'),(3674,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 11:29:25','2024-06-10 11:29:25'),(3675,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 12:06:41','2024-06-10 12:06:41'),(3676,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 12:12:15','2024-06-10 12:12:15'),(3677,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 12:13:30','2024-06-10 12:13:30'),(3678,65,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 12:28:21','2024-06-10 12:28:21'),(3679,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 12:37:25','2024-06-10 12:37:25'),(3680,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 12:38:34','2024-06-10 12:38:34'),(3681,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 13:17:25','2024-06-10 13:17:25'),(3682,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 13:28:40','2024-06-10 13:28:40'),(3683,59,'Model\\Profesor','200.119.185.3','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 13:40:54','2024-06-10 13:40:54'),(3684,3,'Model\\Admin','200.119.185.3','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 13:42:28','2024-06-10 13:42:28'),(3685,28,'Model\\Profesor','201.201.215.178','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 13:55:04','2024-06-10 13:55:04'),(3686,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 14:08:44','2024-06-10 14:08:44'),(3687,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 14:28:33','2024-06-10 14:28:33'),(3688,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 14:38:58','2024-06-10 14:38:58'),(3689,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 14:45:43','2024-06-10 14:45:43'),(3690,65,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 15:09:21','2024-06-10 15:09:21'),(3691,82,'Model\\Profesor','186.1.150.71','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4.1 Safari/605.1.15','2024-06-10 16:10:42','2024-06-10 16:10:42'),(3692,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 16:10:50','2024-06-10 16:10:50'),(3693,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-06-10 16:12:02','2024-06-10 16:12:02'),(3694,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 16:12:16','2024-06-10 16:12:16'),(3695,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-10 16:44:55','2024-06-10 16:44:55'),(3696,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-10 17:04:56','2024-06-10 17:04:56'),(3697,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 17:06:37','2024-06-10 17:06:37'),(3698,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 17:13:52','2024-06-10 17:13:52'),(3699,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-10 17:15:29','2024-06-10 17:15:29'),(3700,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-10 17:19:16','2024-06-10 17:19:16'),(3701,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 17:20:41','2024-06-10 17:20:41'),(3702,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 17:23:42','2024-06-10 17:23:42'),(3703,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-10 17:38:14','2024-06-10 17:38:14'),(3704,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 17:48:25','2024-06-10 17:48:25'),(3705,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-10 18:02:13','2024-06-10 18:02:13'),(3706,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-10 18:04:57','2024-06-10 18:04:57'),(3707,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-06-10 18:08:17','2024-06-10 18:08:17'),(3708,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 18:23:30','2024-06-10 18:23:30'),(3709,74,'Model\\Profesor','181.78.117.194','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-10 20:47:55','2024-06-10 20:47:55'),(3710,8,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-10 23:44:26','2024-06-10 23:44:26'),(3711,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 01:39:14','2024-06-11 01:39:14'),(3712,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 10:58:11','2024-06-11 10:58:11'),(3713,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:00:00','2024-06-11 11:00:00'),(3714,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:01:26','2024-06-11 11:01:26'),(3715,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:01:30','2024-06-11 11:01:30'),(3716,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 11:02:50','2024-06-11 11:02:50'),(3717,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:05:14','2024-06-11 11:05:14'),(3718,82,'Model\\Profesor','186.1.150.70','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-06-11 11:07:27','2024-06-11 11:07:27'),(3719,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 11:08:30','2024-06-11 11:08:30'),(3720,47,'Model\\Profesor','201.201.215.215','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 11:11:43','2024-06-11 11:11:43'),(3721,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:12:06','2024-06-11 11:12:06'),(3722,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:13:25','2024-06-11 11:13:25'),(3723,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:14:55','2024-06-11 11:14:55'),(3724,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 11:16:35','2024-06-11 11:16:35'),(3725,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-11 11:24:27','2024-06-11 11:24:27'),(3726,28,'Model\\Profesor','201.201.215.177','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:28:07','2024-06-11 11:28:07'),(3727,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:34:12','2024-06-11 11:34:12'),(3728,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:35:35','2024-06-11 11:35:35'),(3729,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:37:25','2024-06-11 11:37:25'),(3730,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:39:18','2024-06-11 11:39:18'),(3731,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:41:40','2024-06-11 11:41:40'),(3732,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:47:57','2024-06-11 11:47:57'),(3733,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:53:24','2024-06-11 11:53:24'),(3734,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 11:54:49','2024-06-11 11:54:49'),(3735,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 12:33:07','2024-06-11 12:33:07'),(3736,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 12:49:51','2024-06-11 12:49:51'),(3737,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 13:31:42','2024-06-11 13:31:42'),(3738,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 13:34:51','2024-06-11 13:34:51'),(3739,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 13:37:27','2024-06-11 13:37:27'),(3740,59,'Model\\Profesor','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 13:39:07','2024-06-11 13:39:07'),(3741,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 14:43:37','2024-06-11 14:43:37'),(3742,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 15:05:03','2024-06-11 15:05:03'),(3743,82,'Model\\Profesor','186.1.150.74','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-06-11 15:05:09','2024-06-11 15:05:09'),(3744,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-11 15:06:55','2024-06-11 15:06:55'),(3745,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 15:22:39','2024-06-11 15:22:39'),(3746,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-11 16:05:04','2024-06-11 16:05:04'),(3747,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 16:08:33','2024-06-11 16:08:33'),(3748,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 16:09:46','2024-06-11 16:09:46'),(3749,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 16:11:24','2024-06-11 16:11:24'),(3750,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 16:12:01','2024-06-11 16:12:01'),(3751,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 16:20:56','2024-06-11 16:20:56'),(3752,20,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 16:23:59','2024-06-11 16:23:59'),(3753,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 16:28:39','2024-06-11 16:28:39'),(3754,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 16:36:28','2024-06-11 16:36:28'),(3755,62,'Model\\Profesor','201.191.198.50','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-11 16:40:36','2024-06-11 16:40:36'),(3756,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 16:50:06','2024-06-11 16:50:06'),(3757,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-06-11 17:06:35','2024-06-11 17:06:35'),(3758,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 17:37:20','2024-06-11 17:37:20'),(3759,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 17:51:12','2024-06-11 17:51:12'),(3760,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 18:04:56','2024-06-11 18:04:56'),(3761,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 18:29:10','2024-06-11 18:29:10'),(3762,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-11 18:35:08','2024-06-11 18:35:08'),(3763,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 18:41:44','2024-06-11 18:41:44'),(3764,75,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-11 22:20:28','2024-06-11 22:20:28'),(3765,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-11 22:37:18','2024-06-11 22:37:18'),(3766,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 10:51:53','2024-06-12 10:51:53'),(3767,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:02:01','2024-06-12 11:02:01'),(3768,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:03:50','2024-06-12 11:03:50'),(3769,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-06-12 11:06:58','2024-06-12 11:06:58'),(3770,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:08:30','2024-06-12 11:08:30'),(3771,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:09:50','2024-06-12 11:09:50'),(3772,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-12 11:10:57','2024-06-12 11:10:57'),(3773,82,'Model\\Profesor','186.1.150.74','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-06-12 11:11:57','2024-06-12 11:11:57'),(3774,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:12:02','2024-06-12 11:12:02'),(3775,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-12 11:15:52','2024-06-12 11:15:52'),(3776,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:16:52','2024-06-12 11:16:52'),(3777,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:18:39','2024-06-12 11:18:39'),(3778,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-12 11:21:36','2024-06-12 11:21:36'),(3779,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:22:12','2024-06-12 11:22:12'),(3780,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-12 11:22:50','2024-06-12 11:22:50'),(3781,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:28:28','2024-06-12 11:28:28'),(3782,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:33:36','2024-06-12 11:33:36'),(3783,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:39:21','2024-06-12 11:39:21'),(3784,28,'Model\\Profesor','201.201.215.223','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:41:05','2024-06-12 11:41:05'),(3785,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:44:40','2024-06-12 11:44:40'),(3786,62,'Model\\Profesor','201.191.198.100','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 11:58:57','2024-06-12 11:58:57'),(3787,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 12:09:47','2024-06-12 12:09:47'),(3788,75,'Model\\Profesor','201.191.255.27','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-12 12:10:22','2024-06-12 12:10:22'),(3789,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-06-12 12:54:49','2024-06-12 12:54:49'),(3790,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-12 12:56:05','2024-06-12 12:56:05'),(3791,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 13:51:42','2024-06-12 13:51:42'),(3792,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-12 14:01:20','2024-06-12 14:01:20'),(3793,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-06-12 14:12:33','2024-06-12 14:12:33'),(3794,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 14:18:05','2024-06-12 14:18:05'),(3795,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-12 14:19:32','2024-06-12 14:19:32'),(3796,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 15:54:41','2024-06-12 15:54:41'),(3797,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-12 16:10:01','2024-06-12 16:10:01'),(3798,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 16:12:59','2024-06-12 16:12:59'),(3799,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 16:16:09','2024-06-12 16:16:09'),(3800,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 16:18:11','2024-06-12 16:18:11'),(3801,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-06-12 16:22:41','2024-06-12 16:22:41'),(3802,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-12 16:36:05','2024-06-12 16:36:05'),(3803,62,'Model\\Profesor','201.191.198.100','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 16:46:13','2024-06-12 16:46:13'),(3804,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 17:10:53','2024-06-12 17:10:53'),(3805,75,'Model\\Profesor','201.191.255.27','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-12 17:28:49','2024-06-12 17:28:49'),(3806,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 17:35:14','2024-06-12 17:35:14'),(3807,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 17:42:24','2024-06-12 17:42:24'),(3808,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-12 17:51:12','2024-06-12 17:51:12'),(3809,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-12 17:53:09','2024-06-12 17:53:09'),(3810,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-12 18:02:23','2024-06-12 18:02:23'),(3811,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-12 18:24:32','2024-06-12 18:24:32'),(3812,63,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-13 00:10:32','2024-06-13 00:10:32'),(3813,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-06-13 10:38:57','2024-06-13 10:38:57'),(3814,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 11:00:22','2024-06-13 11:00:22'),(3815,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 11:03:36','2024-06-13 11:03:36'),(3816,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-13 11:04:33','2024-06-13 11:04:33'),(3817,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-13 11:05:20','2024-06-13 11:05:20'),(3818,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 11:13:57','2024-06-13 11:13:57'),(3819,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-06-13 11:15:22','2024-06-13 11:15:22'),(3820,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 11:15:29','2024-06-13 11:15:29'),(3821,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-13 11:15:46','2024-06-13 11:15:46'),(3822,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-13 11:18:25','2024-06-13 11:18:25'),(3823,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 11:18:35','2024-06-13 11:18:35'),(3824,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 11:24:40','2024-06-13 11:24:40'),(3825,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 11:44:53','2024-06-13 11:44:53'),(3826,47,'Model\\Profesor','201.191.198.65','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-13 11:44:59','2024-06-13 11:44:59'),(3827,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 11:53:57','2024-06-13 11:53:57'),(3828,28,'Model\\Profesor','201.201.215.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 11:59:20','2024-06-13 11:59:20'),(3829,31,'Model\\Profesor','201.191.198.39','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-06-13 12:01:54','2024-06-13 12:01:54'),(3830,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-13 12:32:31','2024-06-13 12:32:31'),(3831,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 12:51:24','2024-06-13 12:51:24'),(3832,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-13 13:16:40','2024-06-13 13:16:40'),(3833,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-13 14:15:36','2024-06-13 14:15:36'),(3834,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-13 14:26:02','2024-06-13 14:26:02'),(3835,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-13 15:54:07','2024-06-13 15:54:07'),(3836,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 16:07:23','2024-06-13 16:07:23'),(3837,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 16:09:33','2024-06-13 16:09:33'),(3838,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 16:10:23','2024-06-13 16:10:23'),(3839,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 16:12:11','2024-06-13 16:12:11'),(3840,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 16:20:21','2024-06-13 16:20:21'),(3841,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-13 16:21:37','2024-06-13 16:21:37'),(3842,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 16:22:58','2024-06-13 16:22:58'),(3843,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 16:23:23','2024-06-13 16:23:23'),(3844,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-13 16:37:51','2024-06-13 16:37:51'),(3845,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-13 16:42:44','2024-06-13 16:42:44'),(3846,75,'Model\\Profesor','201.191.255.16','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-13 16:58:08','2024-06-13 16:58:08'),(3847,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 17:10:15','2024-06-13 17:10:15'),(3848,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-06-13 17:20:48','2024-06-13 17:20:48'),(3849,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-13 17:30:19','2024-06-13 17:30:19'),(3850,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-13 17:30:49','2024-06-13 17:30:49'),(3851,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 17:43:22','2024-06-13 17:43:22'),(3852,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:126.0) Gecko/20100101 Firefox/126.0','2024-06-13 18:00:07','2024-06-13 18:00:07'),(3853,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-13 18:03:32','2024-06-13 18:03:32'),(3854,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 18:25:27','2024-06-13 18:25:27'),(3855,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-13 18:34:25','2024-06-13 18:34:25'),(3856,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-14 11:01:01','2024-06-14 11:01:01'),(3857,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-14 11:22:05','2024-06-14 11:22:05'),(3858,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-14 11:27:26','2024-06-14 11:27:26'),(3859,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-14 11:35:50','2024-06-14 11:35:50'),(3860,28,'Model\\Profesor','201.201.215.247','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-14 11:35:56','2024-06-14 11:35:56'),(3861,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-06-14 11:38:11','2024-06-14 11:38:11'),(3862,23,'Model\\Profesor','190.211.121.106','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-14 12:15:29','2024-06-14 12:15:29'),(3863,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-14 12:21:25','2024-06-14 12:21:25'),(3864,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-14 12:31:14','2024-06-14 12:31:14'),(3865,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-14 13:17:59','2024-06-14 13:17:59'),(3866,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-14 14:16:48','2024-06-14 14:16:48'),(3867,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-14 15:01:40','2024-06-14 15:01:40'),(3868,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-14 16:36:25','2024-06-14 16:36:25'),(3869,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-14 17:08:00','2024-06-14 17:08:00'),(3870,75,'Model\\Profesor','201.191.255.13','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-14 17:30:22','2024-06-14 17:30:22'),(3871,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.352','2024-06-14 17:36:11','2024-06-14 17:36:11'),(3872,23,'Model\\Profesor','190.211.121.106','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-14 17:44:40','2024-06-14 17:44:40'),(3873,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-14 18:00:27','2024-06-14 18:00:27'),(3874,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-14 18:01:13','2024-06-14 18:01:13'),(3875,81,'Model\\Profesor','143.208.170.199','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-15 13:09:12','2024-06-15 13:09:12'),(3876,7,'Model\\Admin','200.119.152.163','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-15 18:25:45','2024-06-15 18:25:45'),(3877,58,'Model\\Profesor','201.206.180.47','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-15 20:47:17','2024-06-15 20:47:17'),(3878,7,'Model\\Admin','186.26.117.187','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-15 22:09:44','2024-06-15 22:09:44'),(3879,58,'Model\\Profesor','201.206.180.47','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-16 00:18:13','2024-06-16 00:18:13'),(3880,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 11:18:43','2024-06-17 11:18:43'),(3881,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 11:30:53','2024-06-17 11:30:53'),(3882,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 11:35:05','2024-06-17 11:35:05'),(3883,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 12:02:11','2024-06-17 12:02:11'),(3884,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 12:10:10','2024-06-17 12:10:10'),(3885,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 12:47:56','2024-06-17 12:47:56'),(3886,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 12:48:33','2024-06-17 12:48:33'),(3887,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 13:17:05','2024-06-17 13:17:05'),(3888,20,'Model\\Profesor','201.191.255.6','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 13:20:48','2024-06-17 13:20:48'),(3889,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-17 13:23:04','2024-06-17 13:23:04'),(3890,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 13:26:13','2024-06-17 13:26:13'),(3891,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 13:31:47','2024-06-17 13:31:47'),(3892,39,'Model\\Profesor','200.119.187.241','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-17 13:34:38','2024-06-17 13:34:38'),(3893,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 14:01:37','2024-06-17 14:01:37'),(3894,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 14:03:19','2024-06-17 14:03:19'),(3895,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-17 14:05:19','2024-06-17 14:05:19'),(3896,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 14:06:59','2024-06-17 14:06:59'),(3897,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-17 14:07:00','2024-06-17 14:07:00'),(3898,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 14:09:50','2024-06-17 14:09:50'),(3899,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 14:35:48','2024-06-17 14:35:48'),(3900,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 14:37:22','2024-06-17 14:37:22'),(3901,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 14:57:31','2024-06-17 14:57:31'),(3902,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 15:16:59','2024-06-17 15:16:59'),(3903,1316,'Model\\Estudiante','200.119.152.27','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 15:20:03','2024-06-17 15:20:03'),(3904,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 15:28:06','2024-06-17 15:28:06'),(3905,30,'Model\\Profesor','186.26.117.126','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 15:38:38','2024-06-17 15:38:38'),(3906,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-17 16:12:47','2024-06-17 16:12:47'),(3907,20,'Model\\Profesor','201.191.255.6','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 16:13:19','2024-06-17 16:13:19'),(3908,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-17 16:43:54','2024-06-17 16:43:54'),(3909,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 17:01:10','2024-06-17 17:01:10'),(3910,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 17:07:36','2024-06-17 17:07:36'),(3911,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 17:20:03','2024-06-17 17:20:03'),(3912,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 17:39:25','2024-06-17 17:39:25'),(3913,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-17 17:59:48','2024-06-17 17:59:48'),(3914,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-17 18:20:24','2024-06-17 18:20:24'),(3915,6,'Model\\Profesor','201.200.45.224','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-06-17 20:24:41','2024-06-17 20:24:41'),(3916,4,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-18 00:11:41','2024-06-18 00:11:41'),(3917,19,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-18 01:07:44','2024-06-18 01:07:44'),(3918,46,'Model\\Profesor','201.201.215.191','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-06-18 01:11:03','2024-06-18 01:11:03'),(3919,34,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-18 10:52:37','2024-06-18 10:52:37'),(3920,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-18 11:22:10','2024-06-18 11:22:10'),(3921,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-18 12:10:34','2024-06-18 12:10:34'),(3922,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-18 13:55:13','2024-06-18 13:55:13'),(3923,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-18 14:47:32','2024-06-18 14:47:32'),(3924,75,'Model\\Profesor','201.191.255.4','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-18 17:38:19','2024-06-18 17:38:19'),(3925,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-18 17:47:36','2024-06-18 17:47:36'),(3926,3,'Model\\Admin','201.191.255.100','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-18 17:51:26','2024-06-18 17:51:26'),(3927,64,'Model\\Profesor','190.211.115.75','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-18 21:17:26','2024-06-18 21:17:26'),(3928,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 11:13:45','2024-06-19 11:13:45'),(3929,20,'Model\\Profesor','201.191.255.109','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-19 11:23:55','2024-06-19 11:23:55'),(3930,82,'Model\\Profesor','186.1.150.69','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-06-19 11:24:39','2024-06-19 11:24:39'),(3931,62,'Model\\Profesor','186.1.150.69','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 11:30:00','2024-06-19 11:30:00'),(3932,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 11:30:28','2024-06-19 11:30:28'),(3933,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 11:43:39','2024-06-19 11:43:39'),(3934,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 11:56:28','2024-06-19 11:56:28'),(3935,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-19 11:56:54','2024-06-19 11:56:54'),(3936,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 12:08:18','2024-06-19 12:08:18'),(3937,82,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 12:18:03','2024-06-19 12:18:03'),(3938,87,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 12:33:19','2024-06-19 12:33:19'),(3939,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 12:58:52','2024-06-19 12:58:52'),(3940,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 13:01:02','2024-06-19 13:01:02'),(3941,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-19 13:05:31','2024-06-19 13:05:31'),(3942,87,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 13:39:48','2024-06-19 13:39:48'),(3943,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 13:57:29','2024-06-19 13:57:29'),(3944,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 14:07:23','2024-06-19 14:07:23'),(3945,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 14:14:42','2024-06-19 14:14:42'),(3946,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 14:26:11','2024-06-19 14:26:11'),(3947,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-19 14:40:18','2024-06-19 14:40:18'),(3948,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-19 14:55:23','2024-06-19 14:55:23'),(3949,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 15:07:41','2024-06-19 15:07:41'),(3950,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-19 15:19:18','2024-06-19 15:19:18'),(3951,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 15:20:14','2024-06-19 15:20:14'),(3952,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 15:22:55','2024-06-19 15:22:55'),(3953,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 15:47:39','2024-06-19 15:47:39'),(3954,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 16:07:20','2024-06-19 16:07:20'),(3955,31,'Model\\Profesor','201.191.198.89','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-06-19 16:42:43','2024-06-19 16:42:43'),(3956,1,'Model\\Admin','201.192.139.19','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-06-19 16:50:44','2024-06-19 16:50:44'),(3957,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 17:34:29','2024-06-19 17:34:29'),(3958,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-19 17:55:29','2024-06-19 17:55:29'),(3959,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-19 18:13:05','2024-06-19 18:13:05'),(3960,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-19 18:35:59','2024-06-19 18:35:59'),(3961,20,'Model\\Profesor','201.191.255.49','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 10:59:46','2024-06-20 10:59:46'),(3962,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 11:15:01','2024-06-20 11:15:01'),(3963,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 11:16:26','2024-06-20 11:16:26'),(3964,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Mobile Safari/537.36','2024-06-20 11:29:27','2024-06-20 11:29:27'),(3965,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 11:33:52','2024-06-20 11:33:52'),(3966,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 11:41:53','2024-06-20 11:41:53'),(3967,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 11:42:05','2024-06-20 11:42:05'),(3968,82,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-06-20 11:43:52','2024-06-20 11:43:52'),(3969,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-20 11:51:35','2024-06-20 11:51:35'),(3970,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-20 12:12:39','2024-06-20 12:12:39'),(3971,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 12:13:24','2024-06-20 12:13:24'),(3972,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-20 12:29:54','2024-06-20 12:29:54'),(3973,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-20 12:49:09','2024-06-20 12:49:09'),(3974,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 13:00:13','2024-06-20 13:00:13'),(3975,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 13:04:56','2024-06-20 13:04:56'),(3976,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-06-20 14:10:31','2024-06-20 14:10:31'),(3977,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 14:30:35','2024-06-20 14:30:35'),(3978,2,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-20 15:44:49','2024-06-20 15:44:49'),(3979,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 16:02:20','2024-06-20 16:02:20'),(3980,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 16:05:32','2024-06-20 16:05:32'),(3981,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 16:39:31','2024-06-20 16:39:31'),(3982,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 17:00:55','2024-06-20 17:00:55'),(3983,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 17:18:12','2024-06-20 17:18:12'),(3984,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 17:18:13','2024-06-20 17:18:13'),(3985,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 17:21:37','2024-06-20 17:21:37'),(3986,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-20 17:29:25','2024-06-20 17:29:25'),(3987,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-06-20 17:30:33','2024-06-20 17:30:33'),(3988,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 17:36:20','2024-06-20 17:36:20'),(3989,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 18:15:06','2024-06-20 18:15:06'),(3990,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 18:16:23','2024-06-20 18:16:23'),(3991,56,'Model\\Profesor','181.78.117.205','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-06-20 20:11:59','2024-06-20 20:11:59'),(3992,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-20 23:06:08','2024-06-20 23:06:08'),(3993,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-21 10:59:40','2024-06-21 10:59:40'),(3994,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-06-21 11:06:27','2024-06-21 11:06:27'),(3995,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 11:18:49','2024-06-21 11:18:49'),(3996,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 11:21:34','2024-06-21 11:21:34'),(3997,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 11:22:44','2024-06-21 11:22:44'),(3998,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 11:26:36','2024-06-21 11:26:36'),(3999,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 11:28:13','2024-06-21 11:28:13'),(4000,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 11:38:11','2024-06-21 11:38:11'),(4001,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 11:39:31','2024-06-21 11:39:31'),(4002,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-21 11:43:26','2024-06-21 11:43:26'),(4003,20,'Model\\Profesor','201.191.255.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 12:04:35','2024-06-21 12:04:35'),(4004,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-21 12:46:33','2024-06-21 12:46:33'),(4005,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-06-21 12:48:51','2024-06-21 12:48:51'),(4006,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 12:58:21','2024-06-21 12:58:21'),(4007,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-21 13:27:19','2024-06-21 13:27:19'),(4008,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 14:23:59','2024-06-21 14:23:59'),(4009,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 14:31:58','2024-06-21 14:31:58'),(4010,31,'Model\\Profesor','201.191.198.58','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-06-21 14:38:19','2024-06-21 14:38:19'),(4011,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 14:58:28','2024-06-21 14:58:28'),(4012,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 15:00:05','2024-06-21 15:00:05'),(4013,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 15:42:07','2024-06-21 15:42:07'),(4014,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-21 16:40:46','2024-06-21 16:40:46'),(4015,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-21 17:29:38','2024-06-21 17:29:38'),(4016,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 17:33:59','2024-06-21 17:33:59'),(4017,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-21 18:24:26','2024-06-21 18:24:26'),(4018,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-06-21 18:29:12','2024-06-21 18:29:12'),(4019,81,'Model\\Profesor','143.208.170.199','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-21 23:25:12','2024-06-21 23:25:12'),(4020,7,'Model\\Admin','186.151.108.113','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-22 15:06:30','2024-06-22 15:06:30'),(4021,7,'Model\\Admin','186.151.108.60','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-22 19:05:31','2024-06-22 19:05:31'),(4022,7,'Model\\Admin','186.151.108.15','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-22 21:34:37','2024-06-22 21:34:37'),(4023,19,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-23 00:28:04','2024-06-23 00:28:04'),(4024,69,'Model\\Profesor','201.207.176.138','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-23 15:26:35','2024-06-23 15:26:35'),(4025,7,'Model\\Admin','186.151.104.2','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-23 19:12:21','2024-06-23 19:12:21'),(4026,19,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 01:38:53','2024-06-24 01:38:53'),(4027,58,'Model\\Profesor','190.211.102.42','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-24 03:01:03','2024-06-24 03:01:03'),(4028,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:03:37','2024-06-24 11:03:37'),(4029,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-24 11:04:03','2024-06-24 11:04:03'),(4030,82,'Model\\Profesor','186.1.150.69','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-06-24 11:07:20','2024-06-24 11:07:20'),(4031,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:09:11','2024-06-24 11:09:11'),(4032,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:09:43','2024-06-24 11:09:43'),(4033,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.352','2024-06-24 11:11:11','2024-06-24 11:11:11'),(4034,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:11:47','2024-06-24 11:11:47'),(4035,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:13:07','2024-06-24 11:13:07'),(4036,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:14:06','2024-06-24 11:14:06'),(4037,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-24 11:15:24','2024-06-24 11:15:24'),(4038,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:16:24','2024-06-24 11:16:24'),(4039,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:17:27','2024-06-24 11:17:27'),(4040,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:19:51','2024-06-24 11:19:51'),(4041,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:24:24','2024-06-24 11:24:24'),(4042,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:31:14','2024-06-24 11:31:14'),(4043,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:32:15','2024-06-24 11:32:15'),(4044,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-24 11:36:35','2024-06-24 11:36:35'),(4045,54,'Model\\Profesor','201.201.215.254','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:44:13','2024-06-24 11:44:13'),(4046,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:46:07','2024-06-24 11:46:07'),(4047,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:46:57','2024-06-24 11:46:57'),(4048,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-24 11:51:21','2024-06-24 11:51:21'),(4049,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 11:51:58','2024-06-24 11:51:58'),(4050,59,'Model\\Profesor','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 12:01:10','2024-06-24 12:01:10'),(4051,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 12:04:28','2024-06-24 12:04:28'),(4052,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-24 12:25:57','2024-06-24 12:25:57'),(4053,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 12:44:52','2024-06-24 12:44:52'),(4054,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 12:46:41','2024-06-24 12:46:41'),(4055,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 12:48:37','2024-06-24 12:48:37'),(4056,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-24 12:53:53','2024-06-24 12:53:53'),(4057,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-24 13:12:10','2024-06-24 13:12:10'),(4058,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-24 13:18:19','2024-06-24 13:18:19'),(4059,38,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 13:43:30','2024-06-24 13:43:30'),(4060,38,'Model\\Profesor','201.201.215.136','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-24 13:45:05','2024-06-24 13:45:05'),(4061,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-24 13:47:10','2024-06-24 13:47:10'),(4062,38,'Model\\Profesor','201.201.215.136','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 14:04:07','2024-06-24 14:04:07'),(4063,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 14:21:59','2024-06-24 14:21:59'),(4064,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-24 15:07:04','2024-06-24 15:07:04'),(4065,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-24 15:10:21','2024-06-24 15:10:21'),(4066,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 16:17:46','2024-06-24 16:17:46'),(4067,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-06-24 16:49:16','2024-06-24 16:49:16'),(4068,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 16:51:39','2024-06-24 16:51:39'),(4069,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 16:54:57','2024-06-24 16:54:57'),(4070,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 16:59:32','2024-06-24 16:59:32'),(4071,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 17:01:33','2024-06-24 17:01:33'),(4072,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 17:20:56','2024-06-24 17:20:56'),(4073,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-24 17:29:18','2024-06-24 17:29:18'),(4074,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-24 17:37:31','2024-06-24 17:37:31'),(4075,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-24 18:41:43','2024-06-24 18:41:43'),(4076,45,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-24 19:30:07','2024-06-24 19:30:07'),(4077,3,'Model\\Admin','201.191.198.24','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-24 22:38:25','2024-06-24 22:38:25'),(4078,15,'Model\\Profesor','186.151.104.94','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 00:01:56','2024-06-25 00:01:56'),(4079,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.352','2024-06-25 10:51:57','2024-06-25 10:51:57'),(4080,56,'Model\\Profesor','170.150.58.153','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/123.0.6312.52 Mobile/15E148 Safari/604.1','2024-06-25 10:56:04','2024-06-25 10:56:04'),(4081,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:00:04','2024-06-25 11:00:04'),(4082,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-25 11:02:26','2024-06-25 11:02:26'),(4083,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:07:00','2024-06-25 11:07:00'),(4084,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:07:24','2024-06-25 11:07:24'),(4085,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-25 11:07:44','2024-06-25 11:07:44'),(4086,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:08:15','2024-06-25 11:08:15'),(4087,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-25 11:15:09','2024-06-25 11:15:09'),(4088,82,'Model\\Profesor','186.1.150.72','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-06-25 11:18:12','2024-06-25 11:18:12'),(4089,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:18:43','2024-06-25 11:18:43'),(4090,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-25 11:19:18','2024-06-25 11:19:18'),(4091,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-25 11:22:28','2024-06-25 11:22:28'),(4092,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:25:21','2024-06-25 11:25:21'),(4093,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-25 11:26:42','2024-06-25 11:26:42'),(4094,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:29:28','2024-06-25 11:29:28'),(4095,5,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:31:01','2024-06-25 11:31:01'),(4096,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-25 11:31:41','2024-06-25 11:31:41'),(4097,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:34:04','2024-06-25 11:34:04'),(4098,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:34:20','2024-06-25 11:34:20'),(4099,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 11:42:17','2024-06-25 11:42:17'),(4100,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 12:03:09','2024-06-25 12:03:09'),(4101,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 12:05:37','2024-06-25 12:05:37'),(4102,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 12:07:06','2024-06-25 12:07:06'),(4103,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 12:07:18','2024-06-25 12:07:18'),(4104,47,'Model\\Profesor','201.201.215.228','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-25 12:19:10','2024-06-25 12:19:10'),(4105,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 12:42:11','2024-06-25 12:42:11'),(4106,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 14:53:09','2024-06-25 14:53:09'),(4107,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 15:07:31','2024-06-25 15:07:31'),(4108,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 15:09:20','2024-06-25 15:09:20'),(4109,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 16:07:01','2024-06-25 16:07:01'),(4110,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-25 16:41:04','2024-06-25 16:41:04'),(4111,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-25 16:51:40','2024-06-25 16:51:40'),(4112,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-25 16:59:08','2024-06-25 16:59:08'),(4113,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-25 17:04:39','2024-06-25 17:04:39'),(4114,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-25 17:28:52','2024-06-25 17:28:52'),(4115,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 17:32:30','2024-06-25 17:32:30'),(4116,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 17:35:08','2024-06-25 17:35:08'),(4117,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 17:43:23','2024-06-25 17:43:23'),(4118,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 17:47:10','2024-06-25 17:47:10'),(4119,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-25 17:57:41','2024-06-25 17:57:41'),(4120,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-25 18:05:30','2024-06-25 18:05:30'),(4121,37,'Model\\Profesor','181.78.117.204','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-25 18:46:19','2024-06-25 18:46:19'),(4122,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 01:44:46','2024-06-26 01:44:46'),(4123,58,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-26 02:43:45','2024-06-26 02:43:45'),(4124,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 10:55:16','2024-06-26 10:55:16'),(4125,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 10:59:26','2024-06-26 10:59:26'),(4126,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:04:46','2024-06-26 11:04:46'),(4127,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-26 11:11:00','2024-06-26 11:11:00'),(4128,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:13:44','2024-06-26 11:13:44'),(4129,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:15:12','2024-06-26 11:15:12'),(4130,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-26 11:18:44','2024-06-26 11:18:44'),(4131,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:21:58','2024-06-26 11:21:58'),(4132,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.352','2024-06-26 11:22:04','2024-06-26 11:22:04'),(4133,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:22:24','2024-06-26 11:22:24'),(4134,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:23:21','2024-06-26 11:23:21'),(4135,38,'Model\\Profesor','201.201.215.223','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:25:43','2024-06-26 11:25:43'),(4136,28,'Model\\Profesor','201.201.215.205','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:26:17','2024-06-26 11:26:17'),(4137,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:27:01','2024-06-26 11:27:01'),(4138,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:30:15','2024-06-26 11:30:15'),(4139,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:36:17','2024-06-26 11:36:17'),(4140,38,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:38:30','2024-06-26 11:38:30'),(4141,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-26 11:42:09','2024-06-26 11:42:09'),(4142,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-06-26 11:45:28','2024-06-26 11:45:28'),(4143,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-26 11:46:18','2024-06-26 11:46:18'),(4144,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:47:45','2024-06-26 11:47:45'),(4145,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 11:48:35','2024-06-26 11:48:35'),(4146,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-06-26 11:51:05','2024-06-26 11:51:05'),(4147,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 12:03:13','2024-06-26 12:03:13'),(4148,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-26 12:12:03','2024-06-26 12:12:03'),(4149,45,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 12:12:08','2024-06-26 12:12:08'),(4150,62,'Model\\Profesor','201.191.198.26','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-26 12:17:43','2024-06-26 12:17:43'),(4151,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 12:24:47','2024-06-26 12:24:47'),(4152,62,'Model\\Profesor','201.191.198.89','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 12:55:08','2024-06-26 12:55:08'),(4153,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-26 13:01:03','2024-06-26 13:01:03'),(4154,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 13:01:35','2024-06-26 13:01:35'),(4155,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 13:04:21','2024-06-26 13:04:21'),(4156,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 13:08:38','2024-06-26 13:08:38'),(4157,38,'Model\\Profesor','201.201.215.237','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 13:26:39','2024-06-26 13:26:39'),(4158,61,'Model\\Profesor','181.193.64.42','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 13:40:06','2024-06-26 13:40:06'),(4159,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-26 14:13:51','2024-06-26 14:13:51'),(4160,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 14:14:53','2024-06-26 14:14:53'),(4161,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-26 15:07:22','2024-06-26 15:07:22'),(4162,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 15:28:00','2024-06-26 15:28:00'),(4163,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-26 15:34:43','2024-06-26 15:34:43'),(4164,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-06-26 15:35:59','2024-06-26 15:35:59'),(4165,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 16:04:07','2024-06-26 16:04:07'),(4166,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-26 16:08:18','2024-06-26 16:08:18'),(4167,38,'Model\\Profesor','201.201.215.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 16:11:23','2024-06-26 16:11:23'),(4168,38,'Model\\Profesor','201.201.215.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 16:27:44','2024-06-26 16:27:44'),(4169,35,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 16:31:46','2024-06-26 16:31:46'),(4170,91,'Model\\Profesor','200.119.185.169','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-26 16:35:24','2024-06-26 16:35:24'),(4171,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 16:45:59','2024-06-26 16:45:59'),(4172,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 16:51:03','2024-06-26 16:51:03'),(4173,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 17:46:17','2024-06-26 17:46:17'),(4174,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-26 17:53:13','2024-06-26 17:53:13'),(4175,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 17:57:58','2024-06-26 17:57:58'),(4176,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 18:25:25','2024-06-26 18:25:25'),(4177,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 18:27:00','2024-06-26 18:27:00'),(4178,65,'Model\\Profesor','190.211.115.76','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 19:19:54','2024-06-26 19:19:54'),(4179,65,'Model\\Profesor','190.211.115.76','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-26 22:12:42','2024-06-26 22:12:42'),(4180,63,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-26 23:01:25','2024-06-26 23:01:25'),(4181,3,'Model\\Profesor','181.78.117.205','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-27 00:49:36','2024-06-27 00:49:36'),(4182,45,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 01:36:14','2024-06-27 01:36:14'),(4183,58,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-27 03:28:13','2024-06-27 03:28:13'),(4184,91,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 Safari/605.1.15','2024-06-27 03:40:46','2024-06-27 03:40:46'),(4185,91,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-27 03:47:56','2024-06-27 03:47:56'),(4186,91,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 03:52:44','2024-06-27 03:52:44'),(4187,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:05:38','2024-06-27 11:05:38'),(4188,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:08:27','2024-06-27 11:08:27'),(4189,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-27 11:09:35','2024-06-27 11:09:35'),(4190,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:10:09','2024-06-27 11:10:09'),(4191,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-27 11:10:51','2024-06-27 11:10:51'),(4192,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:11:40','2024-06-27 11:11:40'),(4193,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:14:21','2024-06-27 11:14:21'),(4194,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:17:36','2024-06-27 11:17:36'),(4195,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:19:01','2024-06-27 11:19:01'),(4196,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:21:53','2024-06-27 11:21:53'),(4197,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:21:58','2024-06-27 11:21:58'),(4198,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.108 Mobile/15E148 Safari/604.1','2024-06-27 11:22:07','2024-06-27 11:22:07'),(4199,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:22:23','2024-06-27 11:22:23'),(4200,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-27 11:23:17','2024-06-27 11:23:17'),(4201,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:28:45','2024-06-27 11:28:45'),(4202,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:28:48','2024-06-27 11:28:48'),(4203,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:35:12','2024-06-27 11:35:12'),(4204,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:55:38','2024-06-27 11:55:38'),(4205,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 11:58:15','2024-06-27 11:58:15'),(4206,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:95.0) Gecko/20100101 Firefox/95.0','2024-06-27 12:06:39','2024-06-27 12:06:39'),(4207,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-27 12:21:39','2024-06-27 12:21:39'),(4208,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-27 12:28:20','2024-06-27 12:28:20'),(4209,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-27 12:37:50','2024-06-27 12:37:50'),(4210,91,'Model\\Profesor','200.119.186.159','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-27 12:40:59','2024-06-27 12:40:59'),(4211,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 12:46:14','2024-06-27 12:46:14'),(4212,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-27 12:48:04','2024-06-27 12:48:04'),(4213,62,'Model\\Profesor','201.191.198.51','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 12:56:26','2024-06-27 12:56:26'),(4214,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 12:59:25','2024-06-27 12:59:25'),(4215,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 12:59:26','2024-06-27 12:59:26'),(4216,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 12:59:42','2024-06-27 12:59:42'),(4217,20,'Model\\Profesor','201.191.255.45','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.352','2024-06-27 13:22:34','2024-06-27 13:22:34'),(4218,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 13:25:59','2024-06-27 13:25:59'),(4219,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-27 13:45:44','2024-06-27 13:45:44'),(4220,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:95.0) Gecko/20100101 Firefox/95.0','2024-06-27 13:54:32','2024-06-27 13:54:32'),(4221,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 14:29:04','2024-06-27 14:29:04'),(4222,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 14:29:23','2024-06-27 14:29:23'),(4223,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-27 17:17:08','2024-06-27 17:17:08'),(4224,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.108 Mobile/15E148 Safari/604.1','2024-06-27 17:35:33','2024-06-27 17:35:33'),(4225,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 18:25:55','2024-06-27 18:25:55'),(4226,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-27 19:33:39','2024-06-27 19:33:39'),(4227,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 10:55:00','2024-06-28 10:55:00'),(4228,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 10:59:05','2024-06-28 10:59:05'),(4229,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-28 11:01:38','2024-06-28 11:01:38'),(4230,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 11:04:32','2024-06-28 11:04:32'),(4231,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 11:06:28','2024-06-28 11:06:28'),(4232,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-28 11:08:52','2024-06-28 11:08:52'),(4233,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.108 Mobile/15E148 Safari/604.1','2024-06-28 11:11:10','2024-06-28 11:11:10'),(4234,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 11:17:36','2024-06-28 11:17:36'),(4235,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 11:18:05','2024-06-28 11:18:05'),(4236,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 11:22:39','2024-06-28 11:22:39'),(4237,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 11:22:59','2024-06-28 11:22:59'),(4238,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-28 11:23:53','2024-06-28 11:23:53'),(4239,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 11:27:38','2024-06-28 11:27:38'),(4240,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-28 11:38:50','2024-06-28 11:38:50'),(4241,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 11:39:14','2024-06-28 11:39:14'),(4242,91,'Model\\Profesor','200.119.186.133','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-28 11:47:39','2024-06-28 11:47:39'),(4243,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 11:48:28','2024-06-28 11:48:28'),(4244,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-28 12:10:39','2024-06-28 12:10:39'),(4245,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-06-28 12:16:17','2024-06-28 12:16:17'),(4246,29,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 12:32:59','2024-06-28 12:32:59'),(4247,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 12:34:07','2024-06-28 12:34:07'),(4248,29,'Model\\Profesor','190.61.84.130','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-28 12:42:53','2024-06-28 12:42:53'),(4249,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 12:47:22','2024-06-28 12:47:22'),(4250,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 12:50:28','2024-06-28 12:50:28'),(4251,28,'Model\\Profesor','201.201.215.143','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 13:11:14','2024-06-28 13:11:14'),(4252,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 13:21:49','2024-06-28 13:21:49'),(4253,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 13:27:52','2024-06-28 13:27:52'),(4254,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.352','2024-06-28 13:34:56','2024-06-28 13:34:56'),(4255,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 13:39:49','2024-06-28 13:39:49'),(4256,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 14:03:48','2024-06-28 14:03:48'),(4257,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.108 Mobile/15E148 Safari/604.1','2024-06-28 14:12:42','2024-06-28 14:12:42'),(4258,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 14:22:53','2024-06-28 14:22:53'),(4259,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-28 14:39:09','2024-06-28 14:39:09'),(4260,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 14:51:59','2024-06-28 14:51:59'),(4261,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36','2024-06-28 15:01:12','2024-06-28 15:01:12'),(4262,8,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-28 15:24:29','2024-06-28 15:24:29'),(4263,29,'Model\\Profesor','190.61.84.130','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-06-28 16:25:20','2024-06-28 16:25:20'),(4264,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 17:00:00','2024-06-28 17:00:00'),(4265,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 17:20:59','2024-06-28 17:20:59'),(4266,53,'Model\\Profesor','181.78.117.205','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-28 20:01:16','2024-06-28 20:01:16'),(4267,75,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-06-28 22:16:38','2024-06-28 22:16:38'),(4268,7,'Model\\Admin','186.151.108.15','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-06-28 22:25:12','2024-06-28 22:25:12'),(4269,64,'Model\\Profesor','190.211.115.75','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-06-30 18:00:36','2024-06-30 18:00:36'),(4270,1,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-01 14:11:43','2024-07-01 14:11:43'),(4271,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-01 19:07:21','2024-07-01 19:07:21'),(4272,54,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-03 23:11:28','2024-07-03 23:11:28'),(4273,61,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-05 18:20:36','2024-07-05 18:20:36'),(4274,61,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-06 11:59:47','2024-07-06 11:59:47'),(4275,29,'Model\\Profesor','190.61.106.228','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-07 14:17:38','2024-07-07 14:17:38'),(4276,29,'Model\\Profesor','190.61.106.228','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-07 14:19:20','2024-07-07 14:19:20'),(4277,6,'Model\\Profesor','186.179.68.52','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36','2024-07-07 15:08:28','2024-07-07 15:08:28'),(4278,56,'Model\\Profesor','190.171.102.71','Mozilla/5.0 (iPad; CPU OS 17_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.108 Mobile/15E148 Safari/604.1','2024-07-08 14:43:41','2024-07-08 14:43:41'),(4279,56,'Model\\Profesor','201.203.117.94','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.153 Mobile/15E148 Safari/604.1','2024-07-08 14:47:31','2024-07-08 14:47:31'),(4280,56,'Model\\Profesor','190.171.102.71','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-09 13:05:15','2024-07-09 13:05:15'),(4281,57,'Model\\Profesor','201.206.44.173','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-09 19:51:58','2024-07-09 19:51:58'),(4282,57,'Model\\Profesor','201.191.157.132','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-10 00:14:53','2024-07-10 00:14:53'),(4283,29,'Model\\Profesor','190.61.106.228','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-10 13:07:17','2024-07-10 13:07:17'),(4284,19,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-10 22:57:39','2024-07-10 22:57:39'),(4285,48,'Model\\Profesor','190.7.204.185','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-10 23:00:49','2024-07-10 23:00:49'),(4286,50,'Model\\Profesor','190.211.117.155','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-07-11 14:06:04','2024-07-11 14:06:04'),(4287,19,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-11 21:49:04','2024-07-11 21:49:04'),(4288,8,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-12 19:11:21','2024-07-12 19:11:21'),(4289,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-12 19:34:59','2024-07-12 19:34:59'),(4290,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-12 21:08:49','2024-07-12 21:08:49'),(4291,20,'Model\\Profesor','181.78.117.205','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-13 15:32:48','2024-07-13 15:32:48'),(4292,20,'Model\\Profesor','181.78.117.205','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-13 19:05:31','2024-07-13 19:05:31'),(4293,19,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-13 22:30:17','2024-07-13 22:30:17'),(4294,54,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-14 15:31:00','2024-07-14 15:31:00'),(4295,19,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-14 17:56:56','2024-07-14 17:56:56'),(4296,8,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-14 19:44:47','2024-07-14 19:44:47'),(4297,76,'Model\\Profesor','186.177.185.170','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-14 21:31:29','2024-07-14 21:31:29'),(4298,4,'Model\\Profesor','190.61.84.172','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-14 23:19:04','2024-07-14 23:19:04'),(4299,17,'Model\\Profesor','201.203.117.203','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 00:21:04','2024-07-15 00:21:04'),(4300,19,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 00:24:24','2024-07-15 00:24:24'),(4301,49,'Model\\Profesor','190.211.115.75','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-07-15 01:49:41','2024-07-15 01:49:41'),(4302,49,'Model\\Profesor','190.211.115.75','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 01:53:20','2024-07-15 01:53:20'),(4303,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:02:46','2024-07-15 11:02:46'),(4304,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-15 11:03:16','2024-07-15 11:03:16'),(4305,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:07:08','2024-07-15 11:07:08'),(4306,65,'Model\\Profesor','201.201.215.254','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:12:37','2024-07-15 11:12:37'),(4307,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:12:43','2024-07-15 11:12:43'),(4308,28,'Model\\Profesor','201.201.215.134','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:16:33','2024-07-15 11:16:33'),(4309,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:16:41','2024-07-15 11:16:41'),(4310,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:18:47','2024-07-15 11:18:47'),(4311,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-15 11:19:30','2024-07-15 11:19:30'),(4312,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-15 11:20:56','2024-07-15 11:20:56'),(4313,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-07-15 11:21:51','2024-07-15 11:21:51'),(4314,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:22:59','2024-07-15 11:22:59'),(4315,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-07-15 11:24:09','2024-07-15 11:24:09'),(4316,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:25:16','2024-07-15 11:25:16'),(4317,38,'Model\\Profesor','201.201.215.219','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:25:40','2024-07-15 11:25:40'),(4318,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-07-15 11:26:43','2024-07-15 11:26:43'),(4319,64,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:27:49','2024-07-15 11:27:49'),(4320,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:28:28','2024-07-15 11:28:28'),(4321,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-15 11:29:21','2024-07-15 11:29:21'),(4322,40,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-15 11:33:48','2024-07-15 11:33:48'),(4323,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-15 11:35:55','2024-07-15 11:35:55'),(4324,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:35:56','2024-07-15 11:35:56'),(4325,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:39:57','2024-07-15 11:39:57'),(4326,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:44:32','2024-07-15 11:44:32'),(4327,30,'Model\\Profesor','186.151.104.31','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 11:45:09','2024-07-15 11:45:09'),(4328,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-15 11:55:44','2024-07-15 11:55:44'),(4329,91,'Model\\Profesor','200.119.186.5','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-15 12:04:48','2024-07-15 12:04:48'),(4330,29,'Model\\Profesor','201.191.255.40','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-15 12:05:21','2024-07-15 12:05:21'),(4331,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 12:06:41','2024-07-15 12:06:41'),(4332,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 12:07:50','2024-07-15 12:07:50'),(4333,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 12:08:30','2024-07-15 12:08:30'),(4334,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-15 12:17:12','2024-07-15 12:17:12'),(4335,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 12:37:47','2024-07-15 12:37:47'),(4336,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 12:47:19','2024-07-15 12:47:19'),(4337,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-07-15 12:51:58','2024-07-15 12:51:58'),(4338,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-15 13:35:10','2024-07-15 13:35:10'),(4339,72,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 13:39:59','2024-07-15 13:39:59'),(4340,11,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 13:46:23','2024-07-15 13:46:23'),(4341,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-07-15 14:12:06','2024-07-15 14:12:06'),(4342,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 14:12:34','2024-07-15 14:12:34'),(4343,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 14:14:33','2024-07-15 14:14:33'),(4344,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.14.0.302','2024-07-15 14:30:55','2024-07-15 14:30:55'),(4345,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 16:06:54','2024-07-15 16:06:54'),(4346,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 16:11:58','2024-07-15 16:11:58'),(4347,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-07-15 16:17:08','2024-07-15 16:17:08'),(4348,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 16:19:36','2024-07-15 16:19:36'),(4349,82,'Model\\Profesor','186.1.150.75','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-15 16:21:52','2024-07-15 16:21:52'),(4350,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 16:25:37','2024-07-15 16:25:37'),(4351,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 16:29:36','2024-07-15 16:29:36'),(4352,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-15 16:36:26','2024-07-15 16:36:26'),(4353,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 16:41:42','2024-07-15 16:41:42'),(4354,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-15 16:42:40','2024-07-15 16:42:40'),(4355,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 16:48:48','2024-07-15 16:48:48'),(4356,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-15 16:51:16','2024-07-15 16:51:16'),(4357,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-15 17:01:24','2024-07-15 17:01:24'),(4358,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 17:26:12','2024-07-15 17:26:12'),(4359,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-15 17:33:29','2024-07-15 17:33:29'),(4360,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 17:47:47','2024-07-15 17:47:47'),(4361,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-15 17:57:16','2024-07-15 17:57:16'),(4362,20,'Model\\Profesor','201.191.255.118','Mozilla/5.0 (Linux; Android 12; BNE-LX3 Build/HUAWEIBNE-LX3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.14.0.302','2024-07-15 18:04:52','2024-07-15 18:04:52'),(4363,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 18:12:19','2024-07-15 18:12:19'),(4364,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0','2024-07-15 18:17:02','2024-07-15 18:17:02'),(4365,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 18:40:01','2024-07-15 18:40:01'),(4366,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 18:42:54','2024-07-15 18:42:54'),(4367,3,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-15 19:51:37','2024-07-15 19:51:37'),(4368,49,'Model\\Profesor','190.211.115.75','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-15 22:01:49','2024-07-15 22:01:49'),(4369,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-15 22:29:17','2024-07-15 22:29:17'),(4370,75,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-16 00:59:02','2024-07-16 00:59:02'),(4371,3,'Model\\Profesor','181.78.117.205','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 01:28:38','2024-07-16 01:28:38'),(4372,24,'Model\\Profesor','143.208.168.147','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 02:36:00','2024-07-16 02:36:00'),(4373,20,'Model\\Profesor','201.191.255.57','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 10:47:58','2024-07-16 10:47:58'),(4374,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 10:58:45','2024-07-16 10:58:45'),(4375,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:00:51','2024-07-16 11:00:51'),(4376,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:02:06','2024-07-16 11:02:06'),(4377,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 11:06:40','2024-07-16 11:06:40'),(4378,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 11:07:18','2024-07-16 11:07:18'),(4379,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:07:42','2024-07-16 11:07:42'),(4380,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 11:08:40','2024-07-16 11:08:40'),(4381,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 11:10:58','2024-07-16 11:10:58'),(4382,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:11:17','2024-07-16 11:11:17'),(4383,82,'Model\\Profesor','186.1.150.73','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-16 11:11:26','2024-07-16 11:11:26'),(4384,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:11:54','2024-07-16 11:11:54'),(4385,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:12:27','2024-07-16 11:12:27'),(4386,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-16 11:13:08','2024-07-16 11:13:08'),(4387,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-07-16 11:15:15','2024-07-16 11:15:15'),(4388,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 11:18:33','2024-07-16 11:18:33'),(4389,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-16 11:19:08','2024-07-16 11:19:08'),(4390,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:19:13','2024-07-16 11:19:13'),(4391,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:24:29','2024-07-16 11:24:29'),(4392,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:24:46','2024-07-16 11:24:46'),(4393,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-07-16 11:29:23','2024-07-16 11:29:23'),(4394,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:39:26','2024-07-16 11:39:26'),(4395,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:40:51','2024-07-16 11:40:51'),(4396,52,'Model\\Profesor','190.10.80.207','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 11:43:59','2024-07-16 11:43:59'),(4397,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-16 11:44:54','2024-07-16 11:44:54'),(4398,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-16 11:47:49','2024-07-16 11:47:49'),(4399,28,'Model\\Profesor','201.201.215.146','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 12:01:19','2024-07-16 12:01:19'),(4400,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-16 12:10:41','2024-07-16 12:10:41'),(4401,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-07-16 12:11:02','2024-07-16 12:11:02'),(4402,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 12:16:34','2024-07-16 12:16:34'),(4403,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 12:17:02','2024-07-16 12:17:02'),(4404,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-16 12:19:55','2024-07-16 12:19:55'),(4405,47,'Model\\Profesor','201.191.255.48','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 12:40:52','2024-07-16 12:40:52'),(4406,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-16 12:43:25','2024-07-16 12:43:25'),(4407,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 12:45:30','2024-07-16 12:45:30'),(4408,20,'Model\\Profesor','201.191.255.57','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 12:59:20','2024-07-16 12:59:20'),(4409,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 13:21:41','2024-07-16 13:21:41'),(4410,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 13:40:38','2024-07-16 13:40:38'),(4411,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 13:44:31','2024-07-16 13:44:31'),(4412,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 13:50:53','2024-07-16 13:50:53'),(4413,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 14:02:41','2024-07-16 14:02:41'),(4414,29,'Model\\Profesor','201.191.255.104','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-16 14:15:25','2024-07-16 14:15:25'),(4415,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-07-16 14:23:51','2024-07-16 14:23:51'),(4416,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-07-16 14:39:38','2024-07-16 14:39:38'),(4417,62,'Model\\Profesor','201.201.215.246','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 14:55:42','2024-07-16 14:55:42'),(4418,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 15:00:11','2024-07-16 15:00:11'),(4419,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-16 15:01:32','2024-07-16 15:01:32'),(4420,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-16 15:13:38','2024-07-16 15:13:38'),(4421,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 15:59:33','2024-07-16 15:59:33'),(4422,82,'Model\\Profesor','186.1.150.73','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-16 16:08:14','2024-07-16 16:08:14'),(4423,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-07-16 16:08:51','2024-07-16 16:08:51'),(4424,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-16 16:09:58','2024-07-16 16:09:58'),(4425,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 16:11:32','2024-07-16 16:11:32'),(4426,62,'Model\\Profesor','201.201.215.183','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-16 16:13:10','2024-07-16 16:13:10'),(4427,15,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 16:16:08','2024-07-16 16:16:08'),(4428,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 16:16:35','2024-07-16 16:16:35'),(4429,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 16:26:06','2024-07-16 16:26:06'),(4430,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-07-16 16:35:24','2024-07-16 16:35:24'),(4431,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 16:45:39','2024-07-16 16:45:39'),(4432,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-16 17:01:07','2024-07-16 17:01:07'),(4433,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-16 17:02:21','2024-07-16 17:02:21'),(4434,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-16 17:08:07','2024-07-16 17:08:07'),(4435,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 17:13:59','2024-07-16 17:13:59'),(4436,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 17:23:17','2024-07-16 17:23:17'),(4437,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 17:24:29','2024-07-16 17:24:29'),(4438,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 17:33:05','2024-07-16 17:33:05'),(4439,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 18:07:12','2024-07-16 18:07:12'),(4440,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 18:13:01','2024-07-16 18:13:01'),(4441,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-16 18:13:14','2024-07-16 18:13:14'),(4442,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 18:43:19','2024-07-16 18:43:19'),(4443,58,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-16 22:57:21','2024-07-16 22:57:21'),(4444,55,'Model\\Profesor','186.177.122.166','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-16 23:05:36','2024-07-16 23:05:36'),(4445,27,'Model\\Profesor','143.208.171.144','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-16 23:46:06','2024-07-16 23:46:06'),(4446,7,'Model\\Admin','186.151.104.180','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-16 23:49:11','2024-07-16 23:49:11'),(4447,17,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 04:04:38','2024-07-17 04:04:38'),(4448,20,'Model\\Profesor','201.191.255.111','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 10:55:57','2024-07-17 10:55:57'),(4449,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 10:58:25','2024-07-17 10:58:25'),(4450,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 10:59:25','2024-07-17 10:59:25'),(4451,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:01:31','2024-07-17 11:01:31'),(4452,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:01:36','2024-07-17 11:01:36'),(4453,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:04:14','2024-07-17 11:04:14'),(4454,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-17 11:07:12','2024-07-17 11:07:12'),(4455,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:09:42','2024-07-17 11:09:42'),(4456,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-07-17 11:10:11','2024-07-17 11:10:11'),(4457,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:10:45','2024-07-17 11:10:45'),(4458,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:11:53','2024-07-17 11:11:53'),(4459,82,'Model\\Profesor','186.1.150.75','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-17 11:11:55','2024-07-17 11:11:55'),(4460,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-17 11:11:58','2024-07-17 11:11:58'),(4461,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-17 11:12:18','2024-07-17 11:12:18'),(4462,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:12:24','2024-07-17 11:12:24'),(4463,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:14:13','2024-07-17 11:14:13'),(4464,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:16:30','2024-07-17 11:16:30'),(4465,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:19:09','2024-07-17 11:19:09'),(4466,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:19:42','2024-07-17 11:19:42'),(4467,88,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:21:43','2024-07-17 11:21:43'),(4468,28,'Model\\Profesor','201.201.215.210','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:24:55','2024-07-17 11:24:55'),(4469,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-17 11:25:51','2024-07-17 11:25:51'),(4470,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:26:32','2024-07-17 11:26:32'),(4471,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:26:52','2024-07-17 11:26:52'),(4472,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:28:40','2024-07-17 11:28:40'),(4473,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-17 11:34:13','2024-07-17 11:34:13'),(4474,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:36:46','2024-07-17 11:36:46'),(4475,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-17 11:37:29','2024-07-17 11:37:29'),(4476,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-17 11:37:50','2024-07-17 11:37:50'),(4477,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:41:07','2024-07-17 11:41:07'),(4478,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:41:11','2024-07-17 11:41:11'),(4479,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-07-17 11:41:22','2024-07-17 11:41:22'),(4480,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-17 11:44:54','2024-07-17 11:44:54'),(4481,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:46:21','2024-07-17 11:46:21'),(4482,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 11:46:46','2024-07-17 11:46:46'),(4483,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-17 11:50:51','2024-07-17 11:50:51'),(4484,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-07-17 11:59:39','2024-07-17 11:59:39'),(4485,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-07-17 12:06:51','2024-07-17 12:06:51'),(4486,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 12:12:20','2024-07-17 12:12:20'),(4487,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-17 12:13:58','2024-07-17 12:13:58'),(4488,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-17 12:14:58','2024-07-17 12:14:58'),(4489,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 12:15:09','2024-07-17 12:15:09'),(4490,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.153 Mobile/15E148 Safari/604.1','2024-07-17 12:28:19','2024-07-17 12:28:19'),(4491,6,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 12:31:16','2024-07-17 12:31:16'),(4492,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-07-17 12:31:32','2024-07-17 12:31:32'),(4493,62,'Model\\Profesor','201.201.215.232','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 12:38:22','2024-07-17 12:38:22'),(4494,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 12:52:39','2024-07-17 12:52:39'),(4495,27,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 12:53:34','2024-07-17 12:53:34'),(4496,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-07-17 12:57:35','2024-07-17 12:57:35'),(4497,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 13:10:03','2024-07-17 13:10:03'),(4498,20,'Model\\Profesor','201.191.255.111','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 13:10:03','2024-07-17 13:10:03'),(4499,51,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 14:06:53','2024-07-17 14:06:53'),(4500,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 14:16:50','2024-07-17 14:16:50'),(4501,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-17 14:24:44','2024-07-17 14:24:44'),(4502,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-07-17 14:27:47','2024-07-17 14:27:47'),(4503,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 14:33:18','2024-07-17 14:33:18'),(4504,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 14:51:13','2024-07-17 14:51:13'),(4505,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 16:05:34','2024-07-17 16:05:34'),(4506,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 16:10:53','2024-07-17 16:10:53'),(4507,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 16:11:26','2024-07-17 16:11:26'),(4508,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-17 16:16:21','2024-07-17 16:16:21'),(4509,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36 Edg/125.0.0.0','2024-07-17 16:26:51','2024-07-17 16:26:51'),(4510,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-17 16:33:51','2024-07-17 16:33:51'),(4511,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-17 16:35:02','2024-07-17 16:35:02'),(4512,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 16:43:19','2024-07-17 16:43:19'),(4513,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 16:45:06','2024-07-17 16:45:06'),(4514,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 16:47:53','2024-07-17 16:47:53'),(4515,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 16:55:12','2024-07-17 16:55:12'),(4516,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 16:56:48','2024-07-17 16:56:48'),(4517,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 17:07:23','2024-07-17 17:07:23'),(4518,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 17:16:19','2024-07-17 17:16:19'),(4519,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-17 17:17:27','2024-07-17 17:17:27'),(4520,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.108 Mobile/15E148 Safari/604.1','2024-07-17 17:24:43','2024-07-17 17:24:43'),(4521,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 17:36:53','2024-07-17 17:36:53'),(4522,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 18:00:39','2024-07-17 18:00:39'),(4523,57,'Model\\Profesor','201.207.142.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-17 20:33:53','2024-07-17 20:33:53'),(4524,7,'Model\\Admin','186.151.104.110','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-17 22:04:06','2024-07-17 22:04:06'),(4525,14,'Model\\Profesor','190.113.118.94','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 22:13:35','2024-07-17 22:13:35'),(4526,15,'Model\\Profesor','186.151.104.168','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 22:29:35','2024-07-17 22:29:35'),(4527,19,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/127.0.0.0 Safari/537.36','2024-07-17 23:18:12','2024-07-17 23:18:12'),(4528,69,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-17 23:46:51','2024-07-17 23:46:51'),(4529,57,'Model\\Profesor','201.207.142.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-18 01:01:01','2024-07-18 01:01:01'),(4530,33,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 01:02:44','2024-07-18 01:02:44'),(4531,6,'Model\\Profesor','186.179.68.52','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 01:09:41','2024-07-18 01:09:41'),(4532,28,'Model\\Profesor','200.9.46.150','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 02:37:16','2024-07-18 02:37:16'),(4533,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 10:37:14','2024-07-18 10:37:14'),(4534,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 10:59:17','2024-07-18 10:59:17'),(4535,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-18 11:00:02','2024-07-18 11:00:02'),(4536,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:01:18','2024-07-18 11:01:18'),(4537,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:01:31','2024-07-18 11:01:31'),(4538,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:04:43','2024-07-18 11:04:43'),(4539,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:08:29','2024-07-18 11:08:29'),(4540,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.108 Mobile/15E148 Safari/604.1','2024-07-18 11:09:57','2024-07-18 11:09:57'),(4541,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:10:07','2024-07-18 11:10:07'),(4542,57,'Model\\Profesor','201.201.215.144','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-18 11:10:21','2024-07-18 11:10:21'),(4543,3,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:10:50','2024-07-18 11:10:50'),(4544,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:11:09','2024-07-18 11:11:09'),(4545,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:12:24','2024-07-18 11:12:24'),(4546,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-07-18 11:16:15','2024-07-18 11:16:15'),(4547,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:18:09','2024-07-18 11:18:09'),(4548,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-18 11:18:35','2024-07-18 11:18:35'),(4549,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-18 11:18:52','2024-07-18 11:18:52'),(4550,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:20:48','2024-07-18 11:20:48'),(4551,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-18 11:21:04','2024-07-18 11:21:04'),(4552,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:23:45','2024-07-18 11:23:45'),(4553,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:26:36','2024-07-18 11:26:36'),(4554,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:29:32','2024-07-18 11:29:32'),(4555,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:32:03','2024-07-18 11:32:03'),(4556,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-18 11:34:27','2024-07-18 11:34:27'),(4557,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-18 11:35:58','2024-07-18 11:35:58'),(4558,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-18 11:40:49','2024-07-18 11:40:49'),(4559,16,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:44:00','2024-07-18 11:44:00'),(4560,47,'Model\\Profesor','201.191.198.17','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-18 11:44:55','2024-07-18 11:44:55'),(4561,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-18 11:49:03','2024-07-18 11:49:03'),(4562,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:52:50','2024-07-18 11:52:50'),(4563,28,'Model\\Profesor','200.9.46.150','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:56:34','2024-07-18 11:56:34'),(4564,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 11:58:45','2024-07-18 11:58:45'),(4565,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 12:02:41','2024-07-18 12:02:41'),(4566,17,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 12:26:09','2024-07-18 12:26:09'),(4567,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 12:27:36','2024-07-18 12:27:36'),(4568,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-18 12:29:56','2024-07-18 12:29:56'),(4569,33,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 12:31:50','2024-07-18 12:31:50'),(4570,82,'Model\\Profesor','186.1.150.75','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-18 12:48:32','2024-07-18 12:48:32'),(4571,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-18 12:49:59','2024-07-18 12:49:59'),(4572,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-18 13:00:58','2024-07-18 13:00:58'),(4573,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 13:02:25','2024-07-18 13:02:25'),(4574,38,'Model\\Profesor','201.201.215.185','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 13:03:59','2024-07-18 13:03:59'),(4575,37,'Model\\Profesor','201.201.215.185','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 13:04:47','2024-07-18 13:04:47'),(4576,47,'Model\\Profesor','201.191.198.17','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-18 13:51:46','2024-07-18 13:51:46'),(4577,38,'Model\\Profesor','201.201.215.185','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 14:05:04','2024-07-18 14:05:04'),(4578,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 14:13:29','2024-07-18 14:13:29'),(4579,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 14:27:42','2024-07-18 14:27:42'),(4580,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 14:35:22','2024-07-18 14:35:22'),(4581,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-18 14:42:05','2024-07-18 14:42:05'),(4582,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 15:13:46','2024-07-18 15:13:46'),(4583,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/127.0.0.0 Safari/537.36','2024-07-18 15:37:15','2024-07-18 15:37:15'),(4584,82,'Model\\Profesor','186.1.150.76','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-18 16:04:32','2024-07-18 16:04:32'),(4585,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 16:05:45','2024-07-18 16:05:45'),(4586,38,'Model\\Profesor','201.201.215.239','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 16:08:21','2024-07-18 16:08:21'),(4587,17,'Model\\Profesor','201.201.215.216','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 16:21:45','2024-07-18 16:21:45'),(4588,47,'Model\\Profesor','201.191.198.17','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-18 16:35:35','2024-07-18 16:35:35'),(4589,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 16:48:11','2024-07-18 16:48:11'),(4590,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 17:16:26','2024-07-18 17:16:26'),(4591,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 17:22:20','2024-07-18 17:22:20'),(4592,59,'Model\\Profesor','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 17:22:32','2024-07-18 17:22:32'),(4593,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 17:28:02','2024-07-18 17:28:02'),(4594,38,'Model\\Profesor','201.201.215.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 17:33:54','2024-07-18 17:33:54'),(4595,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-18 17:41:09','2024-07-18 17:41:09'),(4596,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 17:43:54','2024-07-18 17:43:54'),(4597,56,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPad; CPU OS 17_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.108 Mobile/15E148 Safari/604.1','2024-07-18 18:32:38','2024-07-18 18:32:38'),(4598,14,'Model\\Profesor','190.113.118.94','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-18 23:11:31','2024-07-18 23:11:31'),(4599,6,'Model\\Profesor','201.191.137.62','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 00:04:19','2024-07-19 00:04:19'),(4600,64,'Model\\Profesor','190.211.115.75','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 00:29:36','2024-07-19 00:29:36'),(4601,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 10:38:15','2024-07-19 10:38:15'),(4602,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 10:52:55','2024-07-19 10:52:55'),(4603,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 10:56:38','2024-07-19 10:56:38'),(4604,39,'Model\\Profesor','200.119.185.11','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-19 11:00:11','2024-07-19 11:00:11'),(4605,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:01:41','2024-07-19 11:01:41'),(4606,69,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:03:40','2024-07-19 11:03:40'),(4607,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:03:52','2024-07-19 11:03:52'),(4608,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-19 11:04:15','2024-07-19 11:04:15'),(4609,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:05:34','2024-07-19 11:05:34'),(4610,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-19 11:06:00','2024-07-19 11:06:00'),(4611,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:06:09','2024-07-19 11:06:09'),(4612,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-19 11:07:51','2024-07-19 11:07:51'),(4613,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-19 11:11:46','2024-07-19 11:11:46'),(4614,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:15:09','2024-07-19 11:15:09'),(4615,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:16:25','2024-07-19 11:16:25'),(4616,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-19 11:16:40','2024-07-19 11:16:40'),(4617,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:17:22','2024-07-19 11:17:22'),(4618,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:18:10','2024-07-19 11:18:10'),(4619,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-19 11:18:57','2024-07-19 11:18:57'),(4620,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:19:45','2024-07-19 11:19:45'),(4621,62,'Model\\Profesor','201.201.215.139','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-19 11:21:58','2024-07-19 11:21:58'),(4622,48,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-19 11:22:51','2024-07-19 11:22:51'),(4623,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:23:49','2024-07-19 11:23:49'),(4624,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:24:49','2024-07-19 11:24:49'),(4625,29,'Model\\Profesor','186.1.150.73','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-19 11:25:48','2024-07-19 11:25:48'),(4626,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-19 11:28:14','2024-07-19 11:28:14'),(4627,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:41:37','2024-07-19 11:41:37'),(4628,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:48:16','2024-07-19 11:48:16'),(4629,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/127.0.0.0 Safari/537.36','2024-07-19 11:48:41','2024-07-19 11:48:41'),(4630,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 11:49:24','2024-07-19 11:49:24'),(4631,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-19 11:54:29','2024-07-19 11:54:29'),(4632,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 12:06:40','2024-07-19 12:06:40'),(4633,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 12:39:57','2024-07-19 12:39:57'),(4634,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 12:40:42','2024-07-19 12:40:42'),(4635,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 12:48:18','2024-07-19 12:48:18'),(4636,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 12:52:04','2024-07-19 12:52:04'),(4637,37,'Model\\Profesor','200.119.185.11','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-19 12:53:21','2024-07-19 12:53:21'),(4638,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-19 12:53:26','2024-07-19 12:53:26'),(4639,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 13:04:36','2024-07-19 13:04:36'),(4640,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 13:05:20','2024-07-19 13:05:20'),(4641,88,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 13:08:31','2024-07-19 13:08:31'),(4642,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-19 13:19:20','2024-07-19 13:19:20'),(4643,6,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 13:21:14','2024-07-19 13:21:14'),(4644,76,'Model\\Profesor','201.194.100.22','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 13:47:39','2024-07-19 13:47:39'),(4645,9,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-19 13:49:14','2024-07-19 13:49:14'),(4646,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-19 13:49:47','2024-07-19 13:49:47'),(4647,66,'Model\\Profesor','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 13:51:17','2024-07-19 13:51:17'),(4648,61,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 14:07:25','2024-07-19 14:07:25'),(4649,82,'Model\\Profesor','186.1.150.73','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-19 14:14:21','2024-07-19 14:14:21'),(4650,1,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 14:15:54','2024-07-19 14:15:54'),(4651,52,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 14:19:57','2024-07-19 14:19:57'),(4652,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 14:28:53','2024-07-19 14:28:53'),(4653,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 14:45:24','2024-07-19 14:45:24'),(4654,39,'Model\\Profesor','200.119.185.11','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-19 15:03:00','2024-07-19 15:03:00'),(4655,74,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 15:41:54','2024-07-19 15:41:54'),(4656,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 16:12:12','2024-07-19 16:12:12'),(4657,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 16:12:46','2024-07-19 16:12:46'),(4658,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-19 17:55:28','2024-07-19 17:55:28'),(4659,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-19 18:21:03','2024-07-19 18:21:03'),(4660,3,'Model\\Profesor','181.78.117.205','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 19:09:17','2024-07-19 19:09:17'),(4661,3,'Model\\Admin','190.113.103.172','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-19 21:13:23','2024-07-19 21:13:23'),(4662,3,'Model\\Admin','181.193.106.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-19 21:56:15','2024-07-19 21:56:15'),(4663,19,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-19 22:50:20','2024-07-19 22:50:20'),(4664,56,'Model\\Profesor','190.171.102.71','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.153 Mobile/15E148 Safari/604.1','2024-07-20 01:07:52','2024-07-20 01:07:52'),(4665,6,'Model\\Profesor','201.191.33.55','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-20 01:47:19','2024-07-20 01:47:19'),(4666,46,'Model\\Profesor','201.191.198.95','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-07-20 22:51:21','2024-07-20 22:51:21'),(4667,46,'Model\\Profesor','201.203.48.243','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-20 23:17:39','2024-07-20 23:17:39'),(4668,7,'Model\\Admin','186.151.104.190','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-21 00:36:22','2024-07-21 00:36:22'),(4669,3,'Model\\Admin','190.211.101.157','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-21 00:39:37','2024-07-21 00:39:37'),(4670,46,'Model\\Profesor','201.191.198.95','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36','2024-07-21 01:58:07','2024-07-21 01:58:07'),(4671,46,'Model\\Profesor','201.203.48.243','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-21 04:54:03','2024-07-21 04:54:03'),(4672,56,'Model\\Profesor','190.171.102.71','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/126.0.6478.153 Mobile/15E148 Safari/604.1','2024-07-21 11:21:41','2024-07-21 11:21:41'),(4673,29,'Model\\Profesor','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-21 14:20:02','2024-07-21 14:20:02'),(4674,66,'Model\\Profesor','138.84.47.193','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-21 15:38:18','2024-07-21 15:38:18'),(4675,17,'Model\\Profesor','201.206.180.62','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-21 20:01:40','2024-07-21 20:01:40'),(4676,46,'Model\\Profesor','201.203.48.243','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-21 20:49:01','2024-07-21 20:49:01'),(4677,3,'Model\\Admin','201.203.206.231','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 02:27:30','2024-07-22 02:27:30'),(4678,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 10:48:55','2024-07-22 10:48:55'),(4679,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 10:57:30','2024-07-22 10:57:30'),(4680,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:02:09','2024-07-22 11:02:09'),(4681,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-07-22 11:02:14','2024-07-22 11:02:14'),(4682,5,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:06:05','2024-07-22 11:06:05'),(4683,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:07:25','2024-07-22 11:07:25'),(4684,41,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/125.0.0.0 Safari/537.36','2024-07-22 11:08:44','2024-07-22 11:08:44'),(4685,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:09:49','2024-07-22 11:09:49'),(4686,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-22 11:11:15','2024-07-22 11:11:15'),(4687,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:13:37','2024-07-22 11:13:37'),(4688,13,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:13:49','2024-07-22 11:13:49'),(4689,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:14:55','2024-07-22 11:14:55'),(4690,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-22 11:17:36','2024-07-22 11:17:36'),(4691,59,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:17:39','2024-07-22 11:17:39'),(4692,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-22 11:17:40','2024-07-22 11:17:40'),(4693,82,'Model\\Profesor','186.1.150.73','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-22 11:18:26','2024-07-22 11:18:26'),(4694,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:21:30','2024-07-22 11:21:30'),(4695,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-22 11:22:10','2024-07-22 11:22:10'),(4696,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:22:36','2024-07-22 11:22:36'),(4697,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:23:49','2024-07-22 11:23:49'),(4698,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:28:16','2024-07-22 11:28:16'),(4699,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-07-22 11:29:36','2024-07-22 11:29:36'),(4700,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-22 11:43:12','2024-07-22 11:43:12'),(4701,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-22 11:46:20','2024-07-22 11:46:20'),(4702,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:47:35','2024-07-22 11:47:35'),(4703,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 11:57:34','2024-07-22 11:57:34'),(4704,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 12:02:26','2024-07-22 12:02:26'),(4705,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-22 12:07:24','2024-07-22 12:07:24'),(4706,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 12:09:14','2024-07-22 12:09:14'),(4707,38,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-22 12:09:52','2024-07-22 12:09:52'),(4708,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 12:17:44','2024-07-22 12:17:44'),(4709,37,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-22 12:22:43','2024-07-22 12:22:43'),(4710,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 12:34:36','2024-07-22 12:34:36'),(4711,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-07-22 12:41:32','2024-07-22 12:41:32'),(4712,1,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 12:55:41','2024-07-22 12:55:41'),(4713,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 13:11:11','2024-07-22 13:11:11'),(4714,91,'Model\\Profesor','200.119.184.114','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-22 13:30:01','2024-07-22 13:30:01'),(4715,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-22 13:43:14','2024-07-22 13:43:14'),(4716,91,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 13:43:51','2024-07-22 13:43:51'),(4717,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-22 13:59:16','2024-07-22 13:59:16'),(4718,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 14:15:10','2024-07-22 14:15:10'),(4719,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 14:20:21','2024-07-22 14:20:21'),(4720,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 14:33:07','2024-07-22 14:33:07'),(4721,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-22 14:46:13','2024-07-22 14:46:13'),(4722,20,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 14:54:13','2024-07-22 14:54:13'),(4723,83,'Model\\Profesor','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 15:23:18','2024-07-22 15:23:18'),(4724,3,'Model\\Admin','181.193.68.206','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 15:46:25','2024-07-22 15:46:25'),(4725,57,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-22 15:57:02','2024-07-22 15:57:02'),(4726,46,'Model\\Profesor','201.191.255.61','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 15:57:43','2024-07-22 15:57:43'),(4727,27,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 16:05:46','2024-07-22 16:05:46'),(4728,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-22 16:10:01','2024-07-22 16:10:01'),(4729,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 16:12:01','2024-07-22 16:12:01'),(4730,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-22 16:12:11','2024-07-22 16:12:11'),(4731,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-22 16:15:44','2024-07-22 16:15:44'),(4732,73,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 16:16:26','2024-07-22 16:16:26'),(4733,82,'Model\\Profesor','186.1.150.73','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-22 16:22:39','2024-07-22 16:22:39'),(4734,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-07-22 16:24:38','2024-07-22 16:24:38'),(4735,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 16:30:13','2024-07-22 16:30:13'),(4736,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 16:42:31','2024-07-22 16:42:31'),(4737,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-22 16:44:44','2024-07-22 16:44:44'),(4738,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 16:48:14','2024-07-22 16:48:14'),(4739,83,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 16:48:40','2024-07-22 16:48:40'),(4740,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 17:12:46','2024-07-22 17:12:46'),(4741,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 17:18:05','2024-07-22 17:18:05'),(4742,55,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-22 17:30:29','2024-07-22 17:30:29'),(4743,31,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 17:35:01','2024-07-22 17:35:01'),(4744,49,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1','2024-07-22 17:47:50','2024-07-22 17:47:50'),(4745,15,'Model\\Profesor','186.151.104.105','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 18:12:47','2024-07-22 18:12:47'),(4746,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 18:17:45','2024-07-22 18:17:45'),(4747,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-22 18:21:15','2024-07-22 18:21:15'),(4748,5,'Model\\Admin','201.191.198.71','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-22 19:08:42','2024-07-22 19:08:42'),(4749,12,'Model\\Profesor','190.211.102.226','Mozilla/5.0 (iPhone; CPU iPhone OS 17_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Mobile/15E148 Safari/604.1','2024-07-22 21:52:44','2024-07-22 21:52:44'),(4750,30,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 21:52:46','2024-07-22 21:52:46'),(4751,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-22 22:13:06','2024-07-22 22:13:06'),(4752,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-23 10:57:36','2024-07-23 10:57:36'),(4753,54,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 11:03:50','2024-07-23 11:03:50'),(4754,65,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 11:08:17','2024-07-23 11:08:17'),(4755,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 11:10:23','2024-07-23 11:10:23'),(4756,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 11:10:53','2024-07-23 11:10:53'),(4757,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 11:14:40','2024-07-23 11:14:40'),(4758,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-23 11:15:09','2024-07-23 11:15:09'),(4759,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-23 11:17:11','2024-07-23 11:17:11'),(4760,1,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15','2024-07-23 11:21:03','2024-07-23 11:21:03'),(4761,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 11:24:59','2024-07-23 11:24:59'),(4762,23,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-23 11:26:14','2024-07-23 11:26:14'),(4763,34,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-23 11:29:55','2024-07-23 11:29:55'),(4764,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-23 11:31:14','2024-07-23 11:31:14'),(4765,83,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 11:34:36','2024-07-23 11:34:36'),(4766,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-23 11:36:07','2024-07-23 11:36:07'),(4767,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-23 11:49:37','2024-07-23 11:49:37'),(4768,72,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 12:13:58','2024-07-23 12:13:58'),(4769,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 12:23:52','2024-07-23 12:23:52'),(4770,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 12:39:22','2024-07-23 12:39:22'),(4771,82,'Model\\Profesor','201.191.255.33','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-23 12:39:40','2024-07-23 12:39:40'),(4772,68,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-23 12:47:47','2024-07-23 12:47:47'),(4773,29,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 12:54:08','2024-07-23 12:54:08'),(4774,29,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 13:26:43','2024-07-23 13:26:43'),(4775,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 13:31:22','2024-07-23 13:31:22'),(4776,60,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 13:37:55','2024-07-23 13:37:55'),(4777,14,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:128.0) Gecko/20100101 Firefox/128.0','2024-07-23 13:41:23','2024-07-23 13:41:23'),(4778,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-23 14:17:01','2024-07-23 14:17:01'),(4779,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 14:27:24','2024-07-23 14:27:24'),(4780,3,'Model\\Admin','186.151.104.120','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-23 14:39:54','2024-07-23 14:39:54'),(4781,75,'Model\\Profesor','201.191.255.96','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-23 15:01:10','2024-07-23 15:01:10'),(4782,83,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 15:06:59','2024-07-23 15:06:59'),(4783,24,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 15:11:38','2024-07-23 15:11:38'),(4784,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 15:58:53','2024-07-23 15:58:53'),(4785,23,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-23 16:53:45','2024-07-23 16:53:45'),(4786,5,'Model\\Admin','190.211.115.77','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-23 17:17:45','2024-07-23 17:17:45'),(4787,7,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 17:25:26','2024-07-23 17:25:26'),(4788,74,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-23 17:27:13','2024-07-23 17:27:13'),(4789,8,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 17:33:05','2024-07-23 17:33:05'),(4790,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 17:33:11','2024-07-23 17:33:11'),(4791,12,'Model\\Profesor','190.211.115.74','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-23 18:42:42','2024-07-23 18:42:42'),(4792,82,'Model\\Profesor','201.201.215.234','Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15','2024-07-23 22:29:07','2024-07-23 22:29:07'),(4793,35,'Model\\Profesor','186.1.150.64','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 00:13:29','2024-07-24 00:13:29'),(4794,43,'Model\\Profesor','186.177.185.235','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 00:17:31','2024-07-24 00:17:31'),(4795,20,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 10:47:57','2024-07-24 10:47:57'),(4796,81,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 10:58:37','2024-07-24 10:58:37'),(4797,71,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:02:23','2024-07-24 11:02:23'),(4798,45,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:03:13','2024-07-24 11:03:13'),(4799,63,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-24 11:03:46','2024-07-24 11:03:46'),(4800,21,'Model\\Admin','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:07:03','2024-07-24 11:07:03'),(4801,4,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:08:15','2024-07-24 11:08:15'),(4802,58,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36 Edg/126.0.0.0','2024-07-24 11:10:30','2024-07-24 11:10:30'),(4803,79,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:11:02','2024-07-24 11:11:02'),(4804,50,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-07-24 11:11:32','2024-07-24 11:11:32'),(4805,66,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:11:46','2024-07-24 11:11:46'),(4806,19,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-24 11:12:46','2024-07-24 11:12:46'),(4807,5,'Model\\Admin','190.211.115.77','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/127.0.0.0 Safari/537.36','2024-07-24 11:13:14','2024-07-24 11:13:14'),(4808,76,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:19:02','2024-07-24 11:19:02'),(4809,7,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:19:47','2024-07-24 11:19:47'),(4810,12,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/127.0.0.0 Safari/537.36','2024-07-24 11:20:42','2024-07-24 11:20:42'),(4811,62,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-24 11:23:09','2024-07-24 11:23:09'),(4812,53,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:28:00','2024-07-24 11:28:00'),(4813,75,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Mobile Safari/537.36','2024-07-24 11:30:10','2024-07-24 11:30:10'),(4814,28,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/127.0.0.0 Safari/537.36','2024-07-24 11:32:53','2024-07-24 11:32:53'),(4815,52,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:35:33','2024-07-24 11:35:33'),(4816,14,'Model\\Profesor','186.179.68.82','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','2024-07-24 11:36:08','2024-07-24 11:36:08'),(4817,1,'Model\\Profesor','127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-07-24 17:11:56','2024-07-24 17:11:56'),(4818,1,'Model\\Admin','127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-07-24 17:11:58','2024-07-24 17:11:58'),(4819,37,'Model\\Profesor','127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-07-24 17:17:45','2024-07-24 17:17:45'),(4820,1,'Model\\Admin','127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-07-24 17:21:23','2024-07-24 17:21:23'),(4821,1,'Model\\Admin','127.0.0.1','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36','2024-09-07 13:11:23','2024-09-07 13:11:23');
/*!40000 ALTER TABLE `log_logins` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `materias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `materias` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `materia` varchar(100) NOT NULL,
  `tipo_materia_id` bigint(20) unsigned DEFAULT NULL,
  `formativa` tinyint(4) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `materias_materia_unique` (`materia`),
  KEY `tipo_materia_id` (`tipo_materia_id`),
  CONSTRAINT `materias_ibfk_1` FOREIGN KEY (`tipo_materia_id`) REFERENCES `tipos_materias` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=58 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `materias` WRITE;
/*!40000 ALTER TABLE `materias` DISABLE KEYS */;
INSERT INTO `materias` VALUES (1,'Artes Industriales',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(2,'Artes Plásticas',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(3,'Biología',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(4,'Ciencias',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(5,'Educación Cívica',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(6,'Educación Física',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(7,'Educación Musical',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(8,'Educación para el Hogar',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(9,'Educación Religiosa ',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(10,'Español',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(11,'Estudios Sociales',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(12,'Filosofía',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(13,'Física',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(14,'Francés',2,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(15,'Informática Educativa',3,0,'2023-11-30 13:04:06','2024-07-12 19:49:04'),(16,'Inglés',2,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(17,'Matemática',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(18,'Psicología',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(19,'Química',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(20,'Ingles conversacional',1,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(21,'Turismo',1,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(38,'Artes Plásticas (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(39,'Ciencias (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(40,'Educación Física (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(41,'Educación Musical (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(42,'Educación Religiosa (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(43,'Español (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(44,'Estudios Sociales (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(45,'Formación vocacional (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(46,'Habilidades y destrezas para la vida (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(47,'Informática Educativa (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(48,'Inglés (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(49,'Matemática (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(50,'Orientación (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(51,'Técnica 1 (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(52,'Técnica 2 (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(53,'Técnologia (Plan Nacional)',3,0,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(54,'PASI',3,0,'2024-03-15 11:12:16','2024-03-15 11:12:16'),(55,'ORIENTACIÓN',3,0,'2024-04-08 13:00:08','2024-04-08 13:00:08'),(56,'Conducta',3,0,'2024-04-08 13:00:08','2024-04-08 13:00:08'),(57,'Formación tecnológica',1,0,'2024-07-12 19:40:57','2024-07-12 20:57:15');
/*!40000 ALTER TABLE `materias` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `materias_escogencia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `materias_escogencia` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `materia_id` bigint(20) unsigned NOT NULL,
  `nivel_id` bigint(20) unsigned NOT NULL,
  `tipo_materia_id` bigint(20) unsigned NOT NULL,
  `solo_admin` tinyint(4) NOT NULL DEFAULT 1,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `materias_escogencia_materia_id_foreign` (`materia_id`),
  KEY `materias_escogencia_nivel_id_foreign` (`nivel_id`),
  KEY `materias_escogencia_tipo_materia_id_foreign` (`tipo_materia_id`),
  CONSTRAINT `materias_escogencia_materia_id_foreign` FOREIGN KEY (`materia_id`) REFERENCES `materias` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `materias_escogencia_nivel_id_foreign` FOREIGN KEY (`nivel_id`) REFERENCES `niveles` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `materias_escogencia_tipo_materia_id_foreign` FOREIGN KEY (`tipo_materia_id`) REFERENCES `tipos_materias` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `materias_escogencia` WRITE;
/*!40000 ALTER TABLE `materias_escogencia` DISABLE KEYS */;
INSERT INTO `materias_escogencia` VALUES (1,14,4,2,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(2,16,4,2,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(3,20,5,1,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(4,57,5,1,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(5,21,5,1,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(7,14,5,2,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(8,16,5,2,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(9,20,4,1,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(10,57,4,1,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(11,21,4,1,1,'2023-11-30 13:04:07','2023-11-30 13:04:07');
/*!40000 ALTER TABLE `materias_escogencia` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `matriculas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matriculas` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `fecha` datetime NOT NULL,
  `seccion_id` bigint(20) unsigned DEFAULT NULL,
  `estudiante_id` bigint(20) unsigned NOT NULL,
  `nivel_id` bigint(20) unsigned NOT NULL,
  `curso_lectivo_id` bigint(20) unsigned NOT NULL,
  `procedencia` varchar(255) DEFAULT NULL,
  `vb` tinyint(4) NOT NULL DEFAULT 0,
  `fecha_vb` datetime DEFAULT NULL,
  `user_vb_id` bigint(20) unsigned DEFAULT NULL,
  `denegada` tinyint(4) NOT NULL DEFAULT 0,
  `cita` tinyint(4) NOT NULL DEFAULT 0,
  `observaciones` longtext DEFAULT NULL,
  `codigo` varchar(255) NOT NULL,
  `justificacion` longtext DEFAULT NULL,
  `user_deniega_id` bigint(20) unsigned DEFAULT NULL,
  `trasladado` tinyint(4) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `matriculas_seccion_id_foreign` (`seccion_id`),
  KEY `matriculas_estudiante_id_foreign` (`estudiante_id`),
  KEY `matriculas_user_deniega_id_foreign` (`user_deniega_id`),
  KEY `matriculas_nivel_id_foreign` (`nivel_id`),
  KEY `matriculas_curso_lectivo_id_foreign` (`curso_lectivo_id`),
  KEY `matriculas_user_vb_id_foreign` (`user_vb_id`),
  CONSTRAINT `matriculas_curso_lectivo_id_foreign` FOREIGN KEY (`curso_lectivo_id`) REFERENCES `cursos_lectivos` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `matriculas_estudiante_id_foreign` FOREIGN KEY (`estudiante_id`) REFERENCES `estudiantes` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `matriculas_nivel_id_foreign` FOREIGN KEY (`nivel_id`) REFERENCES `niveles` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `matriculas_seccion_id_foreign` FOREIGN KEY (`seccion_id`) REFERENCES `secciones` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `matriculas_user_deniega_id_foreign` FOREIGN KEY (`user_deniega_id`) REFERENCES `users` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `matriculas_user_vb_id_foreign` FOREIGN KEY (`user_vb_id`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1324 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `matriculas` WRITE;
/*!40000 ALTER TABLE `matriculas` DISABLE KEYS */;
INSERT INTO `matriculas` VALUES (1,'2023-12-04 07:40:01',33,75,4,2,NULL,1,'2023-12-04 07:40:01',8,0,0,NULL,'656dd6b151c11',NULL,NULL,0,'2023-12-04 07:40:01','2023-12-04 08:10:32',NULL),(2,'2023-12-04 07:41:46',13,76,5,2,NULL,1,'2023-12-04 07:41:46',9,0,0,NULL,'656dd71a10ffd',NULL,NULL,0,'2023-12-04 07:41:46','2024-02-23 11:25:36',NULL),(3,'2023-12-04 08:12:40',38,79,5,2,NULL,1,'2023-12-04 08:12:40',9,0,0,NULL,'656dde5812551',NULL,NULL,0,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(4,'2023-12-04 08:22:56',10,81,4,2,NULL,1,'2023-12-04 08:22:56',15,0,0,NULL,'656de0c0756ae',NULL,NULL,0,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(5,'2023-12-04 08:23:29',33,80,4,2,NULL,1,'2023-12-04 08:23:29',8,0,0,NULL,'656de0e1464ff',NULL,NULL,0,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(6,'2023-12-04 08:31:37',12,25,5,2,NULL,1,'2023-12-04 08:31:37',13,0,0,NULL,'656de2c94326f',NULL,NULL,0,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(7,'2023-12-04 08:33:50',11,82,5,2,NULL,1,'2023-12-04 08:33:50',16,0,0,NULL,'656de34ea957c',NULL,NULL,0,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(8,'2023-12-04 08:36:01',38,39,5,2,NULL,1,'2023-12-04 08:36:01',9,0,0,NULL,'656de3d1896d9',NULL,NULL,0,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(9,'2023-12-04 08:40:04',10,84,4,2,NULL,1,'2023-12-04 08:40:04',10,0,0,NULL,'656de4c477d60',NULL,NULL,0,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(10,'2023-12-04 08:41:14',9,85,4,2,NULL,1,'2023-12-04 08:41:14',8,0,0,NULL,'656de50a29dbc',NULL,NULL,0,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(11,'2023-12-04 08:43:51',10,83,4,2,NULL,1,'2023-12-04 08:43:51',15,0,0,NULL,'656de5a798f7e',NULL,NULL,0,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(12,'2023-12-04 08:44:45',38,62,5,2,'ESCUELA FINCA 11',0,'2023-12-04 08:44:45',17,1,0,NULL,'656de5ddc8685','ERROR AL INDICAR EL IDIOMA',16,0,'2023-12-04 08:44:45','2023-12-05 15:21:07','2024-02-29 20:59:23'),(13,'2023-12-04 08:45:17',40,69,5,2,NULL,1,'2023-12-04 08:45:17',13,0,0,NULL,'656de5fda7208',NULL,NULL,0,'2023-12-04 08:45:17','2024-02-23 12:35:44',NULL),(14,'2023-12-04 08:45:32',10,53,4,2,NULL,1,'2023-12-04 08:45:32',12,0,0,NULL,'656de60c97199',NULL,NULL,0,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(15,'2023-12-04 08:48:28',39,86,5,2,NULL,1,'2023-12-04 08:48:28',4,0,0,NULL,'656de6bc1482e',NULL,NULL,0,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(16,'2023-12-04 08:49:34',39,87,5,2,NULL,1,'2023-12-04 08:49:34',9,0,0,NULL,'656de6fe01206',NULL,NULL,0,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(17,'2023-12-04 08:50:35',38,89,5,2,NULL,1,'2023-12-04 08:50:35',16,0,0,NULL,'656de73bc7e29',NULL,NULL,0,'2023-12-04 08:50:35','2024-02-22 15:43:42',NULL),(18,'2023-12-04 08:53:45',10,91,4,2,NULL,1,'2023-12-04 08:53:45',8,0,0,NULL,'656de7f91bdb4',NULL,NULL,0,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(19,'2023-12-04 08:56:44',33,88,4,2,NULL,1,'2023-12-04 08:56:44',10,0,0,NULL,'656de8acc0c14',NULL,NULL,0,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(20,'2023-12-04 08:58:11',12,34,5,2,NULL,1,'2023-12-04 08:58:11',9,0,0,NULL,'656de90321b6a',NULL,NULL,0,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(21,'2023-12-04 08:58:37',10,90,4,2,NULL,1,'2023-12-04 08:58:37',15,0,0,NULL,'656de91d36f1b',NULL,NULL,0,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(22,'2023-12-04 09:01:01',40,46,5,2,NULL,1,'2023-12-04 09:01:01',16,0,0,NULL,'656de9adb09e0',NULL,NULL,0,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(23,'2023-12-04 09:01:46',13,93,5,2,NULL,1,'2023-12-04 09:01:46',13,0,0,NULL,'656de9dacd892',NULL,NULL,0,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(24,'2023-12-04 09:02:25',40,92,5,2,'ESCUELA FINCA 6',1,'2023-12-04 09:02:25',17,0,0,NULL,'656dea011fd0e',NULL,NULL,0,'2023-12-04 09:02:25','2024-02-22 15:48:26',NULL),(25,'2023-12-04 09:04:35',9,94,4,2,NULL,1,'2023-12-04 09:04:35',12,0,0,NULL,'656dea834949a',NULL,NULL,1,'2023-12-04 09:04:35','2024-05-10 11:12:41',NULL),(26,'2023-12-04 09:06:27',40,47,5,2,NULL,1,'2023-12-04 09:06:27',16,0,0,NULL,'656deaf37cb2c',NULL,NULL,0,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(27,'2023-12-04 09:07:34',33,95,4,2,NULL,1,'2023-12-04 09:07:34',8,0,0,NULL,'656deb3612706',NULL,NULL,0,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(28,'2023-12-04 09:08:43',9,59,4,2,NULL,1,'2023-12-04 09:08:43',10,0,0,NULL,'656deb7b17951',NULL,NULL,0,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(29,'2023-12-04 09:09:09',9,44,4,2,NULL,1,'2023-12-04 09:09:09',15,0,0,NULL,'656deb9577fea',NULL,NULL,0,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(30,'2023-12-04 09:10:50',12,31,5,2,NULL,1,'2023-12-04 09:10:50',13,0,0,NULL,'656debfa38ef3',NULL,NULL,0,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(31,'2023-12-04 09:11:18',39,96,5,2,NULL,1,'2023-12-04 09:11:18',4,0,0,NULL,'656dec16bda52',NULL,NULL,0,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(32,'2023-12-04 09:11:44',13,97,5,2,NULL,1,'2023-12-04 09:11:44',9,0,0,NULL,'656dec30a0f9c',NULL,NULL,0,'2023-12-04 09:11:44','2024-02-22 15:41:52',NULL),(33,'2023-12-04 09:15:40',33,98,4,2,NULL,1,'2023-12-04 09:15:40',12,0,0,NULL,'656ded1caf908',NULL,NULL,0,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(34,'2023-12-04 09:20:38',33,102,4,2,NULL,1,'2023-12-04 09:20:38',8,0,0,NULL,'656dee46cd2fe',NULL,NULL,0,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(35,'2023-12-04 09:20:39',9,101,4,2,NULL,1,'2023-12-04 09:20:39',15,0,0,NULL,'656dee471a5e4',NULL,NULL,0,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(36,'2023-12-04 09:21:22',9,100,4,2,NULL,1,'2023-12-04 09:21:22',10,0,0,NULL,'656dee724481f',NULL,NULL,1,'2023-12-04 09:21:22','2024-03-06 14:08:09',NULL),(37,'2023-12-04 09:21:36',40,99,5,2,'ESCUELA FINCA 2',1,'2023-12-04 09:21:36',17,0,0,NULL,'656dee803336a',NULL,NULL,0,'2023-12-04 09:21:36','2024-02-23 11:27:16',NULL),(38,'2023-12-04 09:21:42',39,103,5,2,NULL,1,'2023-12-04 09:21:42',16,0,0,NULL,'656dee8634597',NULL,NULL,0,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(39,'2023-12-04 09:23:59',11,105,5,2,NULL,0,'2023-12-04 09:23:59',9,1,0,NULL,'656def0f46af1',NULL,17,0,'2023-12-04 09:23:59','2023-12-08 14:30:42','2024-02-29 20:59:23'),(40,'2023-12-04 09:24:06',40,104,5,2,NULL,1,'2023-12-04 09:24:06',13,0,0,NULL,'656def16568c6',NULL,NULL,0,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(41,'2023-12-04 09:26:42',9,3,4,2,NULL,1,'2023-12-04 09:26:42',3,0,0,NULL,'656defb2834b0',NULL,NULL,0,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(42,'2023-12-04 09:26:54',39,107,5,2,NULL,1,'2023-12-04 09:26:54',4,0,0,NULL,'656defbe650e5',NULL,NULL,0,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(43,'2023-12-04 09:29:39',9,108,4,2,NULL,1,'2023-12-04 09:29:39',12,0,0,NULL,'656df063a52e8',NULL,NULL,0,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(44,'2023-12-04 09:30:19',12,45,5,2,'ESCUELA BUENOS AIRES',1,'2023-12-04 09:30:19',17,0,0,NULL,'656df08bb6e60',NULL,NULL,0,'2023-12-04 09:30:19','2023-12-04 09:32:26',NULL),(45,'2023-12-04 09:31:53',9,109,4,2,NULL,1,'2023-12-04 09:31:53',15,0,0,NULL,'656df0e9ef906',NULL,NULL,0,'2023-12-04 09:31:53','2023-12-04 09:31:53',NULL),(46,'2023-12-04 09:32:01',12,52,5,2,NULL,1,'2023-12-04 09:32:01',9,0,0,NULL,'656df0f137ba4',NULL,NULL,0,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(47,'2023-12-04 09:33:37',9,110,4,2,NULL,1,'2023-12-04 09:33:37',8,0,0,NULL,'656df151cf52d',NULL,NULL,0,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(48,'2023-12-04 09:34:18',38,48,5,2,NULL,1,'2023-12-04 09:34:18',13,0,0,NULL,'656df17aa8114',NULL,NULL,0,'2023-12-04 09:34:18','2024-07-19 14:59:55',NULL),(49,'2023-12-04 09:34:26',10,111,4,2,NULL,1,'2023-12-04 09:34:26',10,0,0,NULL,'656df1829a44a',NULL,NULL,0,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(50,'2023-12-04 09:37:00',39,112,5,2,NULL,1,'2023-12-04 09:37:00',16,0,0,NULL,'656df21c15f92',NULL,NULL,0,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(51,'2023-12-04 09:44:07',40,67,5,2,NULL,1,'2023-12-04 09:44:07',4,0,0,NULL,'656df3c7789c2',NULL,NULL,0,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(52,'2023-12-04 09:44:10',9,116,4,2,NULL,1,'2023-12-04 09:44:10',15,0,0,NULL,'656df3ca3f8d1',NULL,NULL,0,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(53,'2023-12-04 09:44:20',10,113,4,2,NULL,1,'2023-12-04 09:44:20',12,0,0,NULL,'656df3d45dcc8',NULL,NULL,0,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(54,'2023-12-04 09:44:22',12,36,5,2,NULL,1,'2023-12-04 09:44:22',9,0,0,NULL,'656df3d67c7f7',NULL,NULL,0,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(55,'2023-12-04 09:46:18',9,117,4,2,NULL,1,'2023-12-04 09:46:18',10,0,0,NULL,'656df44ac9971',NULL,NULL,0,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(56,'2023-12-04 09:47:50',13,115,5,2,NULL,1,'2023-12-04 09:47:50',13,0,0,NULL,'656df4a6c630c',NULL,NULL,0,'2023-12-04 09:47:50','2024-02-23 09:41:28',NULL),(57,'2023-12-04 09:49:49',33,118,4,2,NULL,1,'2023-12-04 09:49:49',8,0,0,NULL,'656df51dc4013',NULL,NULL,0,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(58,'2023-12-04 09:52:21',39,114,5,2,'EXTRANJERA',1,'2023-12-04 09:52:21',17,0,0,NULL,'656df5b5db43b',NULL,NULL,0,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(59,'2023-12-04 09:56:46',38,18,5,2,NULL,1,'2023-12-04 09:56:46',13,0,0,NULL,'656df6be29558',NULL,NULL,0,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(60,'2023-12-04 09:57:21',9,121,4,2,NULL,1,'2023-12-04 09:57:21',10,0,0,NULL,'656df6e195092',NULL,NULL,1,'2023-12-04 09:57:21','2024-03-01 09:45:58',NULL),(61,'2023-12-04 09:57:27',39,120,5,2,NULL,1,'2023-12-04 09:57:27',4,0,0,NULL,'656df6e762985',NULL,NULL,0,'2023-12-04 09:57:27','2023-12-05 09:45:45',NULL),(62,'2023-12-04 09:58:37',9,122,4,2,NULL,1,'2023-12-04 09:58:37',15,0,0,NULL,'656df72da3cb9',NULL,NULL,0,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(63,'2023-12-04 09:58:41',9,124,4,2,NULL,1,'2023-12-04 09:58:41',8,0,0,NULL,'656df73199cd5',NULL,NULL,0,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(64,'2023-12-04 10:01:11',11,119,5,2,NULL,1,'2023-12-04 10:01:11',16,0,0,NULL,'656df7c74240a',NULL,NULL,0,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(65,'2023-12-04 10:01:34',33,123,4,2,NULL,1,'2023-12-04 10:01:34',12,0,0,NULL,'656df7de646bb',NULL,NULL,0,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(66,'2023-12-04 10:06:47',40,28,5,2,'ESCUELA DE SAN BERNARDINO',1,'2023-12-04 10:06:47',17,0,0,NULL,'656df917bced4',NULL,NULL,0,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(67,'2023-12-04 10:09:59',38,49,5,2,NULL,1,'2023-12-04 10:09:59',9,0,0,NULL,'656df9d7410dd',NULL,NULL,0,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(68,'2023-12-04 10:11:54',13,126,5,2,NULL,1,'2023-12-04 10:11:54',16,0,0,NULL,'656dfa4aa24b4',NULL,NULL,0,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(69,'2023-12-04 10:12:56',10,127,4,2,NULL,1,'2023-12-04 10:12:56',8,0,0,NULL,'656dfa886d369',NULL,NULL,0,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(70,'2023-12-04 10:14:51',38,125,5,2,NULL,1,'2023-12-04 10:14:51',13,0,0,NULL,'656dfafb1878c',NULL,NULL,0,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(71,'2023-12-04 10:16:14',37,128,4,2,NULL,1,'2023-12-04 10:16:14',10,0,0,NULL,'656dfb4e2d255',NULL,NULL,0,'2023-12-04 10:16:14','2024-02-13 10:24:14',NULL),(72,'2023-12-04 10:16:28',11,129,5,2,NULL,1,'2023-12-04 10:16:28',4,0,0,NULL,'656dfb5c71fc6',NULL,NULL,0,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(73,'2023-12-04 10:17:13',12,70,5,2,NULL,1,'2023-12-04 10:17:13',9,0,0,NULL,'656dfb89dc25c',NULL,NULL,0,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(74,'2023-12-04 10:18:19',11,130,5,2,'ESCUELA BUENOS AIRES',1,'2023-12-04 10:18:19',17,0,0,NULL,'656dfbcb038ad',NULL,NULL,0,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(75,'2023-12-04 10:18:31',9,131,4,2,NULL,1,'2023-12-04 10:18:31',12,0,0,NULL,'656dfbd797bee',NULL,NULL,0,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(76,'2023-12-04 10:24:40',10,132,4,2,NULL,1,'2023-12-04 10:24:40',8,0,0,NULL,'656dfd48ec32d',NULL,NULL,0,'2023-12-04 10:24:40','2024-03-05 10:42:28',NULL),(77,'2023-12-04 10:29:51',12,58,5,2,NULL,1,'2023-12-04 10:29:51',16,0,0,NULL,'656dfe7f4e592',NULL,NULL,0,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(78,'2023-12-04 10:30:26',39,136,5,2,NULL,1,'2023-12-04 10:30:26',4,0,0,NULL,'656dfea2030ee',NULL,NULL,0,'2023-12-04 10:30:26','2023-12-05 09:43:29',NULL),(79,'2023-12-04 10:30:35',10,134,4,2,NULL,1,'2023-12-04 10:30:35',10,0,0,NULL,'656dfeab7e040',NULL,NULL,0,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(80,'2023-12-04 10:31:26',9,133,4,2,NULL,1,'2023-12-04 10:31:26',15,0,0,NULL,'656dfede7124c',NULL,NULL,1,'2023-12-04 10:31:26','2024-05-02 14:22:27',NULL),(81,'2023-12-04 10:31:48',10,137,4,2,NULL,1,'2023-12-04 10:31:48',12,0,0,NULL,'656dfef4e7ce4',NULL,NULL,0,'2023-12-04 10:31:48','2024-03-05 09:17:50',NULL),(82,'2023-12-04 10:37:52',13,51,5,2,NULL,1,'2023-12-04 10:37:52',16,0,0,NULL,'656e0060b0c4c',NULL,NULL,0,'2023-12-04 10:37:52','2024-02-23 11:28:05',NULL),(83,'2023-12-04 10:38:41',9,139,4,2,NULL,1,'2023-12-04 10:38:41',15,0,0,NULL,'656e009143373',NULL,NULL,0,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(84,'2023-12-04 10:42:14',12,140,5,2,NULL,1,'2023-12-04 10:42:14',4,0,0,NULL,'656e016686241',NULL,NULL,0,'2023-12-04 10:42:14','2024-04-01 14:36:18',NULL),(85,'2023-12-04 10:43:53',10,141,4,2,NULL,1,'2023-12-04 10:43:53',10,0,0,NULL,'656e01c9173ed',NULL,NULL,0,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(86,'2023-12-04 10:45:03',13,56,5,2,NULL,1,'2023-12-04 10:45:03',13,0,0,NULL,'656e020f3fdb7',NULL,NULL,0,'2023-12-04 10:45:03','2024-02-22 15:47:55',NULL),(87,'2023-12-04 10:47:36',33,138,4,2,NULL,1,'2023-12-04 10:47:36',8,0,0,NULL,'656e02a84c57a',NULL,NULL,0,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(88,'2023-12-04 10:49:34',9,142,4,2,NULL,1,'2023-12-04 10:49:34',15,0,0,NULL,'656e031eb20d0',NULL,NULL,0,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(89,'2023-12-04 10:50:06',9,143,4,2,NULL,0,'2023-12-04 10:50:06',12,1,0,NULL,'656e033ee903c','porque no tiene tecnologia se debe de denegar y realizar de nuevo',21,0,'2023-12-04 10:50:06','2024-03-07 09:32:21',NULL),(90,'2023-12-04 10:52:46',12,43,5,2,'ESCUELA LA CONQUISTA',1,'2023-12-04 10:52:46',17,0,0,NULL,'656e03de1408e',NULL,NULL,0,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(91,'2023-12-04 10:52:54',33,144,4,2,NULL,1,'2023-12-04 10:52:54',10,0,0,NULL,'656e03e68d9d1',NULL,NULL,0,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(92,'2023-12-04 10:53:13',12,40,5,2,NULL,1,'2023-12-04 10:53:13',4,0,0,NULL,'656e03f98b9ad',NULL,NULL,0,'2023-12-04 10:53:13','2023-12-04 11:04:34',NULL),(93,'2023-12-04 10:58:15',13,146,5,2,NULL,1,'2023-12-04 10:58:15',16,0,0,NULL,'656e05273232b',NULL,NULL,0,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(94,'2023-12-04 10:58:50',10,145,4,2,NULL,1,'2023-12-04 10:58:50',8,0,0,NULL,'656e054a1ddb5',NULL,NULL,0,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(95,'2023-12-04 10:59:31',33,147,4,2,NULL,1,'2023-12-04 10:59:31',12,0,0,NULL,'656e057305d0d',NULL,NULL,0,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(96,'2023-12-04 11:02:54',33,149,4,2,NULL,1,'2023-12-04 11:02:54',15,0,0,NULL,'656e063e80d93',NULL,NULL,0,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(97,'2023-12-04 11:05:03',39,15,5,2,NULL,1,'2023-12-04 11:05:03',4,0,0,NULL,'656e06bf224f9',NULL,NULL,0,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(98,'2023-12-04 11:07:44',38,21,5,2,NULL,1,'2023-12-04 11:07:44',16,0,0,NULL,'656e076026aa6',NULL,NULL,0,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(99,'2023-12-04 11:07:54',33,150,4,2,NULL,1,'2023-12-04 11:07:54',10,0,0,NULL,'656e076ab64e9',NULL,NULL,0,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(100,'2023-12-04 11:07:55',40,148,5,2,NULL,1,'2023-12-04 11:07:55',9,0,0,NULL,'656e076bb9581',NULL,NULL,0,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(101,'2023-12-04 11:08:40',12,151,5,2,'ESCUELA LA JUAN SANTAMARÍA',1,'2023-12-04 11:08:40',17,0,0,NULL,'656e07980854d',NULL,NULL,0,'2023-12-04 11:08:40','2024-04-01 14:28:19',NULL),(102,'2023-12-04 11:09:46',33,152,4,2,NULL,1,'2023-12-04 11:09:46',8,0,0,NULL,'656e07da849f8',NULL,NULL,1,'2023-12-04 11:09:46','2024-03-18 13:59:51',NULL),(103,'2023-12-04 11:11:16',10,154,4,2,NULL,1,'2023-12-04 11:11:16',12,0,0,NULL,'656e08343cd55',NULL,NULL,0,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(104,'2023-12-04 11:13:21',39,153,5,2,NULL,1,'2023-12-04 11:13:21',13,0,0,NULL,'656e08b1e908d',NULL,NULL,0,'2023-12-04 11:13:21','2024-02-22 15:45:46',NULL),(105,'2023-12-04 11:15:57',10,155,4,2,NULL,1,'2023-12-04 11:15:57',15,0,0,NULL,'656e094d28b84',NULL,NULL,0,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(106,'2023-12-04 11:16:21',40,156,5,2,NULL,1,'2023-12-04 11:16:21',4,0,0,NULL,'656e0965d42a3',NULL,NULL,0,'2023-12-04 11:16:21','2024-02-22 15:47:48',NULL),(107,'2023-12-04 11:16:56',13,157,5,2,NULL,1,'2023-12-04 11:16:56',9,0,0,NULL,'656e098851cd3',NULL,NULL,0,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(108,'2023-12-04 11:17:24',33,158,4,2,NULL,1,'2023-12-04 11:17:24',10,0,0,NULL,'656e09a489910',NULL,NULL,0,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(109,'2023-12-04 11:21:58',13,161,5,2,NULL,1,'2023-12-04 11:21:58',16,0,0,NULL,'656e0ab69b473',NULL,NULL,0,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(110,'2023-12-04 11:22:09',37,162,4,2,NULL,1,'2023-12-04 11:22:09',12,0,0,NULL,'656e0ac10fa1b',NULL,NULL,0,'2023-12-04 11:22:09','2024-02-14 09:27:05',NULL),(111,'2023-12-04 11:23:04',10,160,4,2,NULL,1,'2023-12-04 11:23:04',8,0,0,NULL,'656e0af856137',NULL,NULL,0,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(112,'2023-12-04 11:24:20',38,9,5,2,NULL,1,'2023-12-04 11:24:20',13,0,0,NULL,'656e0b44d7f75',NULL,NULL,0,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(113,'2023-12-04 11:27:31',40,164,5,2,NULL,1,'2023-12-04 11:27:31',4,0,0,NULL,'656e0c0353211',NULL,NULL,0,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(114,'2023-12-04 11:27:39',33,166,4,2,NULL,1,'2023-12-04 11:27:39',10,0,0,NULL,'656e0c0b2f521',NULL,NULL,0,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(115,'2023-12-04 11:27:59',40,42,5,2,NULL,1,'2023-12-04 11:27:59',16,0,0,NULL,'656e0c1fe54dd',NULL,NULL,0,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(116,'2023-12-04 11:29:08',12,163,5,2,NULL,1,'2023-12-04 11:29:08',9,0,0,NULL,'656e0c6453d90',NULL,NULL,0,'2023-12-04 11:29:08','2023-12-04 11:32:08',NULL),(117,'2023-12-04 11:30:42',12,159,5,2,'ESCUELA FINCA 11',1,'2023-12-04 11:30:42',17,0,0,NULL,'656e0cc266ee3',NULL,NULL,0,'2023-12-04 11:30:42','2024-02-26 11:24:16',NULL),(118,'2023-12-04 11:30:53',33,165,4,2,NULL,1,'2023-12-04 11:30:53',15,0,0,NULL,'656e0ccd87420',NULL,NULL,0,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(119,'2023-12-04 11:33:19',10,167,4,2,NULL,1,'2023-12-04 11:33:19',12,0,0,NULL,'656e0d5f751c6',NULL,NULL,0,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(120,'2023-12-04 11:33:30',11,73,5,2,NULL,1,'2023-12-04 11:33:30',13,0,0,NULL,'656e0d6a82783',NULL,NULL,0,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(121,'2023-12-04 11:37:01',37,168,4,2,NULL,1,'2023-12-04 11:37:01',8,0,0,NULL,'656e0e3d95151',NULL,NULL,0,'2023-12-04 11:37:01','2024-03-05 10:43:20',NULL),(122,'2023-12-04 11:39:48',10,169,4,2,NULL,1,'2023-12-04 11:39:48',10,0,0,NULL,'656e0ee4347d7',NULL,NULL,0,'2023-12-04 11:39:48','2024-03-05 09:11:18',NULL),(123,'2023-12-04 11:40:04',38,170,5,2,NULL,1,'2023-12-04 11:40:04',16,0,0,NULL,'656e0ef4e3ee9',NULL,NULL,0,'2023-12-04 11:40:04','2024-02-19 08:16:23',NULL),(124,'2023-12-04 11:40:21',12,24,5,2,NULL,1,'2023-12-04 11:40:21',9,0,0,NULL,'656e0f05ddd95',NULL,NULL,0,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(125,'2023-12-04 11:47:18',10,172,4,2,NULL,1,'2023-12-04 11:47:18',8,0,0,NULL,'656e10a6bbb14',NULL,NULL,0,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(126,'2023-12-04 11:47:56',40,174,5,2,NULL,0,'2023-12-04 11:47:56',16,1,0,NULL,'656e10cc21523','POR ERROR DE MATRICULA',3,0,'2023-12-04 11:47:56','2023-12-04 12:10:33','2024-02-29 20:59:23'),(127,'2023-12-04 11:48:04',10,173,4,2,NULL,1,'2023-12-04 11:48:04',10,0,0,NULL,'656e10d427d4d',NULL,NULL,0,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(128,'2023-12-04 11:48:24',34,175,4,2,NULL,1,'2023-12-04 11:48:24',12,0,0,NULL,'656e10e806586',NULL,NULL,0,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(129,'2023-12-04 11:50:42',12,176,5,2,NULL,1,'2023-12-04 11:50:42',9,0,0,NULL,'656e1172990f6',NULL,NULL,0,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(130,'2023-12-04 11:52:37',38,171,5,2,'ESCUELA BUENOS AIRES',1,'2023-12-04 11:52:37',17,0,0,NULL,'656e11e58438b',NULL,NULL,0,'2023-12-04 11:52:37','2024-02-22 15:45:03',NULL),(131,'2023-12-04 11:54:45',33,177,4,2,NULL,1,'2023-12-04 11:54:45',15,0,0,NULL,'656e12651b9c6',NULL,NULL,0,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(132,'2023-12-04 11:58:37',10,178,4,2,NULL,1,'2023-12-04 11:58:37',8,0,0,NULL,'656e134db51eb',NULL,NULL,0,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(133,'2023-12-04 11:59:14',12,68,5,2,NULL,1,'2023-12-04 11:59:14',9,0,0,NULL,'656e1372a7712',NULL,NULL,0,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(134,'2023-12-04 11:59:31',9,7,4,2,NULL,1,'2023-12-04 11:59:31',12,0,0,NULL,'656e1383e6e6b',NULL,NULL,0,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(135,'2023-12-04 12:03:43',38,179,5,2,'ESCUELA FINCA CUATRO',1,'2023-12-04 12:03:43',17,0,0,NULL,'656e147fdeeff',NULL,NULL,0,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(136,'2023-12-04 12:06:27',10,182,4,2,NULL,1,'2023-12-04 12:06:27',10,0,0,NULL,'656e1523bbcea',NULL,NULL,0,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(137,'2023-12-04 12:07:06',12,10,5,2,NULL,1,'2023-12-04 12:07:06',4,0,0,NULL,'656e154a016cd',NULL,NULL,0,'2023-12-04 12:07:06','2023-12-04 16:07:59',NULL),(138,'2023-12-04 12:07:29',11,16,5,2,NULL,1,'2023-12-04 12:07:29',9,0,0,NULL,'656e15615b52c',NULL,NULL,0,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(139,'2023-12-04 12:09:24',34,183,4,2,NULL,1,'2023-12-04 12:09:24',15,0,0,NULL,'656e15d484e24',NULL,NULL,0,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(140,'2023-12-04 12:10:43',33,185,4,2,NULL,1,'2023-12-04 12:10:43',12,0,0,NULL,'656e162371d11',NULL,NULL,0,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(141,'2023-12-04 12:13:56',34,184,4,2,NULL,1,'2023-12-04 12:13:56',3,0,0,NULL,'656e16e4a858b',NULL,NULL,0,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(142,'2023-12-04 12:16:06',13,187,5,2,NULL,1,'2023-12-04 12:16:06',16,0,0,NULL,'656e17662b26a',NULL,NULL,0,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(143,'2023-12-04 12:17:36',13,186,5,2,NULL,1,'2023-12-04 12:17:36',9,0,0,NULL,'656e17c00afe0',NULL,NULL,0,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(144,'2023-12-04 12:17:58',13,180,5,2,NULL,1,'2023-12-04 12:17:58',4,0,0,NULL,'656e17d60658e',NULL,NULL,0,'2023-12-04 12:17:58','2024-02-22 15:48:48',NULL),(145,'2023-12-04 12:18:17',12,181,5,2,NULL,1,'2023-12-04 12:18:17',13,0,0,NULL,'656e17e997833',NULL,NULL,0,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(146,'2023-12-04 12:25:02',39,188,5,2,NULL,1,'2023-12-04 12:25:02',16,0,0,NULL,'656e197e97aeb',NULL,NULL,0,'2023-12-04 12:25:02','2023-12-04 12:25:02',NULL),(147,'2023-12-04 12:26:23',12,30,5,2,NULL,1,'2023-12-04 12:26:23',9,0,0,NULL,'656e19cf096e2',NULL,NULL,1,'2023-12-04 12:26:23','2024-03-07 12:59:23',NULL),(148,'2023-12-04 12:31:07',13,189,5,2,NULL,1,'2023-12-04 12:31:07',16,0,0,NULL,'656e1aeb25793',NULL,NULL,0,'2023-12-04 12:31:07','2024-02-22 15:41:09',NULL),(149,'2023-12-04 12:37:05',11,190,5,2,NULL,1,'2023-12-04 12:37:05',13,0,0,NULL,'656e1c51d3037',NULL,NULL,0,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(150,'2023-12-04 12:41:46',34,191,4,2,NULL,1,'2023-12-04 12:41:46',8,0,0,NULL,'656e1d6a759f2',NULL,NULL,0,'2023-12-04 12:41:46','2024-02-14 09:38:30',NULL),(151,'2023-12-04 12:49:14',10,192,4,2,NULL,1,'2023-12-04 12:49:14',12,0,0,NULL,'656e1f2a5428b',NULL,NULL,0,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(152,'2023-12-04 12:51:24',10,193,4,2,NULL,1,'2023-12-04 12:51:24',8,0,0,NULL,'656e1facc4505',NULL,NULL,0,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(153,'2023-12-04 13:02:18',34,195,4,2,NULL,1,'2023-12-04 13:02:18',8,0,0,NULL,'656e223af12ee',NULL,NULL,0,'2023-12-04 13:02:18','2023-12-04 13:02:18',NULL),(154,'2023-12-04 13:02:36',9,196,4,2,NULL,0,'2023-12-04 13:02:36',10,1,0,NULL,'656e224c914a4','Se trasladó a Grecia',5,0,'2023-12-04 13:02:36','2024-02-29 14:22:05','2024-02-29 20:59:23'),(155,'2023-12-04 13:02:48',33,194,4,2,NULL,1,'2023-12-04 13:02:48',12,0,0,NULL,'656e22585c59f',NULL,NULL,0,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(156,'2023-12-04 13:10:41',12,54,5,2,NULL,1,'2023-12-04 13:10:41',16,0,0,NULL,'656e24319fa25',NULL,NULL,0,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(157,'2023-12-04 13:12:10',34,197,4,2,NULL,1,'2023-12-04 13:12:10',3,0,0,NULL,'656e248ab9d72',NULL,NULL,0,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(158,'2023-12-04 13:13:45',33,198,4,2,NULL,1,'2023-12-04 13:13:45',15,0,0,NULL,'656e24e9479b1',NULL,NULL,0,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(159,'2023-12-04 13:14:41',12,64,5,2,'ESCUELA BUENOS AIRES',1,'2023-12-04 13:14:41',17,0,0,NULL,'656e2521e9a37',NULL,NULL,0,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(160,'2023-12-04 13:17:01',34,199,4,2,NULL,1,'2023-12-04 13:17:01',8,0,0,NULL,'656e25ad09e40',NULL,NULL,0,'2023-12-04 13:17:01','2023-12-04 13:17:41',NULL),(161,'2023-12-04 13:17:42',34,200,4,2,NULL,1,'2023-12-04 13:17:42',10,0,0,NULL,'656e25d6b2cd1',NULL,NULL,0,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(162,'2023-12-04 13:18:58',11,202,5,2,NULL,1,'2023-12-04 13:18:58',13,0,0,NULL,'656e262280f90',NULL,NULL,0,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(163,'2023-12-04 13:20:00',10,201,4,2,NULL,1,'2023-12-04 13:20:00',12,0,0,NULL,'656e266056615',NULL,NULL,0,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(164,'2023-12-04 13:20:34',39,203,5,2,NULL,1,'2023-12-04 13:20:34',16,0,0,NULL,'656e268272e1e',NULL,NULL,0,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(165,'2023-12-04 13:22:03',39,204,5,2,NULL,1,'2023-12-04 13:22:03',9,0,0,NULL,'656e26dbac315',NULL,NULL,0,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(166,'2023-12-04 13:26:01',40,205,5,2,'ESCUELA JUAN SANTAMARÍA',1,'2023-12-04 13:26:01',17,0,0,NULL,'656e27c94d7a1',NULL,NULL,0,'2023-12-04 13:26:01','2024-02-23 11:24:50',NULL),(167,'2023-12-04 13:27:56',38,206,5,2,NULL,1,'2023-12-04 13:27:56',4,0,0,NULL,'656e283ca90ef',NULL,NULL,0,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(168,'2023-12-04 13:29:19',39,208,5,2,NULL,1,'2023-12-04 13:29:19',16,0,0,NULL,'656e288f15397',NULL,NULL,0,'2023-12-04 13:29:19','2024-02-22 15:42:23',NULL),(169,'2023-12-04 13:29:56',10,207,4,2,NULL,1,'2023-12-04 13:29:56',8,0,0,NULL,'656e28b480971',NULL,NULL,0,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(170,'2023-12-04 13:30:17',40,135,5,2,NULL,1,'2023-12-04 13:30:17',9,0,0,NULL,'656e28c9c2f88',NULL,NULL,0,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(171,'2023-12-04 13:30:49',9,211,4,2,NULL,1,'2023-12-04 13:30:49',12,0,0,NULL,'656e28e91e7d8',NULL,NULL,0,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(172,'2023-12-04 13:32:25',9,210,4,2,NULL,1,'2023-12-04 13:32:25',15,0,0,NULL,'656e29498edb1',NULL,NULL,0,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(173,'2023-12-04 13:33:20',13,209,5,2,NULL,1,'2023-12-04 13:33:20',13,0,0,NULL,'656e29808899b',NULL,NULL,0,'2023-12-04 13:33:20','2024-02-23 10:04:25',NULL),(174,'2023-12-04 13:34:17',35,212,4,2,NULL,1,'2023-12-04 13:34:17',19,0,0,NULL,'656e29b95fbdb',NULL,NULL,0,'2023-12-04 13:34:17','2024-02-27 09:06:39',NULL),(175,'2023-12-04 13:36:22',33,213,4,2,NULL,1,'2023-12-04 13:36:22',10,0,0,NULL,'656e2a36cc3ae',NULL,NULL,0,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(176,'2023-12-04 13:37:57',33,216,4,2,NULL,1,'2023-12-04 13:37:57',8,0,0,NULL,'656e2a952d729',NULL,NULL,0,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(177,'2023-12-04 13:39:09',12,215,5,2,NULL,1,'2023-12-04 13:39:09',9,0,0,NULL,'656e2add92d58',NULL,NULL,0,'2023-12-04 13:39:09','2024-05-03 18:28:27',NULL),(178,'2023-12-04 13:39:52',12,214,5,2,NULL,1,'2023-12-04 13:39:52',4,0,0,NULL,'656e2b081e9c7',NULL,NULL,0,'2023-12-04 13:39:52','2024-05-13 14:04:15',NULL),(179,'2023-12-04 13:40:42',13,217,5,2,'ESCUELA FINCA 11',1,'2023-12-04 13:40:42',17,0,0,NULL,'656e2b3a5cfbc',NULL,NULL,0,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(180,'2023-12-04 13:41:43',9,218,4,2,NULL,1,'2023-12-04 13:41:43',15,0,0,NULL,'656e2b77703dc',NULL,NULL,0,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(181,'2023-12-04 13:42:08',11,219,5,2,NULL,1,'2023-12-04 13:42:08',16,0,0,NULL,'656e2b9090fbd',NULL,NULL,0,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(182,'2023-12-04 13:44:52',9,220,4,2,'Colegio Ambientalista',1,'2023-12-04 13:44:52',19,0,0,NULL,'656e2c345ba48',NULL,NULL,1,'2023-12-04 13:44:52','2024-03-18 13:51:19',NULL),(183,'2023-12-04 13:46:29',33,222,4,2,NULL,1,'2023-12-04 13:46:29',10,0,0,NULL,'656e2c9592135',NULL,NULL,0,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(184,'2023-12-04 13:46:41',40,61,5,2,NULL,1,'2023-12-04 13:46:41',9,0,0,NULL,'656e2ca16b16f',NULL,NULL,0,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(185,'2023-12-04 13:47:22',34,223,4,2,NULL,1,'2023-12-04 13:47:22',12,0,0,NULL,'656e2cca1b9e3',NULL,NULL,0,'2023-12-04 13:47:22','2023-12-04 13:52:28',NULL),(186,'2023-12-04 13:47:51',34,224,4,2,NULL,1,'2023-12-04 13:47:51',8,0,0,NULL,'656e2ce70f333',NULL,NULL,0,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(187,'2023-12-04 13:48:46',40,221,5,2,NULL,1,'2023-12-04 13:48:46',13,0,0,NULL,'656e2d1e1acc0',NULL,NULL,0,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(188,'2023-12-04 13:51:00',40,225,5,2,'ESCUELA EL CRUCE',1,'2023-12-04 13:51:00',17,0,0,NULL,'656e2da494cc2',NULL,NULL,0,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(189,'2023-12-04 13:56:55',11,226,5,2,NULL,1,'2023-12-04 13:56:55',16,0,0,NULL,'656e2f078f00c',NULL,NULL,0,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(190,'2023-12-04 13:57:29',40,22,5,2,NULL,1,'2023-12-04 13:57:29',9,0,0,NULL,'656e2f298373c',NULL,NULL,0,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(191,'2023-12-04 14:01:16',33,227,4,2,NULL,1,'2023-12-04 14:01:16',10,0,0,NULL,'656e300c0c815',NULL,NULL,0,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(192,'2023-12-04 14:01:54',34,228,4,2,NULL,1,'2023-12-04 14:01:54',8,0,0,NULL,'656e3032d3066',NULL,NULL,0,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(193,'2023-12-04 14:02:55',38,20,5,2,'ESCUELA BUENOS AIRES',1,'2023-12-04 14:02:55',17,0,0,NULL,'656e306f5f62d',NULL,NULL,0,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(194,'2023-12-04 14:03:06',34,230,4,2,NULL,1,'2023-12-04 14:03:06',19,0,0,NULL,'656e307aef1ec',NULL,NULL,0,'2023-12-04 14:03:06','2023-12-04 14:03:06',NULL),(195,'2023-12-04 14:03:43',33,229,4,2,NULL,1,'2023-12-04 14:03:43',15,0,0,NULL,'656e309f3f7a9',NULL,NULL,0,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(196,'2023-12-04 14:08:52',39,231,5,2,NULL,1,'2023-12-04 14:08:52',13,0,0,NULL,'656e31d4db33d',NULL,NULL,0,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(197,'2023-12-04 14:09:44',13,232,5,2,NULL,1,'2023-12-04 14:09:44',4,0,0,NULL,'656e3208a6354',NULL,NULL,0,'2023-12-04 14:09:44','2024-02-22 15:45:17',NULL),(198,'2023-12-04 14:10:38',9,233,4,2,NULL,1,'2023-12-04 14:10:38',12,0,0,NULL,'656e323e7c546',NULL,NULL,0,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(199,'2023-12-04 14:11:33',12,26,5,2,'ESCUELA BUENOS AIRES',1,'2023-12-04 14:11:33',17,0,0,NULL,'656e3275ce9a7',NULL,NULL,0,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(200,'2023-12-04 14:12:14',39,234,5,2,NULL,1,'2023-12-04 14:12:14',9,0,0,NULL,'656e329e4d00a',NULL,NULL,0,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(201,'2023-12-04 14:12:18',34,235,4,2,NULL,1,'2023-12-04 14:12:18',19,0,0,NULL,'656e32a23aecc',NULL,NULL,1,'2023-12-04 14:12:18','2024-03-18 14:07:39',NULL),(202,'2023-12-04 14:13:40',34,236,4,2,NULL,1,'2023-12-04 14:13:40',8,0,0,NULL,'656e32f4aefd7',NULL,NULL,0,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(203,'2023-12-04 14:15:22',12,239,5,2,NULL,1,'2023-12-04 14:15:22',16,0,0,NULL,'656e335a6bdab',NULL,NULL,0,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(204,'2023-12-04 14:16:46',7,238,3,2,NULL,1,'2023-12-04 14:16:46',15,0,0,NULL,'656e33ae2a169',NULL,NULL,0,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(205,'2023-12-04 14:17:01',33,237,4,2,NULL,1,'2023-12-04 14:17:01',10,0,0,NULL,'656e33bd6db00',NULL,NULL,1,'2023-12-04 14:17:01','2024-06-21 15:44:46',NULL),(206,'2023-12-04 14:19:16',5,6,2,2,NULL,1,'2023-12-04 14:19:16',3,0,0,NULL,'656e3444c21db',NULL,NULL,0,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(207,'2023-12-04 14:19:40',34,240,4,2,NULL,1,'2023-12-04 14:19:40',12,0,0,NULL,'656e345c3d2af',NULL,NULL,0,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(208,'2023-12-04 14:24:06',38,243,5,2,NULL,1,'2023-12-04 14:24:06',9,0,0,NULL,'656e3566282f5',NULL,NULL,0,'2023-12-04 14:24:06','2024-02-22 15:37:10',NULL),(209,'2023-12-04 14:24:56',10,241,4,2,NULL,1,'2023-12-04 14:24:56',19,0,0,NULL,'656e35982be04',NULL,NULL,0,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(210,'2023-12-04 14:24:56',39,242,5,2,NULL,1,'2023-12-04 14:24:56',13,0,0,NULL,'656e35985d4d9',NULL,NULL,0,'2023-12-04 14:24:56','2024-02-22 15:40:40',NULL),(211,'2023-12-04 14:25:36',34,244,4,2,NULL,1,'2023-12-04 14:25:36',8,0,0,NULL,'656e35c010933',NULL,NULL,0,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(212,'2023-12-04 14:29:08',40,23,5,2,'ESCUELA BUENOS AIRES',1,'2023-12-04 14:29:08',17,0,0,NULL,'656e369407c9d',NULL,NULL,0,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(213,'2023-12-04 14:31:49',34,245,4,2,NULL,1,'2023-12-04 14:31:49',10,0,0,NULL,'656e3735918f6',NULL,NULL,0,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(214,'2023-12-04 14:32:26',36,246,4,2,NULL,1,'2023-12-04 14:32:26',12,0,0,NULL,'656e375a4d3fb',NULL,NULL,0,'2023-12-04 14:32:26','2024-03-05 10:16:24',NULL),(215,'2023-12-04 14:36:05',34,247,4,2,NULL,1,'2023-12-04 14:36:05',8,0,0,NULL,'656e38351452d',NULL,NULL,0,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(216,'2023-12-04 14:39:34',34,248,4,2,NULL,1,'2023-12-04 14:39:34',19,0,0,NULL,'656e3906da1c4',NULL,NULL,0,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(217,'2023-12-04 14:43:36',34,251,4,2,NULL,1,'2023-12-04 14:43:36',12,0,0,NULL,'656e39f8c0031',NULL,NULL,0,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(218,'2023-12-04 14:43:41',9,250,4,2,NULL,1,'2023-12-04 14:43:41',10,0,0,NULL,'656e39fd3db4e',NULL,NULL,0,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(219,'2023-12-04 14:46:10',5,252,2,2,NULL,1,'2023-12-04 14:46:10',15,0,0,NULL,'656e3a92bfbf2',NULL,NULL,0,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(220,'2023-12-04 14:47:07',38,253,5,2,NULL,1,'2023-12-04 14:47:07',16,0,0,NULL,'656e3acbc2c51',NULL,NULL,0,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(221,'2023-12-04 14:47:37',11,249,5,2,NULL,1,'2023-12-04 14:47:37',4,0,0,NULL,'656e3ae9b82dc',NULL,NULL,0,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(222,'2023-12-04 14:48:07',39,255,5,2,'ESCUELA LOS DIAMANTES',1,'2023-12-04 14:48:07',17,0,0,NULL,'656e3b07d29bc',NULL,NULL,0,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(223,'2023-12-04 14:48:30',13,256,5,2,NULL,1,'2023-12-04 14:48:30',9,0,0,NULL,'656e3b1e4ff09',NULL,NULL,0,'2023-12-04 14:48:30','2024-02-22 15:43:46',NULL),(224,'2023-12-04 14:49:57',11,257,5,2,NULL,1,'2023-12-04 14:49:57',13,0,0,NULL,'656e3b75271c6',NULL,NULL,0,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(225,'2023-12-04 14:50:23',33,254,4,2,NULL,1,'2023-12-04 14:50:23',8,0,0,NULL,'656e3b8f4dec8',NULL,NULL,0,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(226,'2023-12-04 14:53:33',34,258,4,2,NULL,1,'2023-12-04 14:53:33',12,0,0,NULL,'656e3c4dedbb6',NULL,NULL,0,'2023-12-04 14:53:33','2023-12-04 14:53:33',NULL),(227,'2023-12-04 14:55:14',34,259,4,2,NULL,1,'2023-12-04 14:55:14',15,0,0,NULL,'656e3cb22a702',NULL,NULL,1,'2023-12-04 14:55:14','2024-03-05 10:33:39',NULL),(228,'2023-12-04 14:58:12',9,260,4,2,NULL,1,'2023-12-04 14:58:12',10,0,0,NULL,'656e3d64808fd',NULL,NULL,0,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(229,'2023-12-04 14:59:07',39,263,5,2,NULL,1,'2023-12-04 14:59:07',16,0,0,NULL,'656e3d9b13253',NULL,NULL,0,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(230,'2023-12-04 14:59:38',40,262,5,2,NULL,1,'2023-12-04 14:59:38',9,0,0,NULL,'656e3dba13e17',NULL,NULL,0,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(231,'2023-12-04 14:59:46',38,261,5,2,NULL,1,'2023-12-04 14:59:46',4,0,0,NULL,'656e3dc297a18',NULL,NULL,0,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(232,'2023-12-04 15:02:29',39,264,5,2,NULL,1,'2023-12-04 15:02:29',13,0,0,NULL,'656e3e6528b3d',NULL,NULL,0,'2023-12-04 15:02:29','2024-02-22 15:37:57',NULL),(233,'2023-12-04 15:06:03',11,265,5,2,'ESCUELA SANTA EDUVIGES',1,'2023-12-04 15:06:03',17,0,0,NULL,'656e3f3b40593',NULL,NULL,1,'2023-12-04 15:06:03','2024-03-18 14:12:07',NULL),(234,'2023-12-04 15:07:15',13,57,5,2,NULL,1,'2023-12-04 15:07:15',9,0,0,NULL,'656e3f83165c7',NULL,NULL,0,'2023-12-04 15:07:15','2024-02-27 07:15:16',NULL),(235,'2023-12-04 15:07:43',34,266,4,2,NULL,1,'2023-12-04 15:07:43',12,0,0,NULL,'656e3f9ff2a90',NULL,NULL,0,'2023-12-04 15:07:43','2023-12-04 15:07:43',NULL),(236,'2023-12-04 15:09:45',34,267,4,2,NULL,1,'2023-12-04 15:09:45',10,0,0,NULL,'656e40195eb64',NULL,NULL,0,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(237,'2023-12-04 15:11:55',33,268,4,2,NULL,1,'2023-12-04 15:11:55',15,0,0,NULL,'656e409b760c4',NULL,NULL,0,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(238,'2023-12-04 15:13:20',38,14,5,2,NULL,1,'2023-12-04 15:13:20',9,0,0,NULL,'656e40f0671a7',NULL,NULL,0,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(239,'2023-12-04 15:14:39',39,2,5,2,NULL,1,'2023-12-04 15:14:39',16,0,0,NULL,'656e413f17e6e',NULL,NULL,0,'2023-12-04 15:14:39','2023-12-04 15:16:15',NULL),(240,'2023-12-04 15:17:03',12,270,5,2,NULL,1,'2023-12-04 15:17:03',13,0,0,NULL,'656e41cf66ae4',NULL,NULL,0,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(241,'2023-12-04 15:21:11',40,269,5,2,NULL,1,'2023-12-04 15:21:11',4,0,0,NULL,'656e42c7b835f',NULL,NULL,0,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(242,'2023-12-04 15:25:33',39,272,5,2,NULL,1,'2023-12-04 15:25:33',9,0,0,NULL,'656e43cdc9bc6',NULL,NULL,0,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(243,'2023-12-04 15:25:40',40,271,5,2,'ESCUELA EL CRUCE',1,'2023-12-04 15:25:40',17,0,0,NULL,'656e43d47f585',NULL,NULL,0,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(244,'2023-12-04 15:27:31',34,274,4,2,NULL,1,'2023-12-04 15:27:31',12,0,0,NULL,'656e44433c230',NULL,NULL,0,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(245,'2023-12-04 15:27:46',11,273,5,2,NULL,1,'2023-12-04 15:27:46',16,0,0,NULL,'656e445201e54',NULL,NULL,0,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(246,'2023-12-04 15:30:55',35,275,4,2,NULL,1,'2023-12-04 15:30:55',10,0,0,NULL,'656e450f736a0',NULL,NULL,0,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(247,'2023-12-04 15:35:55',34,276,4,2,NULL,1,'2023-12-04 15:35:55',15,0,0,NULL,'656e463b44125',NULL,NULL,0,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(248,'2023-12-04 15:37:05',39,277,5,2,NULL,1,'2023-12-04 15:37:05',9,0,0,NULL,'656e46813739b',NULL,NULL,0,'2023-12-04 15:37:05','2024-02-22 15:50:58',NULL),(249,'2023-12-04 15:44:12',34,278,4,2,NULL,1,'2023-12-04 15:44:12',12,0,0,NULL,'656e482c8fe5d',NULL,NULL,0,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(250,'2023-12-04 15:44:45',34,279,4,2,NULL,1,'2023-12-04 15:44:45',10,0,0,NULL,'656e484d9a40a',NULL,NULL,0,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(251,'2023-12-04 16:14:23',34,282,4,2,NULL,1,'2023-12-04 16:14:23',12,0,0,NULL,'656e4f3f8cf70',NULL,NULL,0,'2023-12-04 16:14:23','2023-12-04 16:30:24',NULL),(252,'2023-12-05 07:30:24',29,286,3,2,NULL,1,'2023-12-05 07:30:24',10,0,0,NULL,'656f25f07c046',NULL,NULL,0,'2023-12-05 07:30:24','2024-02-20 09:33:39',NULL),(253,'2023-12-05 07:33:17',35,285,4,2,NULL,1,'2023-12-05 07:33:17',12,0,0,NULL,'656f269d5bf17',NULL,NULL,0,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(254,'2023-12-05 07:34:17',36,287,4,2,NULL,1,'2023-12-05 07:34:17',8,0,0,NULL,'656f26d9ec4d0',NULL,NULL,0,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(255,'2023-12-05 07:48:38',8,12,3,2,NULL,1,'2023-12-05 07:48:38',8,0,0,NULL,'656f2a360a0d0',NULL,NULL,1,'2023-12-05 07:48:38','2024-05-10 18:23:36',NULL),(256,'2023-12-05 07:50:07',35,289,4,2,NULL,1,'2023-12-05 07:50:07',12,0,0,NULL,'656f2a8fa2b4c',NULL,NULL,0,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(257,'2023-12-05 07:51:13',8,291,3,2,NULL,1,'2023-12-05 07:51:13',10,0,0,NULL,'656f2ad12d924',NULL,NULL,0,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(258,'2023-12-05 07:58:02',38,288,5,2,NULL,1,'2023-12-05 07:58:02',13,0,0,NULL,'656f2c6ab689f',NULL,NULL,0,'2023-12-05 07:58:02','2024-02-22 15:35:50',NULL),(259,'2023-12-05 08:02:33',7,290,3,2,'ESCUELA DE SAN BERNARDINO',1,'2023-12-05 08:02:33',17,0,0,NULL,'656f2d792e4ca',NULL,NULL,0,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(260,'2023-12-05 08:04:51',5,293,2,2,NULL,1,'2023-12-05 08:04:51',4,0,0,NULL,'656f2e035f595',NULL,NULL,1,'2023-12-05 08:04:51','2024-07-18 12:16:07',NULL),(261,'2023-12-05 08:04:51',5,292,2,2,NULL,1,'2023-12-05 08:04:51',8,0,0,NULL,'656f2e038ccc1',NULL,NULL,1,'2023-12-05 08:04:51','2024-06-20 16:28:49',NULL),(262,'2023-12-05 08:07:00',7,294,3,2,NULL,1,'2023-12-05 08:07:00',9,0,0,NULL,'656f2e84f3659',NULL,NULL,0,'2023-12-05 08:07:00','2023-12-05 08:07:00',NULL),(263,'2023-12-05 08:07:38',6,295,2,2,NULL,1,'2023-12-05 08:07:38',12,0,0,NULL,'656f2eaab4260',NULL,NULL,0,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(264,'2023-12-05 08:08:45',7,296,3,2,NULL,1,'2023-12-05 08:08:45',10,0,0,NULL,'656f2eeda405b',NULL,NULL,0,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(265,'2023-12-05 08:14:39',6,297,2,2,NULL,1,'2023-12-05 08:14:39',8,0,0,NULL,'656f304f5f8f2',NULL,NULL,0,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(266,'2023-12-05 08:15:53',7,298,3,2,NULL,0,'2023-12-05 08:15:53',9,1,0,NULL,'656f30991b536','ERROR EN MATRICULA AL DIGITAR LA CEDULA DEL ESTUDIANTE',16,0,'2023-12-05 08:15:53','2023-12-06 08:59:17','2024-02-29 20:59:23'),(267,'2023-12-05 08:17:53',5,300,2,2,NULL,1,'2023-12-05 08:17:53',12,0,0,NULL,'656f31115ec21',NULL,NULL,0,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(268,'2023-12-05 08:18:06',28,299,3,2,NULL,1,'2023-12-05 08:18:06',10,0,0,NULL,'656f311ea7619',NULL,NULL,0,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(269,'2023-12-05 08:20:49',6,19,2,2,NULL,1,'2023-12-05 08:20:49',4,0,0,NULL,'656f31c1b34f4',NULL,NULL,0,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(270,'2023-12-05 08:21:55',7,281,3,2,NULL,1,'2023-12-05 08:21:55',9,0,0,NULL,'656f3203dc5dd',NULL,NULL,0,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(271,'2023-12-05 08:23:39',8,301,3,2,NULL,1,'2023-12-05 08:23:39',10,0,0,NULL,'656f326bc191d',NULL,NULL,0,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(272,'2023-12-05 08:26:38',20,302,2,2,NULL,1,'2023-12-05 08:26:38',8,0,0,NULL,'656f331e66a61',NULL,NULL,0,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(273,'2023-12-05 08:28:06',20,305,2,2,NULL,1,'2023-12-05 08:28:06',12,0,0,NULL,'656f3376379c1',NULL,NULL,0,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(274,'2023-12-05 08:29:37',8,307,3,2,NULL,1,'2023-12-05 08:29:37',9,0,0,NULL,'656f33d13f70f',NULL,NULL,0,'2023-12-05 08:29:37','2024-04-16 12:49:41',NULL),(275,'2023-12-05 08:29:46',7,304,3,2,NULL,1,'2023-12-05 08:29:46',13,0,0,NULL,'656f33dac3289',NULL,NULL,0,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(276,'2023-12-05 08:31:11',23,306,2,2,NULL,1,'2023-12-05 08:31:11',4,0,0,NULL,'656f342f4131a',NULL,NULL,0,'2023-12-05 08:31:11','2024-02-08 11:33:04',NULL),(277,'2023-12-05 08:32:13',28,308,3,2,NULL,1,'2023-12-05 08:32:13',10,0,0,NULL,'656f346d90802',NULL,NULL,0,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(278,'2023-12-05 08:33:00',7,303,3,2,NULL,1,'2023-12-05 08:33:00',21,0,0,NULL,'656f349c79453',NULL,NULL,0,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(279,'2023-12-05 08:36:13',21,310,2,2,NULL,1,'2023-12-05 08:36:13',12,0,0,NULL,'656f355d83ffe',NULL,NULL,0,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(280,'2023-12-05 08:38:11',21,311,2,2,NULL,1,'2023-12-05 08:38:11',8,0,0,NULL,'656f35d3e2309',NULL,NULL,0,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(281,'2023-12-05 08:39:19',29,312,3,2,NULL,1,'2023-12-05 08:39:19',9,0,0,NULL,'656f36177cb39',NULL,NULL,0,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(282,'2023-12-05 08:39:43',28,314,3,2,NULL,1,'2023-12-05 08:39:43',10,0,0,NULL,'656f362f7c34d',NULL,NULL,0,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(283,'2023-12-05 08:40:36',5,313,2,2,NULL,1,'2023-12-05 08:40:36',4,0,0,NULL,'656f3664af8ce',NULL,NULL,0,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(284,'2023-12-05 08:43:55',8,309,3,2,'ESCUELA FINCA 10',1,'2023-12-05 08:43:55',17,0,0,NULL,'656f372b98405',NULL,NULL,0,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(285,'2023-12-05 08:44:34',22,316,2,2,NULL,1,'2023-12-05 08:44:34',12,0,0,NULL,'656f37521cc24',NULL,NULL,1,'2023-12-05 08:44:34','2024-05-06 14:44:53',NULL),(286,'2023-12-05 08:47:23',22,317,2,2,NULL,1,'2023-12-05 08:47:23',8,0,0,NULL,'656f37fbc33e0',NULL,NULL,0,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(287,'2023-12-05 08:48:07',8,318,3,2,NULL,1,'2023-12-05 08:48:07',9,0,0,NULL,'656f38275e312',NULL,NULL,0,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(288,'2023-12-05 08:49:56',8,319,3,2,NULL,1,'2023-12-05 08:49:56',10,0,0,NULL,'656f38946ff3f',NULL,NULL,0,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(289,'2023-12-05 08:51:07',8,315,3,2,NULL,1,'2023-12-05 08:51:07',13,0,0,NULL,'656f38db5b9f4',NULL,NULL,0,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(290,'2023-12-05 08:55:15',30,321,3,2,NULL,1,'2023-12-05 08:55:15',9,0,0,NULL,'656f39d3ea0cb',NULL,NULL,0,'2023-12-05 08:55:15','2023-12-05 08:55:15',NULL),(291,'2023-12-05 08:56:25',23,322,2,2,NULL,1,'2023-12-05 08:56:25',8,0,0,NULL,'656f3a19177b2',NULL,NULL,0,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(292,'2023-12-05 08:56:59',22,323,2,2,NULL,1,'2023-12-05 08:56:59',12,0,0,NULL,'656f3a3b4b1c5',NULL,NULL,0,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(293,'2023-12-05 08:58:13',28,320,3,2,'ESCUELA FINCA CINCO',1,'2023-12-05 08:58:13',17,0,0,NULL,'656f3a8539055',NULL,NULL,0,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(294,'2023-12-05 08:59:25',8,324,3,2,NULL,1,'2023-12-05 08:59:25',10,0,0,NULL,'656f3acd784e7',NULL,NULL,0,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(295,'2023-12-05 09:03:17',28,325,3,2,NULL,1,'2023-12-05 09:03:17',13,0,0,NULL,'656f3bb53a405',NULL,NULL,0,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(296,'2023-12-05 09:04:19',31,326,3,2,NULL,1,'2023-12-05 09:04:19',9,0,0,NULL,'656f3bf3b17d6',NULL,NULL,0,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(297,'2023-12-05 09:26:57',7,328,3,2,NULL,1,'2023-12-05 09:26:57',21,0,0,NULL,'656f414102345',NULL,NULL,0,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(298,'2023-12-05 09:27:54',7,329,3,2,NULL,1,'2023-12-05 09:27:54',16,0,0,NULL,'656f417a29007',NULL,NULL,0,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(299,'2023-12-05 09:28:14',23,330,2,2,NULL,1,'2023-12-05 09:28:14',12,0,0,NULL,'656f418ee55c1',NULL,NULL,0,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(300,'2023-12-05 09:29:46',24,331,2,2,NULL,1,'2023-12-05 09:29:46',8,0,0,NULL,'656f41ea77d47',NULL,NULL,0,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(301,'2023-12-05 09:29:51',31,332,3,2,NULL,1,'2023-12-05 09:29:51',9,0,0,NULL,'656f41ef0e275',NULL,NULL,0,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(302,'2023-12-05 09:32:06',8,333,3,2,NULL,1,'2023-12-05 09:32:06',10,0,0,NULL,'656f4276c22e2',NULL,NULL,0,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(303,'2023-12-05 09:32:34',21,335,2,2,NULL,1,'2023-12-05 09:32:34',4,0,0,NULL,'656f42927edcb',NULL,NULL,0,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(304,'2023-12-05 09:36:03',28,336,3,2,NULL,1,'2023-12-05 09:36:03',13,0,0,NULL,'656f43638ebc4',NULL,NULL,0,'2023-12-05 09:36:03','2024-02-19 09:31:25',NULL),(305,'2023-12-05 09:37:47',7,337,3,2,NULL,1,'2023-12-05 09:37:47',16,0,0,NULL,'656f43cb30da1',NULL,NULL,0,'2023-12-05 09:37:47','2024-02-20 09:31:50',NULL),(306,'2023-12-05 09:38:42',24,32,2,2,NULL,1,'2023-12-05 09:38:42',12,0,0,NULL,'656f440252878',NULL,NULL,0,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(307,'2023-12-05 09:38:54',30,339,3,2,NULL,1,'2023-12-05 09:38:54',8,0,0,NULL,'656f440e9fbd2',NULL,NULL,0,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(308,'2023-12-05 09:39:50',29,334,3,2,'ESCUELA SAN BERNARDINO',1,'2023-12-05 09:39:50',17,0,0,NULL,'656f444674a2b',NULL,NULL,0,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(309,'2023-12-05 09:41:16',32,340,3,2,NULL,1,'2023-12-05 09:41:16',9,0,0,NULL,'656f449cb333a',NULL,NULL,0,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(310,'2023-12-05 09:42:23',28,341,3,2,NULL,1,'2023-12-05 09:42:23',13,0,0,NULL,'656f44dfdac32',NULL,NULL,0,'2023-12-05 09:42:23','2024-02-19 09:32:59',NULL),(311,'2023-12-05 09:46:17',7,338,3,2,NULL,1,'2023-12-05 09:46:17',21,0,0,NULL,'656f45c96d602',NULL,NULL,1,'2023-12-05 09:46:17','2024-03-01 09:38:36',NULL),(312,'2023-12-05 09:46:35',25,283,2,2,NULL,1,'2023-12-05 09:46:35',8,0,0,NULL,'656f45dbd0f46',NULL,NULL,0,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(313,'2023-12-05 09:47:20',22,280,2,2,NULL,1,'2023-12-05 09:47:20',4,0,0,NULL,'656f4608c516d',NULL,NULL,0,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(314,'2023-12-05 09:48:33',6,342,2,2,NULL,1,'2023-12-05 09:48:33',12,0,0,NULL,'656f4651d179c',NULL,NULL,0,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(315,'2023-12-05 09:48:40',25,343,2,2,NULL,1,'2023-12-05 09:48:40',10,0,0,NULL,'656f46580f232',NULL,NULL,0,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(316,'2023-12-05 09:55:59',32,349,3,2,NULL,1,'2023-12-05 09:55:59',9,0,0,NULL,'656f480f13c2a',NULL,NULL,0,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(317,'2023-12-05 09:56:18',26,348,2,2,NULL,1,'2023-12-05 09:56:18',8,0,0,NULL,'656f48227c8a3',NULL,NULL,0,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(318,'2023-12-05 09:56:25',23,347,2,2,NULL,1,'2023-12-05 09:56:25',4,0,0,NULL,'656f4829de0ba',NULL,NULL,0,'2023-12-05 09:56:25','2023-12-05 09:56:25',NULL),(319,'2023-12-05 09:56:34',20,352,2,2,NULL,1,'2023-12-05 09:56:34',12,0,0,NULL,'656f4832ca915',NULL,NULL,0,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(320,'2023-12-05 09:57:37',30,346,3,2,NULL,1,'2023-12-05 09:57:37',21,0,0,NULL,'656f487139950',NULL,NULL,0,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(321,'2023-12-05 09:57:48',30,350,3,2,NULL,1,'2023-12-05 09:57:48',13,0,0,NULL,'656f487c14787',NULL,NULL,0,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(322,'2023-12-05 10:00:15',26,344,2,2,NULL,1,'2023-12-05 10:00:15',16,0,0,NULL,'656f490fcaec4',NULL,NULL,0,'2023-12-05 10:00:15','2023-12-05 10:04:33',NULL),(323,'2023-12-05 10:02:54',6,353,2,2,NULL,1,'2023-12-05 10:02:54',10,0,0,NULL,'656f49ae5542a',NULL,NULL,0,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(324,'2023-12-05 10:07:09',21,359,2,2,NULL,1,'2023-12-05 10:07:09',12,0,0,NULL,'656f4aadaf5ff',NULL,NULL,0,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(325,'2023-12-05 10:07:31',23,355,2,2,NULL,1,'2023-12-05 10:07:31',8,0,0,NULL,'656f4ac3e9e2d',NULL,NULL,0,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(326,'2023-12-05 10:07:47',23,357,2,2,NULL,1,'2023-12-05 10:07:47',4,0,0,NULL,'656f4ad377666',NULL,NULL,0,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(327,'2023-12-05 10:12:37',13,358,5,2,NULL,1,'2023-12-05 10:12:37',13,0,0,NULL,'656f4bf5212f0',NULL,NULL,0,'2023-12-05 10:12:37','2024-02-23 10:20:39',NULL),(328,'2023-12-05 10:13:45',22,360,2,2,NULL,1,'2023-12-05 10:13:45',9,0,0,NULL,'656f4c392f70e',NULL,NULL,0,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(329,'2023-12-05 10:15:09',5,362,2,2,NULL,1,'2023-12-05 10:15:09',4,0,0,NULL,'656f4c8d3fb71',NULL,NULL,0,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(330,'2023-12-05 10:16:30',32,361,3,2,NULL,1,'2023-12-05 10:16:30',16,0,0,NULL,'656f4cdef0dbb',NULL,NULL,0,'2023-12-05 10:16:30','2023-12-05 10:16:30',NULL),(331,'2023-12-05 10:16:40',20,364,2,2,NULL,1,'2023-12-05 10:16:40',8,0,0,NULL,'656f4ce807aa6',NULL,NULL,0,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(332,'2023-12-05 10:18:27',31,363,3,2,NULL,1,'2023-12-05 10:18:27',21,0,0,NULL,'656f4d5392e45',NULL,NULL,0,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(333,'2023-12-05 10:18:53',22,365,2,2,NULL,1,'2023-12-05 10:18:53',12,0,0,NULL,'656f4d6dd9166',NULL,NULL,0,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(334,'2023-12-05 10:19:32',20,366,2,2,NULL,1,'2023-12-05 10:19:32',10,0,0,NULL,'656f4d940e24b',NULL,NULL,0,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(335,'2023-12-05 10:25:12',5,368,2,2,NULL,1,'2023-12-05 10:25:12',4,0,0,NULL,'656f4ee82daaf',NULL,NULL,0,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(336,'2023-12-05 10:25:46',29,371,3,2,NULL,1,'2023-12-05 10:25:46',16,0,0,NULL,'656f4f0aec8d9',NULL,NULL,0,'2023-12-05 10:25:46','2023-12-05 10:25:46',NULL),(337,'2023-12-05 10:26:52',21,372,2,2,NULL,1,'2023-12-05 10:26:52',8,0,0,NULL,'656f4f4cbd109',NULL,NULL,0,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(338,'2023-12-05 10:28:04',31,367,3,2,NULL,1,'2023-12-05 10:28:04',13,0,0,NULL,'656f4f9402117',NULL,NULL,0,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(339,'2023-12-05 10:28:39',13,370,5,2,'ESCUELA FINCA CUATRO',1,'2023-12-05 10:28:39',17,0,0,NULL,'656f4fb7b9d27',NULL,NULL,0,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(340,'2023-12-05 10:29:11',34,374,4,2,NULL,1,'2023-12-05 10:29:11',12,0,0,NULL,'656f4fd7c9fe3',NULL,NULL,0,'2023-12-05 10:29:11','2024-04-16 12:51:50',NULL),(341,'2023-12-05 10:30:25',30,369,3,2,NULL,1,'2023-12-05 10:30:25',9,0,0,NULL,'656f5021aa9cf',NULL,NULL,0,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(342,'2023-12-05 10:32:03',29,373,3,2,NULL,1,'2023-12-05 10:32:03',21,0,0,NULL,'656f508382e6b',NULL,NULL,0,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(343,'2023-12-05 10:36:01',26,375,2,2,NULL,1,'2023-12-05 10:36:01',4,0,0,NULL,'656f51715ae58',NULL,NULL,0,'2023-12-05 10:36:01','2024-07-16 14:25:40',NULL),(344,'2023-12-05 10:38:52',35,376,4,2,NULL,1,'2023-12-05 10:38:52',15,0,0,NULL,'656f521c57a32',NULL,NULL,0,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(345,'2023-12-05 10:39:50',31,377,3,2,NULL,1,'2023-12-05 10:39:50',9,0,0,NULL,'656f525674cea',NULL,NULL,0,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(346,'2023-12-05 10:40:46',31,378,3,2,NULL,1,'2023-12-05 10:40:46',13,0,0,NULL,'656f528eae4fb',NULL,NULL,0,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(347,'2023-12-05 10:44:28',29,380,3,2,NULL,1,'2023-12-05 10:44:28',10,0,0,NULL,'656f536ce2e3b',NULL,NULL,0,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(348,'2023-12-05 10:45:18',26,379,2,2,NULL,1,'2023-12-05 10:45:18',12,0,0,NULL,'656f539e2bc16',NULL,NULL,0,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(349,'2023-12-05 10:46:57',29,382,3,2,NULL,1,'2023-12-05 10:46:57',21,0,0,NULL,'656f5401edd2e',NULL,NULL,0,'2023-12-05 10:46:57','2023-12-05 10:46:57',NULL),(350,'2023-12-05 10:47:26',5,383,2,2,NULL,1,'2023-12-05 10:47:26',4,0,0,NULL,'656f541e6977e',NULL,NULL,0,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(351,'2023-12-05 10:49:49',30,385,3,2,NULL,1,'2023-12-05 10:49:49',9,0,0,NULL,'656f54add69b7',NULL,NULL,0,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(352,'2023-12-05 10:49:51',24,381,2,2,NULL,1,'2023-12-05 10:49:51',8,0,0,NULL,'656f54af963cc',NULL,NULL,0,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(353,'2023-12-05 10:53:57',32,386,3,2,NULL,1,'2023-12-05 10:53:57',13,0,0,NULL,'656f55a5497a6',NULL,NULL,0,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(354,'2023-12-05 10:56:29',30,387,3,2,NULL,1,'2023-12-05 10:56:29',10,0,0,NULL,'656f563db12c9',NULL,NULL,0,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(355,'2023-12-05 10:56:41',5,384,2,2,NULL,1,'2023-12-05 10:56:41',15,0,0,NULL,'656f5649a537c',NULL,NULL,0,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(356,'2023-12-05 10:59:40',21,389,2,2,NULL,1,'2023-12-05 10:59:40',8,0,0,NULL,'656f56fc105e8',NULL,NULL,1,'2023-12-05 10:59:40','2024-05-24 18:15:58',NULL),(357,'2023-12-05 11:02:18',29,390,3,2,NULL,1,'2023-12-05 11:02:18',9,0,0,NULL,'656f579a7ffb2',NULL,NULL,0,'2023-12-05 11:02:18','2024-02-21 10:05:47',NULL),(358,'2023-12-05 11:04:08',32,391,3,2,NULL,1,'2023-12-05 11:04:08',13,0,0,NULL,'656f5808ce958',NULL,NULL,0,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(359,'2023-12-05 11:04:41',35,388,4,2,NULL,1,'2023-12-05 11:04:41',4,0,0,NULL,'656f582980655',NULL,NULL,0,'2023-12-05 11:04:41','2024-03-04 10:36:13',NULL),(360,'2023-12-05 11:05:18',25,392,2,2,NULL,1,'2023-12-05 11:05:18',8,0,0,NULL,'656f584ed6296',NULL,NULL,1,'2023-12-05 11:05:18','2024-05-24 18:16:51',NULL),(361,'2023-12-05 11:07:09',2,394,1,2,'Escuela Toro Amarillo',1,'2023-12-05 11:07:09',12,0,0,NULL,'656f58bd200dd',NULL,NULL,0,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(362,'2023-12-05 11:08:43',8,393,3,2,NULL,1,'2023-12-05 11:08:43',10,0,0,NULL,'656f591b59631',NULL,NULL,0,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(363,'2023-12-05 11:08:53',31,395,3,2,NULL,1,'2023-12-05 11:08:53',16,0,0,NULL,'656f592587295',NULL,NULL,0,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(364,'2023-12-05 11:10:29',5,396,2,2,NULL,1,'2023-12-05 11:10:29',15,0,0,NULL,'656f59855e5c5',NULL,NULL,0,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(365,'2023-12-05 11:12:00',32,397,3,2,NULL,1,'2023-12-05 11:12:00',9,0,0,NULL,'656f59e07deeb',NULL,NULL,0,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(366,'2023-12-05 11:14:53',25,398,2,2,NULL,1,'2023-12-05 11:14:53',4,0,0,NULL,'656f5a8d1fb71',NULL,NULL,0,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(367,'2023-12-05 11:15:27',6,400,2,2,NULL,1,'2023-12-05 11:15:27',12,0,0,NULL,'656f5aaf5c92c',NULL,NULL,0,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(368,'2023-12-05 11:17:06',32,401,3,2,NULL,1,'2023-12-05 11:17:06',16,0,0,NULL,'656f5b12d1757',NULL,NULL,0,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(369,'2023-12-05 11:17:16',11,399,5,2,'ESCUELA LA VICTORIA',0,'2023-12-05 11:17:16',17,1,0,NULL,'656f5b1c28c54',NULL,17,0,'2023-12-05 11:17:16','2023-12-08 14:33:01','2024-02-29 20:59:23'),(370,'2023-12-05 11:18:01',23,403,2,2,NULL,1,'2023-12-05 11:18:01',8,0,0,NULL,'656f5b4990dca',NULL,NULL,0,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(371,'2023-12-05 11:19:44',7,402,3,2,NULL,1,'2023-12-05 11:19:44',21,0,0,NULL,'656f5bb0ac520',NULL,NULL,0,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(372,'2023-12-05 11:20:22',31,404,3,2,NULL,1,'2023-12-05 11:20:22',10,0,0,NULL,'656f5bd63fc86',NULL,NULL,0,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(373,'2023-12-05 11:21:17',28,405,3,2,NULL,1,'2023-12-05 11:21:17',9,0,0,NULL,'656f5c0d46af4',NULL,NULL,0,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(374,'2023-12-05 11:21:26',21,78,2,2,NULL,1,'2023-12-05 11:21:26',15,0,0,NULL,'656f5c1653998',NULL,NULL,0,'2023-12-05 11:21:26','2024-07-17 17:58:51',NULL),(375,'2023-12-05 11:27:53',24,406,2,2,NULL,1,'2023-12-05 11:27:53',12,0,0,NULL,'656f5d99422e8',NULL,NULL,0,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(376,'2023-12-05 11:28:19',26,407,2,2,NULL,1,'2023-12-05 11:28:19',4,0,0,NULL,'656f5db339152',NULL,NULL,0,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(377,'2023-12-05 11:28:54',29,408,3,2,NULL,1,'2023-12-05 11:28:54',16,0,0,NULL,'656f5dd6f2263',NULL,NULL,0,'2023-12-05 11:28:54','2023-12-05 11:28:54',NULL),(378,'2023-12-05 11:30:33',25,410,2,2,NULL,1,'2023-12-05 11:30:33',8,0,0,NULL,'656f5e394b6fc',NULL,NULL,0,'2023-12-05 11:30:33','2024-02-26 11:30:20',NULL),(379,'2023-12-05 11:31:05',7,409,3,2,NULL,1,'2023-12-05 11:31:05',9,0,0,NULL,'656f5e59d79d2',NULL,NULL,0,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(380,'2023-12-05 11:31:52',26,412,2,2,NULL,1,'2023-12-05 11:31:52',15,0,0,NULL,'656f5e88ce2db',NULL,NULL,0,'2023-12-05 11:31:52','2024-02-13 12:04:08',NULL),(381,'2023-12-05 11:32:30',29,413,3,2,NULL,1,'2023-12-05 11:32:30',10,0,0,NULL,'656f5eae9a4be',NULL,NULL,0,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(382,'2023-12-05 11:32:48',30,411,3,2,NULL,1,'2023-12-05 11:32:48',21,0,0,NULL,'656f5ec05ac5a',NULL,NULL,0,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(383,'2023-12-05 11:38:08',29,414,3,2,NULL,1,'2023-12-05 11:38:08',16,0,0,NULL,'656f6000ac17e',NULL,NULL,0,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(384,'2023-12-05 11:39:07',25,415,2,2,NULL,1,'2023-12-05 11:39:07',4,0,0,NULL,'656f603b1d51e',NULL,NULL,0,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(385,'2023-12-05 11:39:21',29,55,3,2,NULL,1,'2023-12-05 11:39:21',10,0,0,NULL,'656f604996af0',NULL,NULL,0,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(386,'2023-12-05 11:42:11',24,416,2,2,NULL,1,'2023-12-05 11:42:11',8,0,0,NULL,'656f60f386f8b',NULL,NULL,0,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(387,'2023-12-05 11:44:51',30,417,3,2,NULL,1,'2023-12-05 11:44:51',21,0,0,NULL,'656f6193d0f4a',NULL,NULL,0,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(388,'2023-12-05 11:46:47',32,418,3,2,NULL,1,'2023-12-05 11:46:47',13,0,0,NULL,'656f620718e04',NULL,NULL,0,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(389,'2023-12-05 11:48:15',24,420,2,2,NULL,1,'2023-12-05 11:48:15',4,0,0,NULL,'656f625f03ab0',NULL,NULL,0,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(390,'2023-12-05 11:50:08',20,421,2,2,NULL,1,'2023-12-05 11:50:08',8,0,0,NULL,'656f62d09e035',NULL,NULL,0,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(391,'2023-12-05 11:52:30',31,422,3,2,NULL,1,'2023-12-05 11:52:30',16,0,0,NULL,'656f635ee0f81',NULL,NULL,0,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(392,'2023-12-05 11:54:42',1,419,1,2,'ESCUELA FINCA ONCE',1,'2023-12-05 11:54:42',17,0,0,NULL,'656f63e27ba7c',NULL,NULL,0,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(393,'2023-12-05 11:56:29',22,423,2,2,NULL,1,'2023-12-05 11:56:29',4,0,0,NULL,'656f644d2612c',NULL,NULL,0,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(394,'2023-12-05 11:58:57',32,424,3,2,NULL,1,'2023-12-05 11:58:57',13,0,0,NULL,'656f64e13badf',NULL,NULL,0,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(395,'2023-12-05 12:00:38',25,425,2,2,NULL,1,'2023-12-05 12:00:38',8,0,0,NULL,'656f6546086e5',NULL,NULL,0,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(396,'2023-12-05 12:04:24',5,426,2,2,NULL,1,'2023-12-05 12:04:24',4,0,0,NULL,'656f6628cbea2',NULL,NULL,0,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(397,'2023-12-05 12:09:10',26,427,2,2,NULL,1,'2023-12-05 12:09:10',8,0,0,NULL,'656f67461234d',NULL,NULL,0,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(398,'2023-12-05 12:10:20',31,428,3,2,NULL,1,'2023-12-05 12:10:20',16,0,0,NULL,'656f678c3f65a',NULL,NULL,0,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(399,'2023-12-05 12:11:47',28,429,3,2,NULL,1,'2023-12-05 12:11:47',13,0,0,NULL,'656f67e3ca3f7',NULL,NULL,0,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(400,'2023-12-05 12:14:23',25,431,2,2,NULL,1,'2023-12-05 12:14:23',4,0,0,NULL,'656f687f1ff41',NULL,NULL,0,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(401,'2023-12-05 12:16:17',28,430,3,2,'ESCUELA COLONIA VILLALOBOS',1,'2023-12-05 12:16:17',17,0,0,NULL,'656f68f105091',NULL,NULL,0,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(402,'2023-12-05 12:33:36',20,432,2,2,NULL,1,'2023-12-05 12:33:36',12,0,0,NULL,'656f6d00d9a5b',NULL,NULL,0,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(403,'2023-12-05 12:59:02',6,433,2,2,NULL,1,'2023-12-05 12:59:02',15,0,0,NULL,'656f72f6840e6',NULL,NULL,0,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(404,'2023-12-05 13:04:51',6,434,2,2,NULL,1,'2023-12-05 13:04:51',12,0,0,NULL,'656f7453e50da',NULL,NULL,0,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(405,'2023-12-05 13:07:23',31,435,3,2,NULL,1,'2023-12-05 13:07:23',10,0,0,NULL,'656f74ebad503',NULL,NULL,0,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(406,'2023-12-05 13:08:55',8,437,3,2,NULL,1,'2023-12-05 13:08:55',9,0,0,NULL,'656f75477ae8b',NULL,NULL,0,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(407,'2023-12-05 13:09:22',23,436,2,2,NULL,1,'2023-12-05 13:09:22',4,0,0,NULL,'656f7562c3d23',NULL,NULL,0,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(408,'2023-12-05 13:11:29',5,442,2,2,NULL,1,'2023-12-05 13:11:29',15,0,0,NULL,'656f75e1d13c3',NULL,NULL,0,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(409,'2023-12-05 13:12:16',28,439,3,2,NULL,1,'2023-12-05 13:12:16',13,0,0,NULL,'656f761048a4a',NULL,NULL,0,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(410,'2023-12-05 13:12:18',28,440,3,2,NULL,1,'2023-12-05 13:12:18',21,0,0,NULL,'656f7612ee31a',NULL,NULL,0,'2023-12-05 13:12:18','2024-02-21 10:13:56',NULL),(411,'2023-12-05 13:13:19',28,441,3,2,'ESCUELA FINCA ONCE',1,'2023-12-05 13:13:19',17,0,0,NULL,'656f764fd9d71',NULL,NULL,0,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(412,'2023-12-05 13:14:26',30,438,3,2,NULL,1,'2023-12-05 13:14:26',16,0,0,NULL,'656f7692bc9b9',NULL,NULL,0,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(413,'2023-12-05 13:15:42',30,445,3,2,NULL,1,'2023-12-05 13:15:42',9,0,0,NULL,'656f76de6fa38',NULL,NULL,0,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(414,'2023-12-05 13:16:15',28,444,3,2,NULL,1,'2023-12-05 13:16:15',10,0,0,NULL,'656f76ff5fd3e',NULL,NULL,0,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(415,'2023-12-05 13:17:21',19,443,1,2,'Pendiente de convocatoria de CÍVICA y Español',0,'2023-12-05 13:17:21',8,1,0,NULL,'656f77417047c','EL ESTUDIANTE APRUEBA LAS MATERIAS PENDIENTES Y PASA A 8',3,0,'2023-12-05 13:17:21','2024-02-13 08:10:22','2024-02-29 20:59:23'),(416,'2023-12-05 13:19:40',24,446,2,2,NULL,1,'2023-12-05 13:19:40',4,0,0,NULL,'656f77cca15ad',NULL,NULL,0,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(417,'2023-12-05 13:25:25',30,447,3,2,NULL,1,'2023-12-05 13:25:25',21,0,0,NULL,'656f7925be201',NULL,NULL,0,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(418,'2023-12-05 13:28:56',21,448,2,2,NULL,1,'2023-12-05 13:28:56',4,0,0,NULL,'656f79f8495f7',NULL,NULL,0,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(419,'2023-12-05 13:32:14',35,451,4,2,NULL,0,'2023-12-05 13:32:14',15,1,0,NULL,'656f7abe4c70b','APRUEBA CONVOCATORIAS PASA A 11',3,0,'2023-12-05 13:32:14','2024-02-09 10:32:21','2024-02-29 20:59:23'),(420,'2023-12-05 13:32:46',26,449,2,2,NULL,1,'2023-12-05 13:32:46',8,0,0,NULL,'656f7adec39b2',NULL,NULL,0,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(421,'2023-12-05 13:33:17',28,450,3,2,NULL,1,'2023-12-05 13:33:17',9,0,0,NULL,'656f7afdca3c7',NULL,NULL,0,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(422,'2023-12-05 13:37:03',26,452,2,2,NULL,1,'2023-12-05 13:37:03',4,0,0,NULL,'656f7bdf673c7',NULL,NULL,0,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(423,'2023-12-05 13:39:51',22,455,2,2,NULL,1,'2023-12-05 13:39:51',15,0,0,NULL,'656f7c873f7fd',NULL,NULL,0,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(424,'2023-12-05 13:41:40',23,8,2,2,NULL,1,'2023-12-05 13:41:40',8,0,0,NULL,'656f7cf419001',NULL,NULL,0,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(425,'2023-12-05 13:41:52',32,454,3,2,NULL,1,'2023-12-05 13:41:52',21,0,0,NULL,'656f7d0056544',NULL,NULL,0,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(426,'2023-12-05 13:42:01',30,456,3,2,NULL,1,'2023-12-05 13:42:01',10,0,0,NULL,'656f7d098143b',NULL,NULL,0,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(427,'2023-12-05 13:45:27',32,457,3,2,NULL,1,'2023-12-05 13:45:27',9,0,0,NULL,'656f7dd719a1b',NULL,NULL,0,'2023-12-05 13:45:27','2023-12-05 13:47:23',NULL),(428,'2023-12-05 13:46:19',28,453,3,2,NULL,1,'2023-12-05 13:46:19',17,0,0,NULL,'656f7e0be5d5c',NULL,NULL,0,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(429,'2023-12-05 13:47:19',6,460,2,2,NULL,1,'2023-12-05 13:47:19',15,0,0,NULL,'656f7e4731e0e',NULL,NULL,0,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(430,'2023-12-05 13:47:24',25,458,2,2,'TRASLADO LICEO RODRIGO HERNANDEZ VARGAS HEREDIA',1,'2023-12-05 13:47:24',4,0,0,NULL,'656f7e4c11c7a',NULL,NULL,0,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(431,'2023-12-05 13:48:23',32,459,3,2,NULL,1,'2023-12-05 13:48:23',13,0,0,NULL,'656f7e87e8f0f',NULL,NULL,0,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(432,'2023-12-05 13:50:53',29,462,3,2,NULL,1,'2023-12-05 13:50:53',10,0,0,NULL,'656f7f1d7ff87',NULL,NULL,0,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(433,'2023-12-05 13:53:53',31,461,3,2,NULL,1,'2023-12-05 13:53:53',16,0,0,NULL,'656f7fd143e21',NULL,NULL,0,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(434,'2023-12-05 13:54:55',32,463,3,2,NULL,1,'2023-12-05 13:54:55',21,0,0,NULL,'656f800f3dce2',NULL,NULL,1,'2023-12-05 13:54:55','2024-03-18 13:49:59',NULL),(435,'2023-12-05 13:55:28',5,464,2,2,NULL,1,'2023-12-05 13:55:28',8,0,0,NULL,'656f8030a3bc3',NULL,NULL,0,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(436,'2023-12-05 13:56:12',5,465,2,2,NULL,1,'2023-12-05 13:56:12',4,0,0,NULL,'656f805c37339',NULL,NULL,0,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(437,'2023-12-05 14:00:21',25,467,2,2,NULL,1,'2023-12-05 14:00:21',15,0,0,NULL,'656f81555fccf',NULL,NULL,0,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(438,'2023-12-05 14:00:43',8,50,3,2,NULL,1,'2023-12-05 14:00:43',13,0,0,NULL,'656f816b348e4',NULL,NULL,0,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(439,'2023-12-05 14:02:19',25,466,2,2,NULL,0,'2023-12-05 14:02:19',17,1,0,NULL,'656f81cb3509e',NULL,17,0,'2023-12-05 14:02:19','2023-12-05 14:06:12','2024-02-29 20:59:23'),(440,'2023-12-05 14:07:29',29,466,3,2,NULL,1,'2023-12-05 14:07:29',17,0,0,NULL,'656f83016487a',NULL,NULL,0,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(441,'2023-12-05 14:11:06',36,468,4,2,NULL,1,'2023-12-05 14:11:06',8,0,0,NULL,'656f83daa93ea',NULL,NULL,0,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(442,'2023-12-05 14:11:30',24,469,2,2,NULL,1,'2023-12-05 14:11:30',4,0,0,NULL,'656f83f24b739',NULL,NULL,0,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(443,'2023-12-05 14:11:53',22,470,2,2,NULL,1,'2023-12-05 14:11:53',15,0,0,NULL,'656f84097758a',NULL,NULL,1,'2023-12-05 14:11:53','2024-03-18 13:44:34',NULL),(444,'2023-12-05 14:19:11',23,471,2,2,NULL,1,'2023-12-05 14:19:11',15,0,0,NULL,'656f85bfc384d',NULL,NULL,0,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(445,'2023-12-05 14:21:35',21,472,2,2,NULL,1,'2023-12-05 14:21:35',8,0,0,NULL,'656f864fef0b9',NULL,NULL,0,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(446,'2023-12-05 14:33:36',30,473,3,2,NULL,1,'2023-12-05 14:33:36',8,0,0,NULL,'656f8920236c3',NULL,NULL,0,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(447,'2023-12-05 14:34:52',24,65,2,2,NULL,1,'2023-12-05 14:34:52',15,0,0,NULL,'656f896c5545f',NULL,NULL,0,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(448,'2023-12-05 14:38:32',31,474,3,2,NULL,1,'2023-12-05 14:38:32',13,0,0,NULL,'656f8a4836e52',NULL,NULL,0,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(449,'2023-12-05 14:42:43',32,475,3,2,NULL,1,'2023-12-05 14:42:43',21,0,0,NULL,'656f8b433a80f',NULL,NULL,0,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(450,'2023-12-05 14:44:44',8,13,3,2,NULL,1,'2023-12-05 14:44:44',17,0,0,NULL,'656f8bbc5686d',NULL,NULL,0,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(451,'2023-12-05 14:50:22',28,477,3,2,NULL,1,'2023-12-05 14:50:22',9,0,0,NULL,'656f8d0e0ae4d',NULL,NULL,0,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(452,'2023-12-05 14:51:45',8,478,3,2,NULL,1,'2023-12-05 14:51:45',10,0,0,NULL,'656f8d61af884',NULL,NULL,0,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(453,'2023-12-05 14:51:58',36,476,4,2,NULL,1,'2023-12-05 14:51:58',4,0,0,NULL,'656f8d6e44ee5',NULL,NULL,0,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(454,'2023-12-05 14:53:36',8,479,3,2,NULL,1,'2023-12-05 14:53:36',16,0,0,NULL,'656f8dd068524',NULL,NULL,0,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(455,'2023-12-05 15:03:15',26,481,2,2,NULL,1,'2023-12-05 15:03:15',4,0,0,NULL,'656f901356580',NULL,NULL,0,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(456,'2023-12-05 15:03:16',26,480,2,2,NULL,1,'2023-12-05 15:03:16',8,0,0,NULL,'656f9014b8337',NULL,NULL,0,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(457,'2023-12-05 15:05:30',29,482,3,2,NULL,1,'2023-12-05 15:05:30',16,0,0,NULL,'656f909a32f5d',NULL,NULL,0,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(458,'2023-12-05 15:08:51',31,483,3,2,NULL,1,'2023-12-05 15:08:51',13,0,0,NULL,'656f916300b51',NULL,NULL,0,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(459,'2023-12-05 15:09:12',36,484,4,2,NULL,1,'2023-12-05 15:09:12',8,0,0,NULL,'656f9178eab69',NULL,NULL,0,'2023-12-05 15:09:12','2023-12-05 15:09:12',NULL),(460,'2023-12-05 15:11:15',26,485,2,2,NULL,1,'2023-12-05 15:11:15',4,0,0,NULL,'656f91f3e0c56',NULL,NULL,0,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(461,'2023-12-05 15:17:39',5,486,2,2,NULL,1,'2023-12-05 15:17:39',8,0,0,NULL,'656f93735f68e',NULL,NULL,0,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(462,'2023-12-05 15:22:01',38,62,5,2,NULL,1,'2023-12-05 15:22:01',16,0,0,NULL,'656f947922854',NULL,NULL,0,'2023-12-05 15:22:01','2024-02-23 09:43:50',NULL),(463,'2023-12-06 08:06:55',2,63,1,2,'FINCA 4',1,'2023-12-06 08:06:55',13,0,0,NULL,'65707fff16667',NULL,NULL,0,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(464,'2023-12-06 08:07:46',20,488,2,2,NULL,0,'2023-12-06 08:07:46',8,1,0,NULL,'657080323c881','EL ESTUDIANTE DESERTA POR DECISION DE MADRE DE FAMILIA IGUAL INDICA ORIENTACION',3,0,'2023-12-06 08:07:46','2024-07-19 11:57:26',NULL),(465,'2023-12-06 08:08:02',20,489,2,2,NULL,1,'2023-12-06 08:08:02',12,0,0,NULL,'65708042b21e0',NULL,NULL,0,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(466,'2023-12-06 08:17:30',30,490,3,2,NULL,1,'2023-12-06 08:17:30',16,0,0,NULL,'6570827a88bdf',NULL,NULL,1,'2023-12-06 08:17:30','2024-05-07 12:08:53',NULL),(467,'2023-12-06 08:18:38',21,492,2,2,NULL,1,'2023-12-06 08:18:38',12,0,0,NULL,'657082be7e394',NULL,NULL,0,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(468,'2023-12-06 08:18:48',31,491,3,2,NULL,1,'2023-12-06 08:18:48',13,0,0,NULL,'657082c8b71e6',NULL,NULL,0,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(469,'2023-12-06 08:21:26',19,494,1,2,'Pendiente convocatoria de Estudios Sociales',0,'2023-12-06 08:21:26',8,1,0,NULL,'6570836618ed8',NULL,21,0,'2023-12-06 08:21:26','2024-02-19 14:34:22','2024-02-29 20:59:23'),(470,'2023-12-06 08:22:46',20,493,2,2,'Liceo Rural las Colonias',1,'2023-12-06 08:22:46',11,0,0,NULL,'657083b6c01b5',NULL,NULL,0,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(471,'2023-12-06 08:26:27',32,496,3,2,NULL,1,'2023-12-06 08:26:27',16,0,0,NULL,'657084936ef51',NULL,NULL,0,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(472,'2023-12-06 08:26:55',32,497,3,2,NULL,1,'2023-12-06 08:26:55',17,0,0,NULL,'657084af36aa6',NULL,NULL,0,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(473,'2023-12-06 08:27:46',7,495,3,2,NULL,1,'2023-12-06 08:27:46',21,0,0,NULL,'657084e2e4e10',NULL,NULL,0,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(474,'2023-12-06 08:27:51',22,498,2,2,NULL,1,'2023-12-06 08:27:51',12,0,0,NULL,'657084e74b51c',NULL,NULL,0,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(475,'2023-12-06 08:30:40',32,499,3,2,NULL,0,'2023-12-06 08:30:40',8,1,0,NULL,'6570859023ebb','APROBACION DE MATERIAS EN CONVOCATORIAS',3,0,'2023-12-06 08:30:40','2023-12-07 12:29:44','2024-02-29 20:59:23'),(476,'2023-12-06 08:39:09',29,500,3,2,NULL,1,'2023-12-06 08:39:09',16,0,0,NULL,'6570878def8a0',NULL,NULL,0,'2023-12-06 08:39:09','2023-12-06 08:39:09',NULL),(477,'2023-12-06 08:39:10',20,501,2,2,NULL,1,'2023-12-06 08:39:10',12,0,0,NULL,'6570878e162b2',NULL,NULL,1,'2023-12-06 08:39:10','2024-03-06 10:05:31',NULL),(478,'2023-12-06 08:41:57',5,503,2,2,NULL,1,'2023-12-06 08:41:57',8,0,0,NULL,'657088358c8a4',NULL,NULL,0,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(479,'2023-12-06 08:42:37',30,502,3,2,NULL,1,'2023-12-06 08:42:37',13,0,0,NULL,'6570885da7d5b',NULL,NULL,1,'2023-12-06 08:42:37','2024-04-29 15:36:31',NULL),(480,'2023-12-06 08:44:24',38,284,5,2,NULL,1,'2023-12-06 08:44:24',11,0,0,NULL,'657088c8650d5',NULL,NULL,0,'2023-12-06 08:44:24','2023-12-06 08:52:32',NULL),(481,'2023-12-06 08:44:46',8,17,3,2,NULL,1,'2023-12-06 08:44:46',17,0,0,NULL,'657088de6c699',NULL,NULL,0,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(482,'2023-12-06 08:50:28',5,505,2,2,NULL,1,'2023-12-06 08:50:28',8,0,0,NULL,'65708a34f0e98',NULL,NULL,0,'2023-12-06 08:50:28','2023-12-06 08:50:28',NULL),(483,'2023-12-06 08:51:35',23,504,2,2,NULL,1,'2023-12-06 08:51:35',12,0,0,NULL,'65708a77bd941',NULL,NULL,0,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(484,'2023-12-06 09:00:00',24,507,2,2,NULL,1,'2023-12-06 09:00:00',8,0,0,NULL,'65708c7003bb5',NULL,NULL,0,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(485,'2023-12-06 09:00:26',7,506,3,2,NULL,1,'2023-12-06 09:00:26',16,0,0,NULL,'65708c8ae05b4',NULL,NULL,0,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(486,'2023-12-06 09:00:42',5,508,2,2,NULL,1,'2023-12-06 09:00:42',4,0,0,NULL,'65708c9a76c36',NULL,NULL,0,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(487,'2023-12-06 09:02:26',26,510,2,2,NULL,1,'2023-12-06 09:02:26',11,0,0,NULL,'65708d02c6ec3',NULL,NULL,1,'2023-12-06 09:02:26','2024-06-20 16:24:46',NULL),(488,'2023-12-06 09:02:40',7,509,3,2,NULL,1,'2023-12-06 09:02:40',13,0,0,NULL,'65708d10ed510',NULL,NULL,0,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(489,'2023-12-06 09:04:23',5,511,2,2,NULL,1,'2023-12-06 09:04:23',12,0,0,NULL,'65708d77daccd',NULL,NULL,0,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(490,'2023-12-06 09:11:42',30,512,3,2,NULL,1,'2023-12-06 09:11:42',17,0,0,NULL,'65708f2e3c3af',NULL,NULL,0,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(491,'2023-12-06 09:12:04',25,515,2,2,NULL,1,'2023-12-06 09:12:04',8,0,0,NULL,'65708f444c672',NULL,NULL,0,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(492,'2023-12-06 09:12:20',25,514,2,2,NULL,1,'2023-12-06 09:12:20',4,0,0,NULL,'65708f54941a0',NULL,NULL,0,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(493,'2023-12-06 09:13:26',32,513,3,2,NULL,1,'2023-12-06 09:13:26',21,0,0,NULL,'65708f9665416',NULL,NULL,0,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(494,'2023-12-06 09:20:26',8,516,3,2,NULL,1,'2023-12-06 09:20:26',16,0,0,NULL,'6570913a13683',NULL,NULL,0,'2023-12-06 09:20:26','2024-04-16 12:51:08',NULL),(495,'2023-12-06 09:24:40',6,517,2,2,NULL,1,'2023-12-06 09:24:40',4,0,0,NULL,'65709238ab619',NULL,NULL,0,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(496,'2023-12-06 09:25:37',26,519,2,2,NULL,1,'2023-12-06 09:25:37',11,0,0,NULL,'657092714e66e',NULL,NULL,0,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(497,'2023-12-06 09:28:30',31,518,3,2,NULL,1,'2023-12-06 09:28:30',21,0,0,NULL,'6570931ed9164',NULL,NULL,0,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(498,'2023-12-06 09:29:12',28,521,3,2,NULL,1,'2023-12-06 09:29:12',13,0,0,NULL,'6570934891526',NULL,NULL,0,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(499,'2023-12-06 09:30:38',26,520,2,2,NULL,1,'2023-12-06 09:30:38',8,0,0,NULL,'6570939e79507',NULL,NULL,0,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(500,'2023-12-06 09:31:03',30,522,3,2,NULL,1,'2023-12-06 09:31:03',12,0,0,NULL,'657093b78c3a7',NULL,NULL,0,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(501,'2023-12-06 09:44:37',28,523,3,2,NULL,1,'2023-12-06 09:44:37',4,0,0,NULL,'657096e5cdee7',NULL,NULL,0,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(502,'2023-12-06 09:44:51',25,524,2,2,NULL,1,'2023-12-06 09:44:51',12,0,0,NULL,'657096f34cfc9',NULL,NULL,0,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(503,'2023-12-06 09:50:21',31,525,3,2,NULL,1,'2023-12-06 09:50:21',16,0,0,NULL,'6570983dd009b',NULL,NULL,0,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(504,'2023-12-06 09:53:03',32,527,3,2,NULL,1,'2023-12-06 09:53:03',21,0,0,NULL,'657098dfcaeff',NULL,NULL,0,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(505,'2023-12-06 09:54:11',20,526,2,2,'CTP Pococi',0,'2023-12-06 09:54:11',11,1,0,NULL,'65709923924c6',NULL,21,0,'2023-12-06 09:54:11','2024-02-13 14:47:27','2024-02-29 20:59:23'),(506,'2023-12-06 10:01:16',30,528,3,2,NULL,1,'2023-12-06 10:01:16',16,0,0,NULL,'65709accd4d47',NULL,NULL,1,'2023-12-06 10:01:16','2024-03-18 13:48:07',NULL),(507,'2023-12-06 10:06:39',8,529,3,2,NULL,1,'2023-12-06 10:06:39',17,0,0,NULL,'65709c0f7e834',NULL,NULL,0,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(508,'2023-12-06 10:06:47',24,530,2,2,NULL,1,'2023-12-06 10:06:47',21,0,0,NULL,'65709c1762b96',NULL,NULL,0,'2023-12-06 10:06:47','2024-07-16 14:24:34',NULL),(509,'2023-12-06 10:19:37',21,532,2,2,NULL,1,'2023-12-06 10:19:37',4,0,0,NULL,'65709f19bb313',NULL,NULL,0,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(510,'2023-12-06 10:22:11',29,531,3,2,NULL,1,'2023-12-06 10:22:11',8,0,0,NULL,'65709fb31a340',NULL,NULL,0,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(511,'2023-12-06 10:23:09',5,533,2,2,NULL,1,'2023-12-06 10:23:09',11,0,0,NULL,'65709fedde150',NULL,NULL,0,'2023-12-06 10:23:09','2024-04-16 12:47:22',NULL),(512,'2023-12-06 10:31:34',29,534,3,2,NULL,0,'2023-12-06 10:31:34',16,1,0,NULL,'6570a1e6911b9','ERROR EN EL NIVEL',16,0,'2023-12-06 10:31:34','2023-12-06 10:38:48','2024-02-29 20:59:23'),(513,'2023-12-06 10:39:40',6,534,2,2,NULL,1,'2023-12-06 10:39:40',16,0,0,NULL,'6570a3cc428bb',NULL,NULL,0,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(514,'2023-12-06 10:42:52',3,536,1,2,'ESCUELA FINCA SEIS',1,'2023-12-06 10:42:52',17,0,0,NULL,'6570a48cc5614',NULL,NULL,1,'2023-12-06 10:42:52','2024-06-21 11:28:39',NULL),(515,'2023-12-06 10:44:08',29,535,3,2,NULL,1,'2023-12-06 10:44:08',21,0,0,NULL,'6570a4d81101c',NULL,NULL,0,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(516,'2023-12-06 10:46:56',8,537,3,2,NULL,1,'2023-12-06 10:46:56',16,0,0,NULL,'6570a58088eb7',NULL,NULL,0,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(517,'2023-12-06 10:47:48',6,538,2,2,NULL,1,'2023-12-06 10:47:48',11,0,0,NULL,'6570a5b4253cc',NULL,NULL,0,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(518,'2023-12-06 10:49:27',23,60,2,2,NULL,1,'2023-12-06 10:49:27',8,0,0,NULL,'6570a617b317d',NULL,NULL,0,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(519,'2023-12-06 11:04:36',26,539,2,2,NULL,1,'2023-12-06 11:04:36',8,0,0,NULL,'6570a9a42924d',NULL,NULL,0,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(520,'2023-12-06 11:06:46',31,540,3,2,NULL,1,'2023-12-06 11:06:46',16,0,0,NULL,'6570aa26aeb9e',NULL,NULL,0,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(521,'2023-12-06 11:08:48',40,543,5,2,NULL,1,'2023-12-06 11:08:48',17,0,0,NULL,'6570aaa0f2302',NULL,NULL,0,'2023-12-06 11:08:48','2023-12-06 11:08:48',NULL),(522,'2023-12-06 11:10:35',22,544,2,2,NULL,1,'2023-12-06 11:10:35',4,0,0,NULL,'6570ab0b9a9e1',NULL,NULL,0,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(523,'2023-12-06 11:10:37',8,541,3,2,NULL,1,'2023-12-06 11:10:37',21,0,0,NULL,'6570ab0db42cc',NULL,NULL,0,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(524,'2023-12-06 11:15:35',36,542,4,2,NULL,1,'2023-12-06 11:15:35',11,0,0,NULL,'6570ac377e8a8',NULL,NULL,0,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(525,'2023-12-06 11:15:48',21,545,2,2,NULL,1,'2023-12-06 11:15:48',8,0,0,NULL,'6570ac4419e0c',NULL,NULL,0,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(526,'2023-12-06 11:21:30',21,549,2,2,NULL,1,'2023-12-06 11:21:30',4,0,0,NULL,'6570ad9a5d4da',NULL,NULL,0,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(527,'2023-12-06 11:23:17',31,548,3,2,NULL,1,'2023-12-06 11:23:17',21,0,0,NULL,'6570ae0599bc5',NULL,NULL,0,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(528,'2023-12-06 11:23:52',22,41,2,2,NULL,1,'2023-12-06 11:23:52',11,0,0,NULL,'6570ae288380a',NULL,NULL,0,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(529,'2023-12-06 11:24:10',29,546,3,2,NULL,1,'2023-12-06 11:24:10',17,0,0,NULL,'6570ae3a6d2e8',NULL,NULL,1,'2023-12-06 11:24:10','2024-03-18 13:44:59',NULL),(530,'2023-12-06 11:24:49',28,547,3,2,NULL,1,'2023-12-06 11:24:49',16,0,0,NULL,'6570ae61f2fa2',NULL,NULL,0,'2023-12-06 11:24:49','2023-12-06 11:24:49',NULL),(531,'2023-12-06 11:34:49',8,550,3,2,NULL,1,'2023-12-06 11:34:49',21,0,0,NULL,'6570b0b9655d7',NULL,NULL,0,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(532,'2023-12-06 11:36:24',23,551,2,2,NULL,1,'2023-12-06 11:36:24',8,0,0,NULL,'6570b118039ab',NULL,NULL,0,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(533,'2023-12-06 11:41:05',7,552,3,2,NULL,1,'2023-12-06 11:41:05',17,0,0,NULL,'6570b2315800c',NULL,NULL,0,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(534,'2023-12-06 11:41:35',35,553,4,2,NULL,1,'2023-12-06 11:41:35',16,0,0,NULL,'6570b24f43d47',NULL,NULL,0,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(535,'2023-12-06 11:48:09',12,35,5,2,NULL,1,'2023-12-06 11:48:09',16,0,0,NULL,'6570b3d97e993',NULL,NULL,0,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(536,'2023-12-06 11:48:28',24,555,2,2,NULL,1,'2023-12-06 11:48:28',8,0,0,NULL,'6570b3ec05690',NULL,NULL,0,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(537,'2023-12-06 11:50:05',23,554,2,2,NULL,1,'2023-12-06 11:50:05',11,0,0,NULL,'6570b44d0679d',NULL,NULL,0,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(538,'2023-12-06 11:55:56',29,556,3,2,NULL,1,'2023-12-06 11:55:56',17,0,0,NULL,'6570b5ac6eeed',NULL,NULL,0,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(539,'2023-12-06 12:00:52',28,557,3,2,NULL,1,'2023-12-06 12:00:52',16,0,0,NULL,'6570b6d492815',NULL,NULL,0,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(540,'2023-12-06 12:10:09',31,559,3,2,NULL,1,'2023-12-06 12:10:09',16,0,0,NULL,'6570b901a2183',NULL,NULL,0,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(541,'2023-12-06 12:10:25',30,558,3,2,NULL,1,'2023-12-06 12:10:25',17,0,0,NULL,'6570b911b73cf',NULL,NULL,0,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(542,'2023-12-06 12:20:35',7,560,3,2,NULL,1,'2023-12-06 12:20:35',16,0,0,NULL,'6570bb73e2fd8',NULL,NULL,0,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(543,'2023-12-06 12:24:44',7,561,3,2,NULL,1,'2023-12-06 12:24:44',17,0,0,NULL,'6570bc6c22def',NULL,NULL,0,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(544,'2023-12-06 12:28:33',31,562,3,2,NULL,1,'2023-12-06 12:28:33',21,0,0,NULL,'6570bd5117341',NULL,NULL,0,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(545,'2023-12-06 12:35:47',24,564,2,2,NULL,1,'2023-12-06 12:35:47',19,0,0,NULL,'6570bf03c0b55',NULL,NULL,0,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(546,'2023-12-06 12:38:07',21,563,2,2,NULL,1,'2023-12-06 12:38:07',11,0,0,NULL,'6570bf8f4ca3e',NULL,NULL,0,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(547,'2023-12-06 13:06:51',25,565,2,2,NULL,1,'2023-12-06 13:06:51',8,0,0,NULL,'6570c64b649ad',NULL,NULL,0,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(548,'2023-12-06 13:09:49',30,566,3,2,NULL,1,'2023-12-06 13:09:49',21,0,0,NULL,'6570c6fdc2202',NULL,NULL,0,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(549,'2023-12-06 13:14:49',29,567,3,2,NULL,1,'2023-12-06 13:14:49',16,0,0,NULL,'6570c829ae622',NULL,NULL,0,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(550,'2023-12-06 13:22:17',28,568,3,2,NULL,1,'2023-12-06 13:22:17',21,0,0,NULL,'6570c9e9a1aff',NULL,NULL,0,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(551,'2023-12-06 13:22:36',25,569,2,2,NULL,1,'2023-12-06 13:22:36',4,0,0,NULL,'6570c9fc0f143',NULL,NULL,0,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(552,'2023-12-06 13:25:20',29,571,3,2,NULL,1,'2023-12-06 13:25:20',16,0,0,NULL,'6570caa0750f2',NULL,NULL,0,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(553,'2023-12-06 13:32:15',6,573,2,2,NULL,1,'2023-12-06 13:32:15',8,0,0,NULL,'6570cc3f17941',NULL,NULL,0,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(554,'2023-12-06 13:32:16',26,570,2,2,NULL,1,'2023-12-06 13:32:16',19,0,0,NULL,'6570cc400971d',NULL,NULL,0,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(555,'2023-12-06 13:33:03',36,106,4,2,NULL,1,'2023-12-06 13:33:03',4,0,0,NULL,'6570cc6f2442b',NULL,NULL,0,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(556,'2023-12-06 13:33:41',8,574,3,2,NULL,1,'2023-12-06 13:33:41',16,0,0,NULL,'6570cc95e1c1c',NULL,NULL,0,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(557,'2023-12-06 13:34:30',22,572,2,2,NULL,1,'2023-12-06 13:34:30',11,0,0,NULL,'6570ccc6b55ce',NULL,NULL,0,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(558,'2023-12-06 13:38:12',32,575,3,2,NULL,1,'2023-12-06 13:38:12',21,0,0,NULL,'6570cda45e8d7',NULL,NULL,0,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(559,'2023-12-06 13:40:54',23,576,2,2,NULL,1,'2023-12-06 13:40:54',19,0,0,NULL,'6570ce46a4f93',NULL,NULL,0,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(560,'2023-12-06 13:41:53',7,577,3,2,NULL,1,'2023-12-06 13:41:53',16,0,0,NULL,'6570ce81ba3a7',NULL,NULL,0,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(561,'2023-12-06 13:42:53',24,579,2,2,NULL,1,'2023-12-06 13:42:53',4,0,0,NULL,'6570cebd1e32a',NULL,NULL,0,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(562,'2023-12-06 13:43:37',6,578,2,2,NULL,1,'2023-12-06 13:43:37',8,0,0,NULL,'6570cee9e4fea',NULL,NULL,0,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(563,'2023-12-06 13:49:00',6,582,2,2,NULL,1,'2023-12-06 13:49:00',19,0,0,NULL,'6570d02c3446f',NULL,NULL,0,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(564,'2023-12-06 13:50:17',6,580,2,2,NULL,1,'2023-12-06 13:50:17',11,0,0,NULL,'6570d07956ed6',NULL,NULL,0,'2023-12-06 13:50:17','2024-02-23 11:02:31',NULL),(565,'2023-12-06 13:52:39',28,583,3,2,NULL,1,'2023-12-06 13:52:39',21,0,0,NULL,'6570d1070114e',NULL,NULL,0,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(566,'2023-12-06 13:54:06',8,581,3,2,NULL,1,'2023-12-06 13:54:06',17,0,0,NULL,'6570d15ec5140',NULL,NULL,0,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(567,'2023-12-06 13:54:51',30,584,3,2,NULL,1,'2023-12-06 13:54:51',16,0,0,NULL,'6570d18b334a6',NULL,NULL,0,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(568,'2023-12-06 13:55:55',22,585,2,2,NULL,1,'2023-12-06 13:55:55',4,0,0,NULL,'6570d1cba6540',NULL,NULL,0,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(569,'2023-12-06 13:58:40',20,586,2,2,NULL,1,'2023-12-06 13:58:40',19,0,0,NULL,'6570d2708192f',NULL,NULL,0,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(570,'2023-12-06 14:05:20',7,587,3,2,NULL,1,'2023-12-06 14:05:20',17,0,0,NULL,'6570d400335b0',NULL,NULL,0,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(571,'2023-12-06 14:06:52',24,590,2,2,NULL,1,'2023-12-06 14:06:52',4,0,0,NULL,'6570d45c2e324',NULL,NULL,0,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(572,'2023-12-06 14:08:17',32,588,3,2,NULL,1,'2023-12-06 14:08:17',21,0,0,NULL,'6570d4b1abbbe',NULL,NULL,0,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(573,'2023-12-06 14:09:50',31,589,3,2,NULL,1,'2023-12-06 14:09:50',16,0,0,NULL,'6570d50eacfc3',NULL,NULL,0,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(574,'2023-12-06 14:16:02',32,591,3,2,NULL,1,'2023-12-06 14:16:02',17,0,0,NULL,'6570d6829b64b',NULL,NULL,0,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(575,'2023-12-06 14:17:43',6,592,2,2,NULL,1,'2023-12-06 14:17:43',19,0,0,NULL,'6570d6e715739',NULL,NULL,0,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(576,'2023-12-06 14:19:07',8,593,3,2,NULL,1,'2023-12-06 14:19:07',16,0,0,NULL,'6570d73b12ded',NULL,NULL,0,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(577,'2023-12-06 14:20:52',26,594,2,2,NULL,1,'2023-12-06 14:20:52',8,0,0,NULL,'6570d7a450e50',NULL,NULL,0,'2023-12-06 14:20:52','2023-12-06 14:28:21',NULL),(578,'2023-12-06 14:26:42',30,595,3,2,NULL,1,'2023-12-06 14:26:42',21,0,0,NULL,'6570d90241d22',NULL,NULL,0,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(579,'2023-12-06 14:28:02',40,596,5,2,NULL,1,'2023-12-06 14:28:02',17,0,0,NULL,'6570d952db296',NULL,NULL,0,'2023-12-06 14:28:02','2024-07-17 18:09:03',NULL),(580,'2023-12-06 14:31:15',29,597,3,2,NULL,1,'2023-12-06 14:31:15',19,0,0,NULL,'6570da13265a9',NULL,NULL,0,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(581,'2023-12-06 14:31:21',28,598,3,2,NULL,1,'2023-12-06 14:31:21',16,0,0,NULL,'6570da194c187',NULL,NULL,0,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(582,'2023-12-06 14:32:36',23,599,2,2,NULL,1,'2023-12-06 14:32:36',11,0,0,NULL,'6570da6480be1',NULL,NULL,0,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(583,'2023-12-06 14:42:25',25,600,2,2,NULL,1,'2023-12-06 14:42:25',8,0,0,NULL,'6570dcb16ef96',NULL,NULL,0,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(584,'2023-12-06 14:43:06',20,601,2,2,NULL,1,'2023-12-06 14:43:06',4,0,0,NULL,'6570dcda5b498',NULL,NULL,0,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(585,'2023-12-06 14:46:09',35,602,4,2,NULL,1,'2023-12-06 14:46:09',19,0,0,NULL,'6570dd910ed53',NULL,NULL,0,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(586,'2023-12-06 14:50:00',25,603,2,2,NULL,1,'2023-12-06 14:50:00',4,0,0,NULL,'6570de788cc3d',NULL,NULL,0,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(587,'2023-12-06 14:56:02',21,604,2,2,NULL,1,'2023-12-06 14:56:02',8,0,0,NULL,'6570dfe2edc7a',NULL,NULL,0,'2023-12-06 14:56:02','2023-12-06 14:56:02',NULL),(588,'2023-12-06 14:57:22',24,605,2,2,NULL,1,'2023-12-06 14:57:22',4,0,0,NULL,'6570e03255166',NULL,NULL,0,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(589,'2023-12-06 15:01:58',37,606,4,2,NULL,1,'2023-12-06 15:01:58',21,0,0,NULL,'6570e14607ea9',NULL,NULL,0,'2023-12-06 15:01:58','2024-03-05 10:34:47',NULL),(590,'2023-12-07 07:14:51',1,608,1,2,'Escuela Finca 11',1,'2023-12-07 07:14:51',15,0,0,NULL,'6571c54b64f42',NULL,NULL,0,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(591,'2023-12-07 07:48:59',22,609,2,2,NULL,1,'2023-12-07 07:48:59',15,0,0,NULL,'6571cd4b69993',NULL,NULL,0,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(592,'2023-12-07 08:04:22',4,610,1,2,'ESCUELA JUAN SANTAMARÍA',1,'2023-12-07 08:04:22',17,0,0,NULL,'6571d0e6ca0c1',NULL,NULL,0,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(593,'2023-12-07 08:09:52',14,611,1,2,'JUAN SANTA MARIA',1,'2023-12-07 08:09:52',13,0,0,NULL,'6571d230021c2',NULL,NULL,0,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(594,'2023-12-07 08:14:50',15,71,1,2,'ESCUELA EL TRIANGULO',1,'2023-12-07 08:14:50',17,0,0,NULL,'6571d35ab59d0',NULL,NULL,0,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(595,'2023-12-07 08:16:19',4,612,1,2,'Escuela Juan Santa María',1,'2023-12-07 08:16:19',24,0,0,NULL,'6571d3b365c18',NULL,NULL,0,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(596,'2023-12-07 08:16:50',4,613,1,2,'JUAN SANTAMARIA',1,'2023-12-07 08:16:50',21,0,0,NULL,'6571d3d20a9fc',NULL,NULL,0,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(597,'2023-12-07 08:18:56',14,615,1,2,'ESCUELA FINCA #11',1,'2023-12-07 08:18:56',4,0,0,NULL,'6571d450d925e',NULL,NULL,0,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(598,'2023-12-07 08:20:42',14,614,1,2,'JUAN SANTAMARIA',1,'2023-12-07 08:20:42',13,0,0,NULL,'6571d4ba38c37',NULL,NULL,0,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(599,'2023-12-07 08:22:31',4,616,1,2,'Escuela Juan Santamaría',1,'2023-12-07 08:22:31',15,0,0,NULL,'6571d527010ac',NULL,NULL,0,'2023-12-07 08:22:31','2023-12-08 08:41:36',NULL),(600,'2023-12-07 08:24:18',15,72,1,2,'ESCUELA SANTA EDUVIGES',1,'2023-12-07 08:24:18',17,0,0,NULL,'6571d592c70ad',NULL,NULL,0,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(601,'2023-12-07 08:31:06',17,617,1,2,'ESCUELA JUAN SANTAMARÍA',1,'2023-12-07 08:31:06',4,0,0,NULL,'6571d72a8b6b5',NULL,NULL,0,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(602,'2023-12-07 08:31:09',16,618,1,2,'TICARI',1,'2023-12-07 08:31:09',13,0,0,NULL,'6571d72d89d3d',NULL,NULL,0,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(603,'2023-12-07 08:33:26',1,619,1,2,'Escuela de Finca 6',1,'2023-12-07 08:33:26',24,0,0,NULL,'6571d7b6183fa',NULL,NULL,0,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(604,'2023-12-07 08:34:06',1,620,1,2,'TICARI',1,'2023-12-07 08:34:06',21,0,0,NULL,'6571d7de96c43',NULL,NULL,0,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(605,'2023-12-07 08:34:18',16,621,1,2,'Escuela Juan Santamaría',1,'2023-12-07 08:34:18',15,0,0,NULL,'6571d7eab7b94',NULL,NULL,0,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(606,'2023-12-07 08:39:01',16,623,1,2,'TICARI',1,'2023-12-07 08:39:01',13,0,0,NULL,'6571d905381c8',NULL,NULL,1,'2023-12-07 08:39:01','2024-06-19 16:00:05',NULL),(607,'2023-12-07 08:42:23',14,624,1,2,'FINCA#6',1,'2023-12-07 08:42:23',4,0,0,NULL,'6571d9cf61f52',NULL,NULL,0,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(608,'2023-12-07 08:43:24',14,622,1,2,'Escuela Finca 2',1,'2023-12-07 08:43:24',26,0,0,NULL,'6571da0c2b486',NULL,NULL,0,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(609,'2023-12-07 08:43:49',31,625,3,2,NULL,1,'2023-12-07 08:43:49',16,0,0,NULL,'6571da2559578',NULL,NULL,0,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(610,'2023-12-07 08:45:19',2,627,1,2,'Escuela Cubujuquí',1,'2023-12-07 08:45:19',15,0,0,NULL,'6571da7f94f8a',NULL,NULL,0,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(611,'2023-12-07 08:48:42',15,626,1,2,'Escuela Buenos Aires,  Horquetas',1,'2023-12-07 08:48:42',24,0,0,NULL,'6571db4ad23d3',NULL,NULL,0,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(612,'2023-12-07 08:48:52',18,628,1,2,'I.D.A OTOYA',1,'2023-12-07 08:48:52',13,0,0,NULL,'6571db546d252',NULL,NULL,0,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(613,'2023-12-07 08:52:37',3,633,1,2,'JUAN SANTAMARÍA',1,'2023-12-07 08:52:37',4,0,0,NULL,'6571dc35732c4',NULL,NULL,0,'2023-12-07 08:52:37','2023-12-08 09:36:58',NULL),(614,'2023-12-07 08:52:39',3,630,1,2,'ESCUELA VILLALOBOS',1,'2023-12-07 08:52:39',17,0,0,NULL,'6571dc3753506',NULL,NULL,0,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(615,'2023-12-07 08:54:59',17,632,1,2,'ESCUELA BUENOS AIRES',1,'2023-12-07 08:54:59',16,0,0,NULL,'6571dcc30ca74',NULL,NULL,0,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(616,'2023-12-07 08:55:20',2,634,1,2,'Escuela Juan Santamaría',1,'2023-12-07 08:55:20',15,0,0,NULL,'6571dcd85b85c',NULL,NULL,0,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(617,'2023-12-07 08:55:41',3,629,1,2,'COLONIA VILLALOBOS',1,'2023-12-07 08:55:41',21,0,0,NULL,'6571dced3716b',NULL,NULL,0,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(618,'2023-12-07 08:59:27',14,631,1,2,'COLONIA VILLALOBOS',1,'2023-12-07 08:59:27',3,0,0,NULL,'6571ddcfda76b',NULL,NULL,0,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(619,'2023-12-07 09:01:05',18,637,1,2,'I.D.A OTOYA',1,'2023-12-07 09:01:05',13,0,0,NULL,'6571de3156606',NULL,NULL,0,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(620,'2023-12-07 09:03:00',15,636,1,2,'Escuela Buenos Aires,  Horquetas',1,'2023-12-07 09:03:00',24,0,0,NULL,'6571dea46dc5b',NULL,NULL,0,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(621,'2023-12-07 09:04:05',41,635,1,2,'I.D.A Cartagena',1,'2023-12-07 09:04:05',14,0,0,NULL,'6571dee577b1d',NULL,NULL,0,'2023-12-07 09:04:05','2024-02-14 10:34:29',NULL),(622,'2023-12-07 09:05:11',17,639,1,2,'ESCUELA BUENOS AIRES',1,'2023-12-07 09:05:11',16,0,0,NULL,'6571df2721b64',NULL,NULL,0,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(623,'2023-12-07 09:05:22',4,641,1,2,'Escuela Juan Santamaría',1,'2023-12-07 09:05:22',15,0,0,NULL,'6571df322561c',NULL,NULL,0,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(624,'2023-12-07 09:05:26',18,638,1,2,'ESCUELA FINCA ONCE',1,'2023-12-07 09:05:26',17,0,0,NULL,'6571df36e9d71',NULL,NULL,0,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(625,'2023-12-07 09:06:51',2,642,1,2,'CENTRO EDUCATIVO CUBUJUQUI',1,'2023-12-07 09:06:51',21,0,0,NULL,'6571df8ba4f98',NULL,NULL,0,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(626,'2023-12-07 09:07:13',19,643,1,2,'ESCULA TICARI',1,'2023-12-07 09:07:13',4,0,0,NULL,'6571dfa1058a3',NULL,NULL,0,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(627,'2023-12-07 09:09:03',3,644,1,2,'EL CRUCE',1,'2023-12-07 09:09:03',13,0,0,NULL,'6571e00f38202',NULL,NULL,0,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(628,'2023-12-07 09:09:30',2,640,1,2,'Juan Santa Maria',1,'2023-12-07 09:09:30',26,0,0,NULL,'6571e02a15e2c',NULL,NULL,0,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(629,'2023-12-07 09:14:09',4,645,1,2,'Escuela Juan Santa María',1,'2023-12-07 09:14:09',24,0,0,NULL,'6571e141bb974',NULL,NULL,0,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(630,'2023-12-07 09:17:25',29,646,3,2,NULL,1,'2023-12-07 09:17:25',17,0,0,NULL,'6571e2051c21b',NULL,NULL,0,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(631,'2023-12-07 09:17:37',19,648,1,2,'FINCa#4',1,'2023-12-07 09:17:37',4,0,0,NULL,'6571e211307c8',NULL,NULL,0,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(632,'2023-12-07 09:17:39',15,647,1,2,'Escuela la Esperanza',1,'2023-12-07 09:17:39',15,0,0,NULL,'6571e2138fd95',NULL,NULL,0,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(633,'2023-12-07 09:21:05',5,649,2,2,NULL,1,'2023-12-07 09:21:05',16,0,0,NULL,'6571e2e131e25',NULL,NULL,0,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(634,'2023-12-07 09:21:13',15,650,1,2,'FINCA SEIS',1,'2023-12-07 09:21:13',13,0,0,NULL,'6571e2e91e3ed',NULL,NULL,0,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(635,'2023-12-07 09:23:27',4,651,1,2,'CUBUJUQUI',1,'2023-12-07 09:23:27',21,0,0,NULL,'6571e36f44571',NULL,NULL,0,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(636,'2023-12-07 09:26:07',16,653,1,2,'Escuela Colonia Villalobos',1,'2023-12-07 09:26:07',24,0,0,NULL,'6571e40f16322',NULL,NULL,0,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(637,'2023-12-07 09:26:22',1,655,1,2,'Escuela Buenos Aires',1,'2023-12-07 09:26:22',15,0,0,NULL,'6571e41e4acd3',NULL,NULL,0,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(638,'2023-12-07 09:26:22',4,654,1,2,'JUAN SANTAMARÍA',1,'2023-12-07 09:26:22',4,0,0,NULL,'6571e41ed7576',NULL,NULL,0,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(639,'2023-12-07 09:28:09',4,652,1,2,'Escuela Finca 6',1,'2023-12-07 09:28:09',26,0,0,NULL,'6571e4894b529',NULL,NULL,0,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(640,'2023-12-07 09:29:55',17,657,1,2,'ESCUELA BUENOS AIRES',1,'2023-12-07 09:29:55',16,0,0,NULL,'6571e4f33aaed',NULL,NULL,0,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(641,'2023-12-07 09:30:25',18,659,1,2,'CUBUJUQUI',1,'2023-12-07 09:30:25',13,0,0,NULL,'6571e51144850',NULL,NULL,0,'2023-12-07 09:30:25','2024-03-07 08:54:23',NULL),(642,'2023-12-07 09:31:16',4,656,1,2,'COLONIA VILLALOBOS',1,'2023-12-07 09:31:16',25,0,0,NULL,'6571e544ee708',NULL,NULL,0,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(643,'2023-12-07 09:34:08',19,660,1,2,'EL CRUCE',1,'2023-12-07 09:34:08',4,0,0,NULL,'6571e5f0bbb15',NULL,NULL,0,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(644,'2023-12-07 09:37:53',1,661,1,2,'Escuela Buenos Aires,  Horquetas',1,'2023-12-07 09:37:53',24,0,0,NULL,'6571e6d12b24f',NULL,NULL,0,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(645,'2023-12-07 09:38:35',3,662,1,2,'Escuela Finca 5',1,'2023-12-07 09:38:35',15,0,0,NULL,'6571e6fbcc9d6',NULL,NULL,0,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(646,'2023-12-07 09:38:40',3,663,1,2,'COLONIA VILLALOBOS',1,'2023-12-07 09:38:40',16,0,0,NULL,'6571e700a188f',NULL,NULL,0,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(647,'2023-12-07 09:42:46',18,665,1,2,'JUAN SANTAMARIA',1,'2023-12-07 09:42:46',13,0,0,NULL,'6571e7f67bc00',NULL,NULL,0,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(648,'2023-12-07 09:44:16',17,658,1,2,'ESCUELA I.D.A HUETAR',1,'2023-12-07 09:44:16',17,0,0,NULL,'6571e850a951e',NULL,NULL,0,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(649,'2023-12-07 09:44:19',1,664,1,2,'FINCA 6',1,'2023-12-07 09:44:19',21,0,0,NULL,'6571e853c45f2',NULL,NULL,0,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(650,'2023-12-07 09:46:22',4,666,1,2,'Escuela Colonia Villalobos',1,'2023-12-07 09:46:22',26,0,0,NULL,'6571e8ce0e271',NULL,NULL,0,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(651,'2023-12-07 09:46:23',16,667,1,2,'ESCUELA FINCA SEIS',1,'2023-12-07 09:46:23',16,0,0,NULL,'6571e8cf77700',NULL,NULL,0,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(652,'2023-12-07 09:48:17',31,668,3,2,'LICEO RURAL LA UNIPÓN',1,'2023-12-07 09:48:17',4,0,0,NULL,'6571e9416468c',NULL,NULL,0,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(653,'2023-12-07 09:50:46',17,672,1,2,'Escuela Finca 11',1,'2023-12-07 09:50:47',15,0,0,NULL,'6571e9d6f4226',NULL,NULL,0,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(654,'2023-12-07 09:50:53',19,669,1,2,'Escuela Finca 6',1,'2023-12-07 09:50:53',24,0,0,NULL,'6571e9dda937d',NULL,NULL,0,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(655,'2023-12-07 09:50:58',17,671,1,2,'JUAN SANTAMARIA',1,'2023-12-07 09:50:58',13,0,0,NULL,'6571e9e244a58',NULL,NULL,0,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(656,'2023-12-07 09:53:07',3,670,1,2,'Buenos Aires',1,'2023-12-07 09:53:07',25,0,0,NULL,'6571ea63f2187',NULL,NULL,0,'2023-12-07 09:53:07','2023-12-07 09:53:07',NULL),(657,'2023-12-07 09:53:56',4,674,1,2,'ESCUELA JUAN SANTAMARIA',1,'2023-12-07 09:53:56',16,0,0,NULL,'6571ea9480c68',NULL,NULL,0,'2023-12-07 09:53:56','2024-02-08 11:20:40',NULL),(658,'2023-12-07 09:54:34',23,673,2,2,NULL,1,'2023-12-07 09:54:34',21,0,0,NULL,'6571eaba23ec8',NULL,NULL,0,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(659,'2023-12-07 09:57:32',18,676,1,2,'FINCA #5',1,'2023-12-07 09:57:32',4,0,0,NULL,'6571eb6c75a01',NULL,NULL,0,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(660,'2023-12-07 09:59:35',15,678,1,2,'BUENOS AIRES',1,'2023-12-07 09:59:35',13,0,0,NULL,'6571ebe7309e3',NULL,NULL,0,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(661,'2023-12-07 10:00:26',18,677,1,2,'Escuela finca 5',1,'2023-12-07 10:00:26',26,0,0,NULL,'6571ec1a20b25',NULL,NULL,0,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(662,'2023-12-07 10:01:20',14,675,1,2,'ESCUELA FINCA ONCE',1,'2023-12-07 10:01:20',17,0,0,NULL,'6571ec500a64a',NULL,NULL,0,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(663,'2023-12-07 10:03:10',16,680,1,2,'Escuela Finca 6',1,'2023-12-07 10:03:10',15,0,0,NULL,'6571ecbe7d940',NULL,NULL,0,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(664,'2023-12-07 10:06:13',19,684,1,2,'ESCUELA JUAN SANTAMARIA',1,'2023-12-07 10:06:13',16,0,0,NULL,'6571ed75866d8',NULL,NULL,0,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(665,'2023-12-07 10:06:37',2,682,1,2,'Buenos Aires',1,'2023-12-07 10:06:37',25,0,0,NULL,'6571ed8d4a696',NULL,NULL,0,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(666,'2023-12-07 10:07:09',3,686,1,2,'FINCA 11',1,'2023-12-07 10:07:09',13,0,0,NULL,'6571edad8c5c7',NULL,NULL,0,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(667,'2023-12-07 10:08:46',2,679,1,2,'LA VICTORIA',1,'2023-12-07 10:08:46',3,0,0,NULL,'6571ee0e2d7c2',NULL,NULL,0,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(668,'2023-12-07 10:08:50',19,685,1,2,'IDA HUETAR',1,'2023-12-07 10:08:50',4,0,0,NULL,'6571ee1290a96',NULL,NULL,0,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(669,'2023-12-07 10:08:53',14,683,1,2,'FINCA 6',1,'2023-12-07 10:08:53',21,0,0,NULL,'6571ee158f059',NULL,NULL,0,'2023-12-07 10:08:53','2024-02-08 11:19:53',NULL),(670,'2023-12-07 10:08:54',17,681,1,2,'Escuela Juan Santa María',1,'2023-12-07 10:08:54',24,0,0,NULL,'6571ee1645980',NULL,NULL,0,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(671,'2023-12-07 10:13:09',14,688,1,2,'Escuela Colonia Villalobos',1,'2023-12-07 10:13:09',15,0,0,NULL,'6571ef15ad41d',NULL,NULL,0,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(672,'2023-12-07 10:13:12',14,687,1,2,'ESCUELA FINCA SEIS',1,'2023-12-07 10:13:12',17,0,0,NULL,'6571ef1838c5e',NULL,NULL,0,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(673,'2023-12-07 10:14:35',4,689,1,2,'Escuela finca 10',1,'2023-12-07 10:14:35',26,0,0,NULL,'6571ef6b775c7',NULL,NULL,0,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(674,'2023-12-07 10:17:43',15,690,1,2,'ESCUELA SANTA EDUVIGES',1,'2023-12-07 10:17:43',16,0,0,NULL,'6571f027a2ee3',NULL,NULL,0,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(675,'2023-12-07 10:20:09',16,693,1,2,'Escuela Juan Santamaría',1,'2023-12-07 10:20:09',15,0,0,NULL,'6571f0b972562',NULL,NULL,0,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(676,'2023-12-07 10:20:32',16,692,1,2,'Escuela Ticari',1,'2023-12-07 10:20:32',24,0,0,NULL,'6571f0d0b1963',NULL,NULL,0,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(677,'2023-12-07 10:21:23',15,695,1,2,'FINCA#11',1,'2023-12-07 10:21:23',4,0,0,NULL,'6571f10356791',NULL,NULL,0,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(678,'2023-12-07 10:23:46',14,694,1,2,'JUAN SANTAMARIA',1,'2023-12-07 10:23:46',13,0,0,NULL,'6571f1929363a',NULL,NULL,0,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(679,'2023-12-07 10:24:44',3,691,1,2,'EL CRUCE',1,'2023-12-07 10:24:44',21,0,0,NULL,'6571f1cc5651f',NULL,NULL,0,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(680,'2023-12-07 10:26:08',1,697,1,2,'ESCUELA FINCA CUATRO',1,'2023-12-07 10:26:08',16,0,0,NULL,'6571f22099344',NULL,NULL,0,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(681,'2023-12-07 10:27:19',18,696,1,2,'JUAN SANTAMARÍA',1,'2023-12-07 10:27:19',25,0,0,NULL,'6571f267c682f',NULL,NULL,0,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(682,'2023-12-07 10:30:37',17,700,1,2,'FINCA #8',1,'2023-12-07 10:30:37',4,0,0,NULL,'6571f32dd2f96',NULL,NULL,0,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(683,'2023-12-07 10:30:45',14,699,1,2,'Escuela Finca 6',1,'2023-12-07 10:30:45',15,0,0,NULL,'6571f3351a4d3',NULL,NULL,0,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(684,'2023-12-07 10:31:01',14,698,1,2,'Escuela Finca 1',1,'2023-12-07 10:31:01',26,0,0,NULL,'6571f34514a35',NULL,NULL,0,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(685,'2023-12-07 10:32:39',13,701,5,2,NULL,1,'2023-12-07 10:32:39',17,0,0,NULL,'6571f3a73f1df',NULL,NULL,0,'2023-12-07 10:32:39','2024-02-22 15:48:22',NULL),(686,'2023-12-07 10:33:18',14,702,1,2,'Escuela Finca 6',1,'2023-12-07 10:33:18',24,0,0,NULL,'6571f3ce474b4',NULL,NULL,0,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(687,'2023-12-07 10:36:37',19,704,1,2,'FINCA 11',1,'2023-12-07 10:36:37',13,0,0,NULL,'6571f49502f5a',NULL,NULL,0,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(688,'2023-12-07 10:38:25',19,705,1,2,'SAN BERNARDINO',1,'2023-12-07 10:38:25',4,0,0,NULL,'6571f5019d55f',NULL,NULL,0,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(689,'2023-12-07 10:38:58',15,703,1,2,'FINCA 2',1,'2023-12-07 10:38:58',21,0,0,NULL,'6571f522a5f92',NULL,NULL,0,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(690,'2023-12-07 10:40:11',1,707,1,2,'ESCUELA JUAN SANTAMARIA',1,'2023-12-07 10:40:11',16,0,0,NULL,'6571f56b94a7b',NULL,NULL,0,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(691,'2023-12-07 10:41:41',14,708,1,2,'Escuela Finca 6',1,'2023-12-07 10:41:41',24,0,0,NULL,'6571f5c51460d',NULL,NULL,0,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(692,'2023-12-07 10:46:18',2,710,1,2,'FINCA 6',1,'2023-12-07 10:46:18',13,0,0,NULL,'6571f6da2629d',NULL,NULL,0,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(693,'2023-12-07 10:49:23',13,706,5,2,NULL,1,'2023-12-07 10:49:23',15,0,0,NULL,'6571f793ce426',NULL,NULL,0,'2023-12-07 10:49:23','2023-12-07 10:50:21',NULL),(694,'2023-12-07 10:50:27',3,711,1,2,'FINCA 6',1,'2023-12-07 10:50:27',21,0,0,NULL,'6571f7d3da26a',NULL,NULL,0,'2023-12-07 10:50:27','2023-12-07 10:55:58',NULL),(695,'2023-12-07 10:51:26',16,709,1,2,'ESCUELA FINCA DOS',1,'2023-12-07 10:51:26',17,0,0,NULL,'6571f80e3546b',NULL,NULL,0,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(696,'2023-12-07 10:52:41',17,713,1,2,'FINCA SEIS',1,'2023-12-07 10:52:41',4,0,0,NULL,'6571f859b1af7',NULL,NULL,0,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(697,'2023-12-07 10:52:43',14,714,1,2,'Escuela Juan Santa María',1,'2023-12-07 10:52:43',24,0,0,NULL,'6571f85bbc6d6',NULL,NULL,0,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(698,'2023-12-07 10:53:57',14,712,1,2,'ESCUELA FINCA UNO',1,'2023-12-07 10:53:57',16,0,0,NULL,'6571f8a53afad',NULL,NULL,0,'2023-12-07 10:53:57','2023-12-07 10:54:55',NULL),(699,'2023-12-07 10:59:35',3,715,1,2,'Escuela finca 6',1,'2023-12-07 10:59:35',26,0,0,NULL,'6571f9f73c51f',NULL,NULL,0,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(700,'2023-12-07 11:02:01',1,716,1,2,'Escuela Juan Santamaría',1,'2023-12-07 11:02:01',15,0,0,NULL,'6571fa8901852',NULL,NULL,0,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(701,'2023-12-07 11:02:57',2,717,1,2,'JUAN SANTAMARÍA',1,'2023-12-07 11:02:57',4,0,0,NULL,'6571fac1b5de4',NULL,NULL,0,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(702,'2023-12-07 11:04:37',14,718,1,2,'JUAN SANTAMARÍA',1,'2023-12-07 11:04:37',25,0,0,NULL,'6571fb2550179',NULL,NULL,0,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(703,'2023-12-07 11:06:25',38,720,5,2,NULL,1,'2023-12-07 11:06:25',16,0,0,NULL,'6571fb91d2dac',NULL,NULL,0,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(704,'2023-12-07 11:11:54',15,719,1,2,'BARRIO EL CARMEN',1,'2023-12-07 11:11:54',21,0,0,NULL,'6571fcda9bb26',NULL,NULL,0,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(705,'2023-12-07 11:13:23',1,722,1,2,'Escuela Finca 11',1,'2023-12-07 11:13:23',15,0,0,NULL,'6571fd33358e8',NULL,NULL,0,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(706,'2023-12-07 11:14:15',23,721,2,2,'Liceo de Rio Frío',1,'2023-12-07 11:14:15',26,0,0,NULL,'6571fd67260ff',NULL,NULL,0,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(707,'2023-12-07 11:22:31',31,723,3,2,NULL,1,'2023-12-07 11:22:31',16,0,0,NULL,'6571ff57714e8',NULL,NULL,1,'2023-12-07 11:22:31','2024-04-19 14:06:08',NULL),(708,'2023-12-07 11:27:46',18,724,1,2,'FINCA 2',1,'2023-12-07 11:27:46',21,0,0,NULL,'657200928aeb0',NULL,NULL,0,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(709,'2023-12-07 11:30:33',2,725,1,2,'COLONIA NAZARETH',1,'2023-12-07 11:30:33',25,0,0,NULL,'657201394f9d9',NULL,NULL,1,'2023-12-07 11:30:33','2024-03-18 13:00:41',NULL),(710,'2023-12-07 11:31:21',16,726,1,2,'ESCUELA FINCA CUATRO',1,'2023-12-07 11:31:21',16,0,0,NULL,'65720169df2c6',NULL,NULL,0,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(711,'2023-12-07 11:39:28',14,727,1,2,'FINCA 2',1,'2023-12-07 11:39:28',21,0,0,NULL,'6572035093701',NULL,NULL,0,'2023-12-07 11:39:28','2024-05-07 11:20:59',NULL),(712,'2023-12-07 11:49:52',26,730,2,2,'Liceo de Rio Frío',1,'2023-12-07 11:49:52',26,0,0,NULL,'657205c01ac74',NULL,NULL,0,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(713,'2023-12-07 11:51:12',14,728,1,2,'ESCUELA FINCA 11',1,'2023-12-07 11:51:12',17,0,0,NULL,'657206106d7e2',NULL,NULL,1,'2023-12-07 11:51:12','2024-05-24 14:49:04',NULL),(714,'2023-12-07 11:54:19',4,731,1,2,'Escuela villalobos',1,'2023-12-07 11:54:19',24,0,0,NULL,'657206cbc82a4',NULL,NULL,0,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(715,'2023-12-07 11:54:22',1,729,1,2,'Finca Dos',1,'2023-12-07 11:54:22',25,0,0,NULL,'657206ceb86ae',NULL,NULL,0,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(716,'2023-12-07 12:00:28',3,732,1,2,'ESCUELA FINCA ONCE',1,'2023-12-07 12:00:28',16,0,0,NULL,'6572083cc831b',NULL,NULL,0,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(717,'2023-12-07 12:01:41',1,734,1,2,'Finca Dos',1,'2023-12-07 12:01:41',25,0,0,NULL,'657208859917d',NULL,NULL,0,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(718,'2023-12-07 12:02:07',16,733,1,2,'Escuela El Cruce',1,'2023-12-07 12:02:07',26,0,0,NULL,'6572089f17eaa',NULL,NULL,0,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(719,'2023-12-07 12:03:55',8,735,3,2,NULL,1,'2023-12-07 12:03:55',17,0,0,NULL,'6572090b22833',NULL,NULL,0,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(720,'2023-12-07 12:11:55',17,738,1,2,'ESCUELA LA VILLALOBOS',1,'2023-12-07 12:11:55',17,0,0,NULL,'65720aebc93d1',NULL,NULL,0,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(721,'2023-12-07 12:12:22',17,737,1,2,'ESCUELA IDA HUETAR',1,'2023-12-07 12:12:22',16,0,0,NULL,'65720b06cd984',NULL,NULL,0,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(722,'2023-12-07 12:13:20',37,736,4,2,'Liceo Diurno de Río Frío',0,'2023-12-07 12:13:20',24,1,0,NULL,'65720b405e080','PARA CAMBIAR LA TECNOLOGIA VENIA DE TRASLADO DE LA NOCHE SE DENIEGA Y SE REALIZA OTRA MATRICULA',3,0,'2023-12-07 12:13:20','2024-05-06 12:14:07',NULL),(723,'2023-12-07 12:15:55',1,739,1,2,'Buenos Aires',1,'2023-12-07 12:15:55',26,0,0,NULL,'65720bdb3039a',NULL,NULL,0,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(724,'2023-12-07 12:19:17',19,741,1,2,'ESCUELA FINCA SEIS',1,'2023-12-07 12:19:17',16,0,0,NULL,'65720ca599198',NULL,NULL,0,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(725,'2023-12-07 12:23:48',7,740,3,2,NULL,1,'2023-12-07 12:23:48',25,0,0,NULL,'65720db49a767',NULL,NULL,1,'2023-12-07 12:23:48','2024-06-20 16:35:20',NULL),(726,'2023-12-07 12:27:49',40,742,5,2,NULL,1,'2023-12-07 12:27:49',16,0,0,NULL,'65720ea549c33',NULL,NULL,0,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(727,'2023-12-07 12:30:49',35,499,4,2,NULL,1,'2023-12-07 12:30:49',3,0,0,NULL,'65720f591681c',NULL,NULL,0,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(728,'2023-12-07 12:31:04',4,743,1,2,'Buenos Aires',1,'2023-12-07 12:31:04',26,0,0,NULL,'65720f6835344',NULL,NULL,0,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(729,'2023-12-07 12:36:15',15,744,1,2,'ESCUELA JUAN SANTAMARIA',1,'2023-12-07 12:36:15',16,0,0,NULL,'6572109f6f4d4',NULL,NULL,0,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(730,'2023-12-07 12:39:34',15,745,1,2,'ASENTAMIENTO CHIRRIPO',1,'2023-12-07 12:39:34',13,0,0,NULL,'657211661a4dd',NULL,NULL,0,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(731,'2023-12-07 12:41:35',2,746,1,2,'Escuela Juan Santamaría',1,'2023-12-07 12:41:35',15,0,0,NULL,'657211df3729c',NULL,NULL,0,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(732,'2023-12-07 12:49:45',2,747,1,2,'Escuela Finca 11',1,'2023-12-07 12:49:45',15,0,0,NULL,'657213c9618e1',NULL,NULL,0,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(733,'2023-12-07 13:00:05',32,749,3,2,NULL,1,'2023-12-07 13:00:05',4,0,0,NULL,'6572163581c93',NULL,NULL,0,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(734,'2023-12-07 13:00:08',35,748,4,2,NULL,1,'2023-12-07 13:00:08',15,0,0,NULL,'65721638d8d0d',NULL,NULL,0,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(735,'2023-12-07 13:10:14',19,751,1,2,'ESCUELA TICARI',1,'2023-12-07 13:10:14',4,0,0,NULL,'657218966206b',NULL,NULL,0,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(736,'2023-12-07 13:11:14',35,750,4,2,NULL,1,'2023-12-07 13:11:14',15,0,0,NULL,'657218d213b2d',NULL,NULL,0,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(737,'2023-12-07 13:18:37',3,753,1,2,'Escuela Juan Santamaría',1,'2023-12-07 13:18:37',15,0,0,NULL,'65721a8db4769',NULL,NULL,0,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(738,'2023-12-07 13:20:05',15,752,1,2,'ESCUELA COLONIA NAZARETH',0,'2023-12-07 13:20:05',4,1,0,NULL,'65721ae5c94a6','El estudiante se trasladó a Cubujuquí',5,0,'2023-12-07 13:20:05','2024-02-28 09:10:21','2024-02-29 20:59:23'),(739,'2023-12-07 13:26:16',3,754,1,2,'Escuela Juan Santamaría',1,'2023-12-07 13:26:16',15,0,0,NULL,'65721c58304d1',NULL,NULL,0,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(740,'2023-12-07 13:28:07',18,755,1,2,'ESCUELA FINCA#2',1,'2023-12-07 13:28:07',4,0,0,NULL,'65721cc734acb',NULL,NULL,0,'2023-12-07 13:28:07','2024-02-08 13:50:17',NULL),(741,'2023-12-07 13:35:20',16,757,1,2,'Escuela Finca 2',1,'2023-12-07 13:35:20',15,0,0,NULL,'65721e788c5bb',NULL,NULL,1,'2023-12-07 13:35:20','2024-03-18 13:38:54',NULL),(742,'2023-12-07 13:36:58',18,756,1,2,'EL CARMEN',1,'2023-12-07 13:36:58',21,0,0,NULL,'65721eda2c6c0',NULL,NULL,0,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(743,'2023-12-07 13:39:31',17,758,1,2,'ESCUELA FINCASEIS',1,'2023-12-07 13:39:31',4,0,0,NULL,'65721f73a6df2',NULL,NULL,0,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(744,'2023-12-07 13:44:19',4,759,1,2,'Escuela San Bernardino',1,'2023-12-07 13:44:19',15,0,0,NULL,'6572209322ff4',NULL,NULL,0,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(745,'2023-12-07 13:45:18',17,760,1,2,'ESCUELA FINCA SEIS',1,'2023-12-07 13:45:18',4,0,0,NULL,'657220cecd46b',NULL,NULL,0,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(746,'2023-12-07 13:53:44',19,764,1,2,'ESCUELA EL CRUCE',1,'2023-12-07 13:53:44',4,0,0,NULL,'657222c862f24',NULL,NULL,0,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(747,'2023-12-07 13:53:47',4,763,1,2,'Escuela Juan Santamaría',1,'2023-12-07 13:53:47',15,0,0,NULL,'657222cb64aad',NULL,NULL,0,'2023-12-07 13:53:47','2024-04-16 11:57:18',NULL),(748,'2023-12-07 13:54:48',18,761,1,2,'LA ISLA',1,'2023-12-07 13:54:48',13,0,0,NULL,'657223089c1e1',NULL,NULL,0,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(749,'2023-12-07 14:01:55',18,765,1,2,'LA ISLA',1,'2023-12-07 14:01:55',21,0,0,NULL,'657224b3d6a43',NULL,NULL,1,'2023-12-07 14:01:55','2024-03-18 13:43:23',NULL),(750,'2023-12-07 14:02:27',24,766,2,2,NULL,1,'2023-12-07 14:02:27',15,0,0,NULL,'657224d36fa56',NULL,NULL,1,'2023-12-07 14:02:27','2024-03-01 11:28:21',NULL),(751,'2023-12-07 14:03:11',2,762,1,2,'ESCUELA COLONIA VILLALOBOS',1,'2023-12-07 14:03:11',17,0,0,NULL,'657224ffbe358',NULL,NULL,0,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(752,'2023-12-07 14:04:17',19,767,1,2,'ESCUELA FINCA #11',1,'2023-12-07 14:04:17',4,0,0,NULL,'657225410534a',NULL,NULL,0,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(753,'2023-12-07 14:06:12',4,768,1,2,'ESCUELA COLONIA NAZARETH',1,'2023-12-07 14:06:12',16,0,0,NULL,'657225b448f8f',NULL,NULL,0,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(754,'2023-12-07 14:10:37',15,770,1,2,'Escuela el Cruce',1,'2023-12-07 14:10:37',15,0,0,NULL,'657226bd652d0',NULL,NULL,0,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(755,'2023-12-07 14:11:27',17,769,1,2,'FINCA DOS',1,'2023-12-07 14:11:27',13,0,0,NULL,'657226ef3f391',NULL,NULL,0,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(756,'2023-12-07 14:13:12',28,771,3,2,NULL,1,'2023-12-07 14:13:12',21,0,0,NULL,'657227584b131',NULL,NULL,0,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(757,'2023-12-07 14:13:14',4,772,1,2,'ESCUELA FINCA #4',1,'2023-12-07 14:13:14',4,0,0,NULL,'6572275a06f0e',NULL,NULL,0,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(758,'2023-12-07 14:16:07',16,773,1,2,'ESCUELA JUAN SANTAMARÍA',1,'2023-12-07 14:16:07',17,0,0,NULL,'65722807c763e',NULL,NULL,0,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(759,'2023-12-07 14:17:19',1,775,1,2,'Escuela Colonia Villalobos',1,'2023-12-07 14:17:19',15,0,0,NULL,'6572284f5091b',NULL,NULL,0,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(760,'2023-12-07 14:18:13',2,774,1,2,'ESCUELA IDA CARTAGENA',1,'2023-12-07 14:18:13',16,0,0,NULL,'65722885d4652',NULL,NULL,0,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(761,'2023-12-07 14:21:32',3,776,1,2,'ESCUELA FINCA 6',1,'2023-12-07 14:21:32',4,0,0,NULL,'6572294c32d97',NULL,NULL,0,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(762,'2023-12-07 14:23:08',3,777,1,2,'Escuela Finca 6',1,'2023-12-07 14:23:08',15,0,0,NULL,'657229ac15abd',NULL,NULL,0,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(763,'2023-12-07 14:28:26',20,778,2,2,NULL,1,'2023-12-07 14:28:26',16,0,0,NULL,'65722aea51f30',NULL,NULL,0,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(764,'2023-12-07 14:29:49',19,779,1,2,'IDA HUETAR',1,'2023-12-07 14:29:49',4,0,0,NULL,'65722b3d16001',NULL,NULL,0,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(765,'2023-12-07 14:30:01',21,780,2,2,NULL,1,'2023-12-07 14:30:01',15,0,0,NULL,'65722b497773f',NULL,NULL,0,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(766,'2023-12-07 14:34:54',19,781,1,2,'Finca 6',0,'2023-12-07 14:34:54',8,1,0,NULL,'65722c6e11150','No existe',5,0,'2023-12-07 14:34:54','2024-02-29 12:07:33','2024-02-29 20:59:23'),(767,'2023-12-07 14:37:04',1,782,1,2,'ESCUELA FINCA SEIS',1,'2023-12-07 14:37:04',17,0,0,NULL,'65722cf0b0201',NULL,NULL,0,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(768,'2023-12-07 14:45:26',22,783,2,2,NULL,1,'2023-12-07 14:45:26',8,0,0,NULL,'65722ee607565',NULL,NULL,0,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(769,'2023-12-07 14:52:39',2,784,1,2,'CUBUJUQUÍ',1,'2023-12-07 14:52:39',4,0,0,NULL,'65723097d675e',NULL,NULL,0,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(770,'2023-12-07 14:54:06',19,786,1,2,'IDA HUETAR',1,'2023-12-07 14:54:06',21,0,0,NULL,'657230ee2a43a',NULL,NULL,0,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(771,'2023-12-07 14:55:28',25,785,2,2,NULL,1,'2023-12-07 14:55:28',8,0,0,NULL,'657231406267e',NULL,NULL,0,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(772,'2023-12-07 15:00:55',15,787,1,2,'JUAN SANTAMARÍA',1,'2023-12-07 15:00:55',4,0,0,NULL,'65723287e1eca',NULL,NULL,0,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(773,'2023-12-07 15:07:19',32,788,3,2,NULL,1,'2023-12-07 15:07:19',21,0,0,NULL,'65723407aaa8e',NULL,NULL,0,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(774,'2023-12-07 15:14:06',36,790,4,2,NULL,1,'2023-12-07 15:14:06',16,0,0,NULL,'6572359ee4dc3',NULL,NULL,0,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(775,'2023-12-07 15:20:56',22,789,2,2,NULL,1,'2023-12-07 15:20:56',17,0,0,NULL,'65723738aa8a2',NULL,NULL,0,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(776,'2023-12-08 08:11:22',1,794,1,2,'Escuela Colonia Villalobos',1,'2023-12-08 08:11:22',15,0,0,NULL,'6573240aef471',NULL,NULL,0,'2023-12-08 08:11:22','2023-12-08 08:11:22',NULL),(777,'2023-12-08 08:23:09',4,795,1,2,'Escue',1,'2023-12-08 08:23:09',10,0,0,NULL,'657326cdeddbb',NULL,NULL,0,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(778,'2023-12-08 08:23:57',43,796,3,2,'no',1,'2023-12-08 08:23:57',20,0,0,NULL,'657326fd0f4bb',NULL,NULL,0,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(779,'2023-12-08 08:29:07',4,797,1,2,'Escuela El Cruce',1,'2023-12-08 08:29:07',24,0,0,NULL,'65732833ad2f0',NULL,NULL,0,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(780,'2023-12-08 08:37:05',3,801,1,2,'ESCUELA BUENOS AIRES',1,'2023-12-08 08:37:05',16,0,0,NULL,'65732a11806e2',NULL,NULL,0,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(781,'2023-12-08 08:37:20',15,799,1,2,'JUAN SANTAMARIA',1,'2023-12-08 08:37:20',13,0,0,NULL,'65732a20a9bdf',NULL,NULL,0,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(782,'2023-12-08 08:40:44',2,802,1,2,'Escuela Finca 4',1,'2023-12-08 08:40:44',15,0,0,NULL,'65732aec55691',NULL,NULL,0,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(783,'2023-12-08 08:41:08',14,798,1,2,'Escuela Asentamiento Chirripó',1,'2023-12-08 08:41:08',10,0,0,NULL,'65732b043a6a7',NULL,NULL,0,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(784,'2023-12-08 08:43:48',18,804,1,2,'Escuela finca 4',1,'2023-12-08 08:43:48',24,0,0,NULL,'65732ba47c8b6',NULL,NULL,0,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(785,'2023-12-08 08:44:49',16,803,1,2,'ESCUELA FINCA ONCE',1,'2023-12-08 08:44:49',17,0,0,NULL,'65732be161a8f',NULL,NULL,0,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(786,'2023-12-08 08:48:44',17,807,1,2,'FINCA TRES',1,'2023-12-08 08:48:44',13,0,0,NULL,'65732ccca83f9',NULL,NULL,0,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(787,'2023-12-08 08:50:07',16,806,1,2,'ESCUELA SAN BERNARDINO',1,'2023-12-08 08:50:07',16,0,0,NULL,'65732d1f7077b',NULL,NULL,0,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(788,'2023-12-08 08:50:22',4,808,1,2,'Escuela el Cruce',1,'2023-12-08 08:50:22',15,0,0,NULL,'65732d2e609f0',NULL,NULL,0,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(789,'2023-12-08 08:52:03',15,809,1,2,'Escuela Buenos Aires',1,'2023-12-08 08:52:03',10,0,0,NULL,'65732d93557d7',NULL,NULL,0,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(790,'2023-12-08 08:55:19',17,812,1,2,'Escuela Finca 7',1,'2023-12-08 08:55:19',24,0,0,NULL,'65732e57d1b2c',NULL,NULL,0,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(791,'2023-12-08 08:56:14',15,813,1,2,'LA ESPERANZA',1,'2023-12-08 08:56:14',13,0,0,NULL,'65732e8ea3e74',NULL,NULL,0,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(792,'2023-12-08 08:56:39',16,811,1,2,'ESCUELA COLONIA NAZARETH',1,'2023-12-08 08:56:39',17,0,0,NULL,'65732ea76a3c2',NULL,NULL,0,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(793,'2023-12-08 08:57:56',3,815,1,2,'Escuela Colonia Nazareth',1,'2023-12-08 08:57:56',15,0,0,NULL,'65732ef46f087',NULL,NULL,0,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(794,'2023-12-08 09:00:32',18,814,1,2,'ESCUELA JUAN SANTAMARIA',1,'2023-12-08 09:00:32',16,0,0,NULL,'65732f903f035',NULL,NULL,0,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(795,'2023-12-08 09:05:31',19,817,1,2,'Escuela Juan Santa María',1,'2023-12-08 09:05:31',24,0,0,NULL,'657330bb72dcb',NULL,NULL,0,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(796,'2023-12-08 09:05:49',17,818,1,2,'Escuela Colonia Villalobos',1,'2023-12-08 09:05:49',15,0,0,NULL,'657330cd911c1',NULL,NULL,0,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(797,'2023-12-08 09:06:35',1,820,1,2,'BUENOS AIRES',1,'2023-12-08 09:06:35',13,0,0,NULL,'657330fb9d0e2',NULL,NULL,0,'2023-12-08 09:06:35','2024-07-16 14:26:19',NULL),(798,'2023-12-08 09:06:35',15,816,1,2,'Escuela La Esperanza',1,'2023-12-08 09:06:35',10,0,0,NULL,'657330fbd3143',NULL,NULL,1,'2023-12-08 09:06:35','2024-06-20 16:06:57',NULL),(799,'2023-12-08 09:11:54',16,819,1,2,'ESCUELA FINCA ONCE',1,'2023-12-08 09:11:54',17,0,0,NULL,'6573323ab1867',NULL,NULL,0,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(800,'2023-12-08 09:14:42',18,823,1,2,'Escuela Buenos Aires',1,'2023-12-08 09:14:42',15,0,0,NULL,'657332e2a6711',NULL,NULL,0,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(801,'2023-12-08 09:15:16',3,822,1,2,'JUAN SANTAMARIA',1,'2023-12-08 09:15:16',13,0,0,NULL,'6573330470b77',NULL,NULL,0,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(802,'2023-12-08 09:16:23',17,824,1,2,'Escuela Finca 10',1,'2023-12-08 09:16:23',10,0,0,NULL,'657333478fd9d',NULL,NULL,0,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(803,'2023-12-08 09:17:16',19,825,1,2,'Escuela La Chaves',1,'2023-12-08 09:17:16',24,0,0,NULL,'6573337c767c2',NULL,NULL,0,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(804,'2023-12-08 09:24:05',2,826,1,2,'ASENTAMIENTO CHIRRIPO',1,'2023-12-08 09:24:05',13,0,0,NULL,'6573351582015',NULL,NULL,0,'2023-12-08 09:24:05','2024-07-17 18:57:36',NULL),(805,'2023-12-08 09:24:27',3,827,1,2,'Escuela Buenos Aires',1,'2023-12-08 09:24:27',15,0,0,NULL,'6573352b376f2',NULL,NULL,0,'2023-12-08 09:24:27','2023-12-08 09:25:32',NULL),(806,'2023-12-08 09:25:50',18,828,1,2,'JUAN SANTAMARÍA',1,'2023-12-08 09:25:50',10,0,0,NULL,'6573357e1138a',NULL,NULL,0,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(807,'2023-12-08 09:32:29',15,830,1,2,'LA ESPERANZA',1,'2023-12-08 09:32:29',13,0,0,NULL,'6573370d8d951',NULL,NULL,0,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(808,'2023-12-08 09:36:17',14,831,1,2,'Escuela IDA Cartagena',1,'2023-12-08 09:36:17',10,0,0,NULL,'657337f105ab8',NULL,NULL,0,'2023-12-08 09:36:17','2024-07-16 14:23:50',NULL),(809,'2023-12-08 09:37:41',19,832,1,2,'Escuela Finca 11',1,'2023-12-08 09:37:41',15,0,0,NULL,'6573384583474',NULL,NULL,0,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(810,'2023-12-08 09:37:43',2,829,1,2,'ESCUELA FINCA DOS',1,'2023-12-08 09:37:43',17,0,0,NULL,'6573384731899',NULL,NULL,0,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(811,'2023-12-08 09:38:36',16,833,1,2,'ESCUELA FINCA OCHO',1,'2023-12-08 09:38:36',16,0,0,NULL,'6573387c0084b',NULL,NULL,0,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(812,'2023-12-08 09:41:05',6,834,2,2,NULL,0,'2023-12-08 09:41:05',13,1,0,NULL,'657339111d5d8',NULL,13,0,'2023-12-08 09:41:05','2023-12-08 09:51:58','2024-02-29 20:59:23'),(813,'2023-12-08 09:48:55',1,835,1,2,'ESCUELA FINCA ONCE',1,'2023-12-08 09:48:55',16,0,0,NULL,'65733ae7513f7',NULL,NULL,0,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(814,'2023-12-08 09:55:58',16,837,1,2,'ESCUELA JUAN SANTAMARIA',1,'2023-12-08 09:55:58',16,0,0,NULL,'65733c8e80c9c',NULL,NULL,0,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(815,'2023-12-08 09:56:50',17,836,1,2,'ESCUELA LA CONQUISTA',1,'2023-12-08 09:56:50',17,0,0,NULL,'65733cc2e65a2',NULL,NULL,0,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(816,'2023-12-08 10:00:00',16,838,1,2,'Escuela Finca 2',1,'2023-12-08 10:00:00',15,0,0,NULL,'65733d80a8406',NULL,NULL,0,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(817,'2023-12-08 10:03:40',4,839,1,2,'COLONIA NAZARETH',0,'2023-12-08 10:03:40',13,1,0,NULL,'65733e5ce80ba',NULL,13,0,'2023-12-08 10:03:40','2023-12-08 10:08:39','2024-02-29 20:59:23'),(818,'2023-12-08 10:04:22',17,840,1,2,'IDA Huetares',1,'2023-12-08 10:04:22',10,0,0,NULL,'65733e86b6c41',NULL,NULL,1,'2023-12-08 10:04:22','2024-03-01 10:18:39',NULL),(819,'2023-12-08 10:10:12',4,839,1,2,'LA NAZARETH',1,'2023-12-08 10:10:12',13,0,0,NULL,'65733fe40e453',NULL,NULL,0,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(820,'2023-12-08 10:10:55',12,841,5,2,NULL,1,'2023-12-08 10:10:55',16,0,0,NULL,'6573400fbff79',NULL,NULL,0,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(821,'2023-12-08 10:19:09',18,842,1,2,'ESCUELA COLONIA NAZARETH',1,'2023-12-08 10:19:09',10,0,0,NULL,'657341fd1057f',NULL,NULL,0,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(822,'2023-12-08 10:27:09',1,844,1,2,'Escuela Finca 2',1,'2023-12-08 10:27:09',15,0,0,NULL,'657343dd1977e',NULL,NULL,0,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(823,'2023-12-08 10:27:34',14,845,1,2,'EL CRUCE',1,'2023-12-08 10:27:34',13,0,0,NULL,'657343f607170',NULL,NULL,0,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(824,'2023-12-08 10:31:43',2,846,1,2,'ESCUELA FINCA 6',1,'2023-12-08 10:31:43',10,0,0,NULL,'657344ef45acd',NULL,NULL,0,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(825,'2023-12-08 10:36:09',18,847,1,2,'Escuela Juan Santamaría',1,'2023-12-08 10:36:09',15,0,0,NULL,'657345f95fa1b',NULL,NULL,0,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(826,'2023-12-08 10:36:19',38,843,5,2,'Colegio Nocturno de Río Frío',1,'2023-12-08 10:36:19',24,0,0,NULL,'65734603b3d9e',NULL,NULL,0,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(827,'2023-12-08 10:38:39',16,848,1,2,'COLONIA VILLALOBOS',1,'2023-12-08 10:38:39',13,0,0,NULL,'6573468f746fc',NULL,NULL,0,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(828,'2023-12-08 10:44:17',18,850,1,2,'Escuela Juan Santamaría',1,'2023-12-08 10:44:17',15,0,0,NULL,'657347e12ab35',NULL,NULL,0,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(829,'2023-12-08 10:50:14',2,852,1,2,'EL CRUCE',1,'2023-12-08 10:50:14',13,0,0,NULL,'65734946dbbcc',NULL,NULL,0,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(830,'2023-12-08 10:50:21',6,851,2,2,NULL,1,'2023-12-08 10:50:21',16,0,0,NULL,'6573494d3bec3',NULL,NULL,0,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(831,'2023-12-08 10:51:31',6,854,2,2,NULL,1,'2023-12-08 10:51:31',17,0,0,NULL,'6573499321585',NULL,NULL,0,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(832,'2023-12-08 10:51:55',17,855,1,2,'JUAN SANTAMARÍA',1,'2023-12-08 10:51:55',10,0,0,NULL,'657349abe937a',NULL,NULL,0,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(833,'2023-12-08 11:00:36',36,857,4,2,NULL,1,'2023-12-08 11:00:36',15,0,0,NULL,'65734bb4f34bd',NULL,NULL,0,'2023-12-08 11:00:36','2023-12-08 11:00:36',NULL),(834,'2023-12-08 11:02:18',13,858,5,2,NULL,0,'2023-12-08 11:02:18',13,1,0,NULL,'65734c1aed6e3',NULL,13,0,'2023-12-08 11:02:18','2023-12-08 11:04:23','2024-02-29 20:59:23'),(835,'2023-12-08 11:05:46',13,858,5,2,NULL,1,'2023-12-08 11:05:46',13,0,0,NULL,'65734cea90343',NULL,NULL,1,'2023-12-08 11:05:46','2024-03-07 13:01:46',NULL),(836,'2023-12-08 11:06:22',3,859,1,2,'ESCUELA EL CRUCE',1,'2023-12-08 11:06:22',10,0,0,NULL,'65734d0e1f233',NULL,NULL,0,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(837,'2023-12-08 11:09:53',1,860,1,2,'Escuela Finca 11',1,'2023-12-08 11:09:53',15,0,0,NULL,'65734de1b5205',NULL,NULL,0,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(838,'2023-12-08 11:16:46',14,863,1,2,'Escuela La Otoya',1,'2023-12-08 11:16:46',10,0,0,'','65734f7e97976',NULL,NULL,0,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(839,'2023-12-08 11:22:42',2,861,1,2,'ESCUELA EL CRUCE',1,'2023-12-08 11:22:42',17,0,0,'','657350e28bc87',NULL,NULL,0,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(840,'2023-12-08 11:24:32',19,864,1,2,'Escuela Buenos Aires',1,'2023-12-08 11:24:32',15,0,0,'','65735150dfe56',NULL,NULL,0,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(841,'2023-12-08 11:26:53',22,866,2,2,NULL,1,'2023-12-08 11:26:53',10,0,0,'','657351dd8629c',NULL,NULL,0,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(842,'2023-12-08 11:30:41',13,867,5,2,NULL,1,'2023-12-08 11:30:41',16,0,0,'','657352c15f1a1',NULL,NULL,0,'2023-12-08 11:30:41','2024-02-22 15:42:35',NULL),(843,'2023-12-08 11:34:36',8,869,3,2,NULL,1,'2023-12-08 11:34:36',10,0,0,'','657353ac426ed',NULL,NULL,0,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(844,'2023-12-08 11:35:08',35,862,4,2,NULL,1,'2023-12-08 11:35:08',13,0,0,'','657353ccd6306',NULL,NULL,0,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(845,'2023-12-08 11:37:59',6,868,2,2,NULL,1,'2023-12-08 11:37:59',17,0,0,'','65735477b52fa',NULL,NULL,0,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(846,'2023-12-08 11:45:39',1,871,1,2,'Escuela Finca 7',1,'2023-12-08 11:45:39',24,0,0,'','657356439f695',NULL,NULL,0,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(847,'2023-12-08 11:48:36',30,872,3,2,NULL,1,'2023-12-08 11:48:36',17,0,0,'','657356f49d1c7',NULL,NULL,0,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(848,'2023-12-08 11:50:41',13,873,5,2,NULL,1,'2023-12-08 11:50:41',10,0,0,'','657357712f069',NULL,NULL,0,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(849,'2023-12-08 11:57:58',15,874,1,2,'Escuela El Bambú',1,'2023-12-08 11:57:58',10,0,0,'','65735926c5cee',NULL,NULL,0,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(850,'2023-12-08 12:06:19',9,875,4,2,NULL,1,'2023-12-08 12:06:19',17,0,0,'','65735b1b59dcd',NULL,NULL,0,'2023-12-08 12:06:19','2024-02-14 09:08:29',NULL),(851,'2023-12-08 12:06:36',3,876,1,2,'Escuela Cubujuquí',1,'2023-12-08 12:06:36',10,0,0,'','65735b2c032dd',NULL,NULL,0,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(852,'2023-12-08 13:01:32',4,877,1,2,'JUAN SANTAMARÍA',1,'2023-12-08 13:01:32',10,0,0,'','6573680c3184b',NULL,NULL,0,'2023-12-08 13:01:32','2024-06-04 18:33:20',NULL),(853,'2023-12-08 13:13:50',21,878,2,2,NULL,1,'2023-12-08 13:13:50',10,0,0,'','65736aee04531',NULL,NULL,0,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(854,'2023-12-08 13:21:17',32,879,3,2,NULL,1,'2023-12-08 13:21:17',13,0,0,'','65736cadb0726',NULL,NULL,0,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(855,'2023-12-08 13:24:03',14,880,1,2,'Asentamiento Chirripo',1,'2023-12-08 13:24:03',10,0,0,'','65736d5348c6d',NULL,NULL,1,'2023-12-08 13:24:03','2024-03-18 14:44:59',NULL),(856,'2023-12-08 13:26:06',20,881,2,2,NULL,1,'2023-12-08 13:26:06',16,0,0,'','65736dce92e2c',NULL,NULL,0,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(857,'2023-12-08 13:30:27',4,884,1,2,'ESCUELA FINCA 6',1,'2023-12-08 13:30:27',10,0,0,'','65736ed3c31a0',NULL,NULL,0,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(858,'2023-12-08 13:32:44',7,883,3,2,NULL,1,'2023-12-08 13:32:44',13,0,0,'','65736f5ce6302',NULL,NULL,0,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(859,'2023-12-08 13:33:42',19,882,1,2,'ESCUELA ASENTAMIENTO EL CHIRRIPO',1,'2023-12-08 13:33:42',17,0,0,'','65736f96e1070',NULL,NULL,0,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(860,'2023-12-08 13:37:57',35,886,4,2,NULL,1,'2023-12-08 13:37:57',10,0,0,'','657370959ce2f',NULL,NULL,0,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(861,'2023-12-08 13:39:01',40,885,5,2,NULL,1,'2023-12-08 13:39:01',16,0,0,'','657370d520def',NULL,NULL,0,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(862,'2023-12-08 13:45:05',8,887,3,2,NULL,1,'2023-12-08 13:45:05',13,0,0,'','6573724187f4d',NULL,NULL,0,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(863,'2023-12-08 13:59:17',15,890,1,2,'ESCUELA LAS VEGAS',1,'2023-12-08 13:59:17',10,0,0,'','6573759513df9',NULL,NULL,0,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(864,'2023-12-08 14:01:45',3,889,1,2,'JUAN SANTAMARIA',1,'2023-12-08 14:01:45',13,0,0,'','657376298cba0',NULL,NULL,0,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(865,'2023-12-08 14:04:26',16,891,1,2,'ESCUELA FINCA ONCE',1,'2023-12-08 14:04:26',16,0,0,'','657376ca04046',NULL,NULL,0,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(866,'2023-12-08 14:13:18',23,892,2,2,NULL,1,'2023-12-08 14:13:18',13,0,0,'','657378de56aa5',NULL,NULL,0,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(867,'2023-12-08 14:15:14',17,893,1,2,'Escuela la Nazareth',1,'2023-12-08 14:15:14',10,0,0,'','6573795267064',NULL,NULL,0,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(868,'2023-12-08 14:17:41',2,894,1,2,'ESCUELA FINCA ONCE',1,'2023-12-08 14:17:41',16,0,0,'','657379e5d52a4',NULL,NULL,0,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(869,'2023-12-08 14:26:52',18,895,1,2,'ESCUELA FINCA SEIS',1,'2023-12-08 14:26:52',17,0,0,'','65737c0cd44a5',NULL,NULL,0,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(870,'2023-12-08 14:28:34',18,896,1,2,'ESCUELA FINCA 6',1,'2023-12-08 14:28:34',10,0,0,'','65737c7241041',NULL,NULL,0,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(871,'2023-12-08 14:29:56',1,897,1,2,'ESCUELA JUANSANTAMARIA',1,'2023-12-08 14:29:56',13,0,0,'','65737cc4acce4',NULL,NULL,0,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(872,'2023-12-08 14:31:29',11,105,5,2,NULL,1,'2023-12-08 14:31:29',17,0,0,'','65737d21428be',NULL,NULL,0,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(873,'2023-12-08 14:33:47',11,399,5,2,NULL,1,'2023-12-08 14:33:47',17,0,0,'','65737dab54631',NULL,NULL,0,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(874,'2023-12-08 14:34:42',2,898,1,2,'Escuela Lider Puerto Viejo de Sarapiquí',1,'2023-12-08 14:34:42',10,0,0,'','65737de276a63',NULL,NULL,0,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(875,'2023-12-08 14:40:47',19,900,1,2,'JUAN SANTAMARÍA',1,'2023-12-08 14:40:47',10,0,0,'','65737f4fb9388',NULL,NULL,0,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(876,'2023-12-08 14:43:15',4,899,1,2,'BUENOS AIRES',1,'2023-12-08 14:43:15',13,0,0,'','65737fe3dac3e',NULL,NULL,0,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(877,'2023-12-08 14:55:10',15,901,1,2,'JUAN SANTAMARÍA',1,'2023-12-08 14:55:10',10,0,0,'','657382ae7e42b',NULL,NULL,0,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(878,'2023-12-08 15:01:06',15,902,1,2,'JUAN SANTAMARÍA',1,'2023-12-08 15:01:06',10,0,0,'','6573841208ca3',NULL,NULL,0,'2023-12-08 15:01:06','2024-04-23 16:40:09',NULL),(879,'2023-12-08 15:10:25',14,903,1,2,'Escuela Finca 11',1,'2023-12-08 15:10:25',10,0,0,'','65738641589a1',NULL,NULL,0,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(880,'2023-12-08 15:28:53',38,904,5,2,NULL,1,'2023-12-08 15:28:53',10,0,0,'','65738a955e8b5',NULL,NULL,0,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(881,'2023-12-12 07:42:54',43,905,3,2,NULL,1,'2023-12-12 07:42:54',20,0,0,'','6578635e65f89',NULL,NULL,0,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(882,'2023-12-12 07:47:58',43,821,3,2,NULL,1,'2023-12-12 07:47:58',20,0,0,'','6578648ed6919',NULL,NULL,0,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(883,'2023-12-12 07:50:06',44,849,4,2,NULL,1,'2023-12-12 07:50:06',20,0,0,'','6578650e83377',NULL,NULL,0,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(884,'2023-12-12 07:51:49',44,865,4,2,NULL,1,'2023-12-12 07:51:49',20,0,0,'','6578657506af1',NULL,NULL,0,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(885,'2023-12-12 08:00:30',43,906,3,2,NULL,1,'2023-12-12 08:00:30',20,0,0,'','6578677e33275',NULL,NULL,0,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(886,'2024-02-08 08:24:51',14,909,1,2,'Juan Santamaría',1,'2024-02-08 08:24:51',10,0,0,'PENDIENTE COPIA DEL TÍTULO','65c4e433d74ab',NULL,NULL,0,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(887,'2024-02-08 08:25:35',15,910,1,2,'Escuela la Platanera',1,'2024-02-08 08:25:35',15,0,0,'','65c4e45f02466',NULL,NULL,0,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(888,'2024-02-08 08:39:11',1,912,1,2,'Escuela San Bernardino',1,'2024-02-08 08:39:11',12,0,0,'','65c4e78f6d350',NULL,NULL,0,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(889,'2024-02-08 08:41:42',3,913,1,2,'Escuela Finca 6',1,'2024-02-08 08:41:42',10,0,0,'','65c4e82617aa2',NULL,NULL,0,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(890,'2024-02-08 08:52:09',16,915,1,2,'Escuela Nazareth',1,'2024-02-08 08:52:09',10,0,0,'PENDIENTE TÍTULO DE SEXTO AÑO','65c4ea993c86b',NULL,NULL,0,'2024-02-08 08:52:09','2024-02-08 08:53:31',NULL),(891,'2024-02-08 08:57:25',28,911,3,2,'Instituto No Gubernamental \"Departamental Lima\"',1,'2024-02-08 08:57:25',8,0,0,'CURSÓ EL SÉTIMO Y OCTAVO AÑO EN HONDURAS. PENDIENTE LA CONSTANCIA DEL OCTAVO AÑO (VISTO BUENO DE DOÑA MILDRED)','65c4ebd524e51',NULL,NULL,0,'2024-02-08 08:57:25','2024-07-15 13:12:10',NULL),(892,'2024-02-08 08:58:03',1,914,1,2,'Escuela Clemenrte Marín Rodríguez',1,'2024-02-08 08:58:03',15,0,0,'','65c4ebfb0ef83',NULL,NULL,0,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(893,'2024-02-08 08:58:06',2,916,1,2,'FINCA 11',1,'2024-02-08 08:58:06',13,0,0,'','65c4ebfec4cbc',NULL,NULL,0,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(894,'2024-02-08 09:04:55',5,917,2,2,NULL,1,'2024-02-08 09:04:55',12,0,0,'','65c4ed97b063c',NULL,NULL,0,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(895,'2024-02-08 09:09:59',4,919,1,2,'Escuela I.D.A. Huetar',1,'2024-02-08 09:09:59',15,0,0,'','65c4eec762df4',NULL,NULL,0,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(896,'2024-02-08 09:10:05',4,918,1,2,'Escuela Cubujuquí',1,'2024-02-08 09:10:05',10,0,0,'','65c4eecd654c7',NULL,NULL,0,'2024-02-08 09:10:05','2024-07-15 18:29:06',NULL),(897,'2024-02-08 09:15:45',29,921,3,2,'Liceo Platanillo de Barú',1,'2024-02-08 09:15:45',8,0,0,'CURSÓ SETIMO Y OCTAVO EN PEREZ ZELEDÓN','65c4f021edfec',NULL,NULL,0,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(898,'2024-02-08 09:21:57',35,923,4,2,NULL,1,'2024-02-08 09:21:57',13,0,0,'','65c4f19599621',NULL,NULL,0,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(899,'2024-02-08 09:22:54',1,922,1,2,'Juan Santa Maria',1,'2024-02-08 09:22:54',11,0,0,'','65c4f1ce59a89',NULL,NULL,0,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(900,'2024-02-08 09:23:46',14,920,1,2,'ESCUELA LICENCIADO CLAUDIO CORTES CASTRO',1,'2024-02-08 09:23:46',9,0,0,'PENDIENTE ENTREGA DE LA NOTA','65c4f2029aa29',NULL,NULL,1,'2024-02-08 09:23:46','2024-03-01 14:16:33',NULL),(901,'2024-02-08 09:26:34',30,925,3,2,NULL,1,'2024-02-08 09:26:34',15,0,0,'','65c4f2aaae725',NULL,NULL,0,'2024-02-08 09:26:34','2024-06-12 12:13:35',NULL),(902,'2024-02-08 09:35:33',19,926,1,2,'Escuela Finca 4',1,'2024-02-08 09:35:33',8,0,0,'','65c4f4c5ca636',NULL,NULL,0,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(903,'2024-02-08 09:36:23',17,927,1,2,'Escuela el Carmen',1,'2024-02-08 09:36:23',15,0,0,'','65c4f4f72b294',NULL,NULL,0,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(904,'2024-02-08 09:37:56',18,924,1,2,'Escuela Buenos Aires',1,'2024-02-08 09:37:56',10,0,0,'PENDIENTE EL TÍTULO DE SEXTO','65c4f5546cd56',NULL,NULL,0,'2024-02-08 09:37:56','2024-04-16 12:40:15',NULL),(905,'2024-02-08 09:43:14',15,928,1,2,'Escuela Juan Evangelista Sojo Cartin',1,'2024-02-08 09:43:14',12,0,0,'','65c4f6926110d',NULL,NULL,0,'2024-02-08 09:43:14','2024-04-23 11:16:56',NULL),(906,'2024-02-08 09:44:02',23,929,2,2,'Liceo Ambientalista',1,'2024-02-08 09:44:02',11,0,0,'','65c4f6c278fb9',NULL,NULL,0,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(907,'2024-02-08 09:52:02',40,930,5,2,NULL,1,'2024-02-08 09:52:02',8,0,0,'','65c4f8a2671a3',NULL,NULL,0,'2024-02-08 09:52:02','2024-02-19 07:36:30',NULL),(908,'2024-02-08 10:06:38',24,931,2,2,'NICARAGUA',1,'2024-02-08 10:06:38',13,0,0,'FALTA POSTILLAR DOCUMENTOS Y COPIAS','65c4fc0e2156b',NULL,NULL,0,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(909,'2024-02-08 10:13:05',19,932,1,2,'ESCUELA FINCA SEIS',1,'2024-02-08 10:13:05',9,0,0,'','65c4fd915498b',NULL,NULL,0,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(910,'2024-02-08 10:23:19',3,933,1,2,'MANUEL QUESADA BASTOS',1,'2024-02-08 10:23:19',13,0,0,'','65c4fff77b82b',NULL,NULL,1,'2024-02-08 10:23:19','2024-03-18 13:05:12',NULL),(911,'2024-02-08 10:59:07',12,934,5,2,NULL,1,'2024-02-08 10:59:07',10,0,0,'','65c5085bb5c99',NULL,NULL,1,'2024-02-08 10:59:07','2024-06-20 16:17:43',NULL),(912,'2024-02-08 11:21:56',28,935,3,2,'Liceo Ambientalista',1,'2024-02-08 11:21:56',8,0,0,'','65c50db471bf0',NULL,NULL,0,'2024-02-08 11:21:56','2024-02-08 11:22:37',NULL),(913,'2024-02-08 11:38:30',35,936,4,2,NULL,1,'2024-02-08 11:38:30',12,0,0,'','65c5119627408',NULL,NULL,0,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(914,'2024-02-08 12:29:18',1,937,1,2,'ESCUELA JOAQUIN CAMACHO ULATE',1,'2024-02-08 12:29:18',9,0,0,'PENDIENTE ENTREGA COPIA DE TITULO Y CONSENTIMIENTO USO DE IMAGEN','65c51d7e8960a',NULL,NULL,0,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(915,'2024-02-08 12:35:32',3,938,1,2,'TEJARCILLOS',1,'2024-02-08 12:35:32',13,0,0,'','65c51ef43d712',NULL,NULL,0,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(916,'2024-02-08 12:49:18',17,939,1,2,'Finca Dos',1,'2024-02-08 12:49:18',21,0,0,'','65c5222e2fbf3',NULL,NULL,0,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(917,'2024-02-08 12:54:21',17,940,1,2,'JUAN SANTAMARIA',1,'2024-02-08 12:54:21',13,0,0,'CERTIFICADO DE NOTAS PENDIENTE','65c5235d45276',NULL,NULL,0,'2024-02-08 12:54:21','2024-02-12 09:44:29',NULL),(918,'2024-02-08 12:57:59',16,941,1,2,'ESCUELA JUAN SANTAMARÍA',1,'2024-02-08 12:57:59',9,0,0,'','65c5243760ba4',NULL,NULL,0,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(919,'2024-02-08 13:10:35',4,942,1,2,'ESCUELA JUAN SANTAMARIA',1,'2024-02-08 13:10:35',21,0,0,'PENDIENTE TITULO','65c5272b12f60',NULL,NULL,0,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(920,'2024-02-08 13:19:16',4,944,1,2,'ESCUELA JUAN SANTAMARÍA',1,'2024-02-08 13:19:16',21,0,0,'PENDIENTE COPIA TITULO','65c529343555a',NULL,NULL,0,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(921,'2024-02-08 13:27:09',16,943,1,2,'ESCUELA JUAN SANTAMARÍA',1,'2024-02-08 13:27:09',9,0,0,'PENDIENTE ENTREGA DE CONSENTIMIENTO INFORMADO','65c52b0d95ff3',NULL,NULL,0,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(922,'2024-02-08 13:33:14',3,945,1,2,'LICEO RIO FRIO',1,'2024-02-08 13:33:14',13,0,0,'','65c52c7aa2d54',NULL,NULL,0,'2024-02-08 13:33:14','2024-02-08 13:33:14',NULL),(923,'2024-02-08 13:39:53',18,947,1,2,'ESCUELA EL CRUCE',1,'2024-02-08 13:39:53',21,0,0,'','65c52e09ee262',NULL,NULL,0,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(924,'2024-02-08 13:40:14',11,946,5,2,'Liceo Ambientalista de Horquetas',0,'2024-02-08 13:40:14',8,1,0,'','65c52e1ee27bf','por cambio de idioma',3,0,'2024-02-08 13:40:14','2024-03-13 11:57:15',NULL),(925,'2024-02-08 13:41:43',3,948,1,2,'ESCUELA ASENTAMIENTO CHIRRIPO',1,'2024-02-08 13:41:43',9,0,0,'','65c52e772cc8e',NULL,NULL,0,'2024-02-08 13:41:43','2024-02-08 13:43:10',NULL),(926,'2024-02-08 13:46:52',18,950,1,2,'Escuela Buenos Aires',1,'2024-02-08 13:46:52',10,0,0,'','65c52facdbda0',NULL,NULL,0,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(927,'2024-02-08 13:52:48',15,951,1,2,'LAS VEGAS DEL RIO SUCIO',1,'2024-02-08 13:52:48',13,0,0,'','65c53110e16dd',NULL,NULL,0,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(928,'2024-02-08 13:55:27',16,952,1,2,'Liceo de Rio Frio',1,'2024-02-08 13:55:27',8,0,0,'EL PADRE DESEA QUE SU HIJA REPITA NUEVAMENTE TODAS LAS MATERIAS DEL NIVEL.','65c531af5eef5',NULL,NULL,0,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(929,'2024-02-08 14:01:17',20,953,2,2,NULL,1,'2024-02-08 14:01:17',10,0,0,'','65c5330d38cf9',NULL,NULL,0,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(930,'2024-02-08 14:09:09',3,949,1,2,'Escuela Buenos Aires',1,'2024-02-08 14:09:09',10,0,0,'PENDIENTE COPIA DE LAS NOTAS','65c534e5783d0',NULL,NULL,0,'2024-02-08 14:09:09','2024-02-08 14:11:42',NULL),(931,'2024-02-08 14:12:34',25,956,2,2,NULL,1,'2024-02-08 14:12:34',8,0,0,'','65c535b22fea6',NULL,NULL,0,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(932,'2024-02-08 14:13:14',7,954,3,2,NULL,1,'2024-02-08 14:13:14',11,0,0,'','65c535dad0190',NULL,NULL,0,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(933,'2024-02-08 14:15:55',1,955,1,2,'ESCUELA SAN RAFAEL DE CERROS QUEPOS',1,'2024-02-08 14:15:55',9,0,0,'','65c5367b3d2dc',NULL,NULL,0,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(934,'2024-02-08 14:27:03',1,957,1,2,'Escuela I.D.A. Juan Santamaría',1,'2024-02-08 14:27:03',15,0,0,'','65c53917d782d',NULL,NULL,1,'2024-02-08 14:27:03','2024-03-04 11:56:15',NULL),(935,'2024-02-08 14:28:52',31,958,3,2,NULL,1,'2024-02-08 14:28:52',10,0,0,'','65c53984c2f2e',NULL,NULL,0,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(936,'2024-02-08 14:38:56',2,959,1,2,'Liceo de Rio Frío',1,'2024-02-08 14:38:56',15,0,0,'','65c53be0a8410',NULL,NULL,0,'2024-02-08 14:38:56','2024-02-08 14:38:56',NULL),(937,'2024-02-08 14:39:36',14,960,1,2,'Escuela de Finca Seis',1,'2024-02-08 14:39:36',10,0,0,'PENDIENTE LA FOTO Y LA COPIA DE LAS NOTAS','65c53c085aa0e',NULL,NULL,0,'2024-02-08 14:39:36','2024-02-08 14:40:19',NULL),(938,'2024-02-08 14:44:17',29,961,3,2,'C.T.P. San Rafael de Poás',1,'2024-02-08 14:44:17',8,0,0,'','65c53d2134857',NULL,NULL,0,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(939,'2024-02-08 14:50:48',14,962,1,2,'Escuela finca 4',1,'2024-02-08 14:50:48',12,0,0,'','65c53ea8e19b8',NULL,NULL,0,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(940,'2024-02-08 15:13:37',35,963,4,2,NULL,1,'2024-02-08 15:13:37',12,0,0,'','65c5440136a8b',NULL,NULL,0,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(941,'2024-02-08 15:16:37',1,964,1,2,'Escuela Platanares',1,'2024-02-08 15:16:37',11,0,0,'','65c544b587c5c',NULL,NULL,0,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(942,'2024-02-09 08:08:51',21,965,2,2,NULL,1,'2024-02-09 08:08:51',8,0,0,'','65c631f3e0e22',NULL,NULL,0,'2024-02-09 08:08:51','2024-02-09 08:08:51',NULL),(943,'2024-02-09 08:10:36',22,966,2,2,NULL,1,'2024-02-09 08:10:36',12,0,0,'','65c6325c70c15',NULL,NULL,0,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(944,'2024-02-09 08:11:12',15,967,1,2,'Escuela San Ramón de Río Claro',1,'2024-02-09 08:11:12',10,0,0,'','65c6328002856',NULL,NULL,0,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(945,'2024-02-09 08:19:10',29,968,3,2,NULL,1,'2024-02-09 08:19:10',8,0,0,'','65c6345e91665',NULL,NULL,0,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(946,'2024-02-09 08:24:06',30,970,3,2,NULL,1,'2024-02-09 08:24:06',12,0,0,'','65c635860068a',NULL,NULL,0,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(947,'2024-02-09 08:24:22',12,969,5,2,NULL,1,'2024-02-09 08:24:22',10,0,0,'','65c635965e84f',NULL,NULL,0,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(948,'2024-02-09 08:25:50',6,971,2,2,NULL,1,'2024-02-09 08:25:50',9,0,0,'','65c635eeeecd4',NULL,NULL,0,'2024-02-09 08:25:50','2024-02-09 08:25:50',NULL),(949,'2024-02-09 08:38:47',31,973,3,2,NULL,1,'2024-02-09 08:38:47',10,0,0,'','65c638f73460c',NULL,NULL,1,'2024-02-09 08:38:47','2024-06-20 16:12:21',NULL),(950,'2024-02-09 08:40:59',35,972,4,2,NULL,1,'2024-02-09 08:40:59',21,0,0,'','65c6397b035fd',NULL,NULL,1,'2024-02-09 08:40:59','2024-03-18 14:09:15',NULL),(951,'2024-02-09 08:43:30',32,974,3,2,NULL,1,'2024-02-09 08:43:30',12,0,0,'','65c63a122a138',NULL,NULL,0,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(952,'2024-02-09 08:44:52',35,975,4,2,NULL,1,'2024-02-09 08:44:52',9,0,0,'','65c63a647edaf',NULL,NULL,0,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(953,'2024-02-09 08:46:28',8,976,3,2,NULL,1,'2024-02-09 08:46:28',13,0,0,'','65c63ac428d40',NULL,NULL,0,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(954,'2024-02-09 08:59:02',39,977,5,2,'COLEGIO HUMANISTICO',1,'2024-02-09 08:59:02',13,0,0,'','65c63db65ec69',NULL,NULL,0,'2024-02-09 08:59:02','2024-02-15 14:49:06',NULL),(955,'2024-02-09 09:05:53',23,978,2,2,NULL,1,'2024-02-09 09:05:53',8,0,0,'','65c63f517f9d5',NULL,NULL,0,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(956,'2024-02-09 09:08:32',35,979,4,2,NULL,1,'2024-02-09 09:08:32',10,0,0,'','65c63ff02c1c6',NULL,NULL,0,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(957,'2024-02-09 09:11:05',38,980,5,2,NULL,1,'2024-02-09 09:11:05',12,0,0,'','65c64089143f6',NULL,NULL,0,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(958,'2024-02-09 09:16:10',26,981,2,2,NULL,1,'2024-02-09 09:16:10',8,0,0,'','65c641ba11796',NULL,NULL,0,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(959,'2024-02-09 09:20:21',12,983,5,2,NULL,1,'2024-02-09 09:20:21',10,0,0,'','65c642b5ee62d',NULL,NULL,0,'2024-02-09 09:20:21','2024-02-09 09:20:21',NULL),(960,'2024-02-09 09:22:41',7,984,3,2,NULL,1,'2024-02-09 09:22:41',12,0,0,'','65c643413042f',NULL,NULL,0,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(961,'2024-02-09 09:29:26',20,985,2,2,NULL,1,'2024-02-09 09:29:26',8,0,0,'','65c644d6584a7',NULL,NULL,0,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(962,'2024-02-09 09:31:31',21,986,2,2,NULL,1,'2024-02-09 09:31:31',10,0,0,'','65c64553d5da6',NULL,NULL,0,'2024-02-09 09:31:31','2024-02-09 09:31:31',NULL),(963,'2024-02-09 09:40:12',20,982,2,2,NULL,1,'2024-02-09 09:40:12',13,0,0,'','65c6475c93801',NULL,NULL,0,'2024-02-09 09:40:12','2024-02-09 09:40:12',NULL),(964,'2024-02-09 09:40:21',28,987,3,2,NULL,1,'2024-02-09 09:40:21',21,0,0,'','65c6476517387',NULL,NULL,0,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(965,'2024-02-09 09:50:05',8,988,3,2,NULL,1,'2024-02-09 09:50:05',12,0,0,'','65c649ad48e0c',NULL,NULL,0,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(966,'2024-02-09 09:53:54',16,989,1,2,'Escuela Finca 10',1,'2024-02-09 09:53:54',10,0,0,'','65c64a922f088',NULL,NULL,0,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(967,'2024-02-09 10:06:16',19,990,1,2,'FINCA 5',1,'2024-02-09 10:06:16',21,0,0,'','65c64d78127fb',NULL,NULL,0,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(968,'2024-02-09 10:07:10',13,991,5,2,NULL,1,'2024-02-09 10:07:10',13,0,0,'','65c64dae76f26',NULL,NULL,0,'2024-02-09 10:07:10','2024-02-09 10:07:10',NULL),(969,'2024-02-09 10:09:36',36,992,4,2,'Cindea Puerto Viejo',1,'2024-02-09 10:09:36',8,0,0,'','65c64e40e40e5',NULL,NULL,0,'2024-02-09 10:09:36','2024-07-17 18:10:24',NULL),(970,'2024-02-09 10:11:28',29,993,3,2,NULL,1,'2024-02-09 10:11:28',9,0,0,'','65c64eb05f640',NULL,NULL,0,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(971,'2024-02-09 10:11:44',8,994,3,2,NULL,1,'2024-02-09 10:11:44',10,0,0,'','65c64ec0a5389',NULL,NULL,0,'2024-02-09 10:11:44','2024-02-09 10:11:44',NULL),(972,'2024-02-09 10:12:56',31,995,3,2,NULL,1,'2024-02-09 10:12:56',12,0,0,'','65c64f08e3b6c',NULL,NULL,0,'2024-02-09 10:12:56','2024-02-09 10:12:56',NULL),(973,'2024-02-09 10:18:45',22,997,2,2,NULL,1,'2024-02-09 10:18:45',13,0,0,'','65c65065ebf7f',NULL,NULL,1,'2024-02-09 10:18:45','2024-05-22 13:24:51',NULL),(974,'2024-02-09 10:19:08',11,996,5,2,NULL,1,'2024-02-09 10:19:08',21,0,0,'','65c6507cd1da0',NULL,NULL,0,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(975,'2024-02-09 10:22:27',38,998,5,2,'Repite 4 materias (Informática está aprobada)',1,'2024-02-09 10:22:27',8,0,0,'','65c651435df44',NULL,NULL,0,'2024-02-09 10:22:27','2024-02-15 14:17:40',NULL),(976,'2024-02-09 10:25:19',38,999,5,2,NULL,1,'2024-02-09 10:25:19',9,0,0,'','65c651ef25370',NULL,NULL,0,'2024-02-09 10:25:19','2024-02-09 10:48:25',NULL),(977,'2024-02-09 10:27:14',35,1000,4,2,NULL,1,'2024-02-09 10:27:14',12,0,0,'','65c6526270bf3',NULL,NULL,0,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(978,'2024-02-09 10:32:44',35,1001,4,2,NULL,1,'2024-02-09 10:32:44',10,0,0,'','65c653aca595d',NULL,NULL,0,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(979,'2024-02-09 10:35:45',38,1003,5,2,NULL,1,'2024-02-09 10:35:45',9,0,0,'','65c6546129d94',NULL,NULL,0,'2024-02-09 10:35:45','2024-02-09 10:44:07',NULL),(980,'2024-02-09 10:36:34',35,1004,4,2,NULL,1,'2024-02-09 10:36:34',15,0,0,'','65c65492b540a',NULL,NULL,0,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(981,'2024-02-09 10:37:18',39,451,5,2,NULL,1,'2024-02-09 10:37:18',3,0,0,'','65c654bea2f20',NULL,NULL,0,'2024-02-09 10:37:18','2024-04-01 14:59:11',NULL),(982,'2024-02-09 10:38:00',35,1002,4,2,NULL,1,'2024-02-09 10:38:00',8,0,0,'','65c654e8acdf7',NULL,NULL,0,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(983,'2024-02-09 10:40:56',39,33,5,2,NULL,1,'2024-02-09 10:40:56',21,0,0,'','65c65598c3299',NULL,NULL,0,'2024-02-09 10:40:56','2024-02-22 15:41:19',NULL),(984,'2024-02-09 10:43:24',28,1006,3,2,NULL,1,'2024-02-09 10:43:24',10,0,0,'','65c6562c73a5d',NULL,NULL,0,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(985,'2024-02-09 10:44:44',20,1007,2,2,NULL,1,'2024-02-09 10:44:44',12,0,0,'','65c6567cada9d',NULL,NULL,0,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(986,'2024-02-09 10:44:57',6,1008,2,2,NULL,1,'2024-02-09 10:44:57',15,0,0,'','65c65689150d7',NULL,NULL,0,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(987,'2024-02-09 10:47:15',32,1009,3,2,NULL,1,'2024-02-09 10:47:15',8,0,0,'','65c65713116d0',NULL,NULL,0,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(988,'2024-02-09 10:48:04',20,1005,2,2,NULL,1,'2024-02-09 10:48:04',13,0,0,'','65c6574422046',NULL,NULL,0,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(989,'2024-02-09 10:51:52',23,1010,2,2,NULL,1,'2024-02-09 10:51:52',15,0,0,'','65c6582840461',NULL,NULL,0,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(990,'2024-02-09 10:54:25',12,1012,5,2,NULL,1,'2024-02-09 10:54:25',12,0,0,'','65c658c11f226',NULL,NULL,0,'2024-02-09 10:54:25','2024-02-19 14:57:22',NULL),(991,'2024-02-09 10:58:01',32,1011,3,2,NULL,1,'2024-02-09 10:58:01',10,0,0,'','65c6599912ab0',NULL,NULL,0,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(992,'2024-02-09 10:59:14',36,1013,4,2,NULL,1,'2024-02-09 10:59:14',21,0,0,'','65c659e26a34b',NULL,NULL,0,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(993,'2024-02-09 10:59:19',29,1014,3,2,NULL,1,'2024-02-09 10:59:19',9,0,0,'','65c659e757acc',NULL,NULL,0,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(994,'2024-02-09 11:04:20',7,1015,3,2,NULL,1,'2024-02-09 11:04:20',15,0,0,'','65c65b14ed84f',NULL,NULL,0,'2024-02-09 11:04:20','2024-02-09 11:04:20',NULL),(995,'2024-02-09 11:06:06',28,1016,3,2,NULL,1,'2024-02-09 11:06:06',13,0,0,'','65c65b7ec52d0',NULL,NULL,0,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(996,'2024-02-09 11:07:09',38,1017,5,2,NULL,1,'2024-02-09 11:07:09',12,0,0,'','65c65bbd8a346',NULL,NULL,0,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(997,'2024-02-09 11:09:08',31,1018,3,2,NULL,1,'2024-02-09 11:09:08',9,0,0,'','65c65c344a66f',NULL,NULL,0,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(998,'2024-02-09 11:09:15',30,1019,3,2,NULL,1,'2024-02-09 11:09:15',10,0,0,'','65c65c3b57a0b',NULL,NULL,0,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(999,'2024-02-09 11:12:50',17,1020,1,2,'Liceo de Rio Frio',1,'2024-02-09 11:12:50',8,0,0,'REPITE SÉTIMO AÑO','65c65d1223976',NULL,NULL,0,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(1000,'2024-02-09 11:14:59',22,1021,2,2,NULL,1,'2024-02-09 11:14:59',21,0,0,'','65c65d931cf28',NULL,NULL,0,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(1001,'2024-02-09 11:16:34',21,1022,2,2,NULL,1,'2024-02-09 11:16:34',15,0,0,'','65c65df202cfd',NULL,NULL,0,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(1002,'2024-02-09 11:26:51',5,1024,2,2,NULL,1,'2024-02-09 11:26:51',15,0,0,'','65c6605b0d4b0',NULL,NULL,0,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(1003,'2024-02-09 11:27:56',36,1023,4,2,'Liceo San Francisco de Coyote',1,'2024-02-09 11:27:56',8,0,0,'','65c6609cec2c6',NULL,NULL,0,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(1004,'2024-02-09 11:31:43',21,791,2,2,NULL,1,'2024-02-09 11:31:43',10,0,0,'','65c6617fa05e3',NULL,NULL,0,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(1005,'2024-02-09 11:32:34',35,1025,4,2,NULL,1,'2024-02-09 11:32:34',15,0,0,'','65c661b2125da',NULL,NULL,0,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(1006,'2024-02-09 11:43:37',7,1027,3,2,NULL,1,'2024-02-09 11:43:37',12,0,0,'','65c664499fb32',NULL,NULL,0,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(1007,'2024-02-09 11:44:16',31,1026,3,2,NULL,1,'2024-02-09 11:44:16',10,0,0,'','65c664706ecb5',NULL,NULL,0,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(1008,'2024-02-09 11:58:59',40,1028,5,2,NULL,1,'2024-02-09 11:58:59',12,0,0,'','65c667e36b226',NULL,NULL,0,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(1009,'2024-02-09 12:24:53',37,1029,4,2,NULL,1,'2024-02-09 12:24:53',10,0,0,'','65c66df5d67bf',NULL,NULL,0,'2024-02-09 12:24:53','2024-03-05 10:51:24',NULL),(1010,'2024-02-09 12:43:51',8,1030,3,2,NULL,1,'2024-02-09 12:43:51',8,0,0,'','65c672675488a',NULL,NULL,0,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(1011,'2024-02-09 12:45:49',35,1031,4,2,NULL,1,'2024-02-09 12:45:49',12,0,0,'','65c672dd95de4',NULL,NULL,0,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(1012,'2024-02-09 12:52:10',28,1032,3,2,NULL,1,'2024-02-09 12:52:10',10,0,0,'','65c6745ab8a55',NULL,NULL,0,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(1013,'2024-02-09 12:57:51',5,1033,2,2,NULL,1,'2024-02-09 12:57:51',12,0,0,'','65c675af1f8de',NULL,NULL,0,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(1014,'2024-02-09 13:22:21',32,1035,3,2,NULL,1,'2024-02-09 13:22:21',10,0,0,'','65c67b6d27ba2',NULL,NULL,0,'2024-02-09 13:22:21','2024-05-10 11:50:08',NULL),(1015,'2024-02-09 13:22:27',7,1034,3,2,'Repite materias de noveno año',1,'2024-02-09 13:22:27',8,0,0,'','65c67b733d6bf',NULL,NULL,0,'2024-02-09 13:22:27','2024-02-09 13:22:27',NULL),(1016,'2024-02-09 13:41:15',17,1036,1,2,'Escuela Finca 4',1,'2024-02-09 13:41:15',10,0,0,'','65c67fdbea8e4',NULL,NULL,0,'2024-02-09 13:41:15','2024-02-09 13:41:15',NULL),(1017,'2024-02-09 13:44:37',6,1037,2,2,NULL,1,'2024-02-09 13:44:37',13,0,0,'','65c680a51c13b',NULL,NULL,0,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(1018,'2024-02-09 13:51:25',30,1038,3,2,'Colegio Nocturno de Río Frío',1,'2024-02-09 13:51:25',8,0,0,'','65c6823d331e0',NULL,NULL,0,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(1019,'2024-02-09 13:53:34',36,1039,4,2,NULL,1,'2024-02-09 13:53:34',12,0,0,'','65c682be8c446',NULL,NULL,0,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(1020,'2024-02-09 13:56:33',30,1040,3,2,NULL,1,'2024-02-09 13:56:33',10,0,0,'','65c6837193e48',NULL,NULL,0,'2024-02-09 13:56:33','2024-03-04 13:50:44',NULL),(1021,'2024-02-09 14:08:09',24,1041,2,2,NULL,1,'2024-02-09 14:08:09',12,0,0,'','65c6862934756',NULL,NULL,0,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(1022,'2024-02-09 14:10:42',25,1042,2,2,NULL,1,'2024-02-09 14:10:42',8,0,0,'','65c686c2d9539',NULL,NULL,1,'2024-02-09 14:10:42','2024-05-16 18:26:54',NULL),(1023,'2024-02-09 14:12:48',16,1043,1,2,'ESCUELA EL BAMBU',0,'2024-02-09 14:12:48',13,1,0,'','65c68740f2293',NULL,13,0,'2024-02-09 14:12:48','2024-02-09 14:14:28','2024-02-29 20:59:23'),(1024,'2024-02-09 14:16:15',16,1043,1,2,'ESCUELA EL BAMBU',1,'2024-02-09 14:16:15',13,0,0,'','65c6880fd753a',NULL,NULL,0,'2024-02-09 14:16:15','2024-02-09 14:16:15',NULL),(1025,'2024-02-09 14:17:07',29,1044,3,2,NULL,1,'2024-02-09 14:17:07',10,0,0,'','65c688437f6fc',NULL,NULL,0,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(1026,'2024-02-09 14:22:12',37,1045,4,2,NULL,1,'2024-02-09 14:22:12',8,0,0,'','65c6897409009',NULL,NULL,1,'2024-02-09 14:22:12','2024-05-22 13:36:04',NULL),(1027,'2024-02-09 14:25:06',39,1046,5,2,NULL,1,'2024-02-09 14:25:06',9,0,0,'','65c68a226622d',NULL,NULL,0,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(1028,'2024-02-09 14:30:45',6,1047,2,2,NULL,1,'2024-02-09 14:30:45',13,0,0,'','65c68b75c9708',NULL,NULL,0,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(1029,'2024-02-09 14:34:12',37,1048,4,2,NULL,1,'2024-02-09 14:34:12',10,0,0,'','65c68c445bc7c',NULL,NULL,0,'2024-02-09 14:34:12','2024-03-05 10:54:19',NULL),(1030,'2024-02-09 14:36:15',36,1049,4,2,NULL,1,'2024-02-09 14:36:15',9,0,0,'','65c68cbfb9910',NULL,NULL,0,'2024-02-09 14:36:15','2024-03-05 09:12:27',NULL),(1031,'2024-02-09 14:43:27',12,1050,5,2,NULL,1,'2024-02-09 14:43:27',21,0,0,'','65c68e6fb5364',NULL,NULL,0,'2024-02-09 14:43:27','2024-02-14 14:44:35',NULL),(1032,'2024-02-09 14:46:05',32,1051,3,2,NULL,1,'2024-02-09 14:46:05',13,0,0,'','65c68f0d411c4',NULL,NULL,0,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(1033,'2024-02-09 14:46:08',24,1052,2,2,NULL,1,'2024-02-09 14:46:08',8,0,0,'','65c68f1035dcb',NULL,NULL,1,'2024-02-09 14:46:08','2024-05-16 13:04:48',NULL),(1034,'2024-02-09 14:53:40',25,1054,2,2,NULL,1,'2024-02-09 14:53:40',10,0,0,'','65c690d43540d',NULL,NULL,1,'2024-02-09 14:53:40','2024-04-01 17:25:51',NULL),(1035,'2024-02-09 14:55:00',30,1053,3,2,NULL,1,'2024-02-09 14:55:00',21,0,0,'','65c6912491c39',NULL,NULL,0,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(1036,'2024-02-09 14:59:33',11,1055,5,2,NULL,1,'2024-02-09 14:59:33',13,0,0,'','65c692358ed31',NULL,NULL,0,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(1037,'2024-02-12 07:37:53',47,1061,3,2,NULL,1,'2024-02-12 07:37:53',13,0,0,'','65ca1f311f337',NULL,NULL,0,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(1038,'2024-02-12 08:06:16',47,1062,3,2,NULL,1,'2024-02-12 08:06:16',13,0,0,'','65ca25d8e4b07',NULL,NULL,0,'2024-02-12 08:06:16','2024-02-12 08:06:16',NULL),(1039,'2024-02-12 08:10:44',11,1064,5,2,NULL,1,'2024-02-12 08:10:44',12,0,0,'','65ca26e473a0e',NULL,NULL,0,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(1040,'2024-02-12 08:17:56',2,1063,1,2,'ESCUELA LA RITA',1,'2024-02-12 08:17:56',21,0,0,'','65ca28942836b',NULL,NULL,1,'2024-02-12 08:17:56','2024-06-24 14:29:40',NULL),(1041,'2024-02-12 08:21:37',5,1067,2,2,NULL,1,'2024-02-12 08:21:37',12,0,0,'','65ca297113fa7',NULL,NULL,0,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(1042,'2024-02-12 08:37:08',36,1068,4,2,NULL,1,'2024-02-12 08:37:08',13,0,0,'','65ca2d14c467f',NULL,NULL,0,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(1043,'2024-02-12 08:43:49',35,1069,4,2,NULL,1,'2024-02-12 08:43:49',12,0,0,'','65ca2ea53856d',NULL,NULL,0,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(1044,'2024-02-12 08:51:24',6,1070,2,2,NULL,1,'2024-02-12 08:51:24',13,0,0,'','65ca306c00984',NULL,NULL,0,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(1045,'2024-02-12 08:53:20',47,1071,3,2,NULL,1,'2024-02-12 08:53:20',12,0,0,'','65ca30e072600',NULL,NULL,0,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(1046,'2024-02-12 08:59:48',47,1072,3,2,'LICEO AMBIENTALISTA DE  HORQUETAS',1,'2024-02-12 08:59:48',21,0,0,'','65ca3264356a7',NULL,NULL,0,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(1047,'2024-02-12 08:59:58',36,77,4,2,NULL,1,'2024-02-12 08:59:58',12,0,0,'','65ca326e56be3',NULL,NULL,0,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(1048,'2024-02-12 09:15:44',36,1073,4,2,'CTP DE QUEPOS',1,'2024-02-12 09:15:44',21,0,0,'','65ca362090f78',NULL,NULL,0,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(1049,'2024-02-12 09:33:53',20,1076,2,2,NULL,1,'2024-02-12 09:33:53',12,0,0,'','65ca3a618cff5',NULL,NULL,0,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(1050,'2024-02-12 09:39:12',47,1077,3,2,NULL,1,'2024-02-12 09:39:12',21,0,0,'','65ca3ba09a3b7',NULL,NULL,0,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(1051,'2024-02-12 09:47:03',39,1074,5,2,NULL,1,'2024-02-12 09:47:03',13,0,0,'','65ca3d77ea6f6',NULL,NULL,0,'2024-02-12 09:47:03','2024-02-12 09:47:03',NULL),(1052,'2024-02-12 09:47:48',47,1078,3,2,NULL,1,'2024-02-12 09:47:48',12,0,0,'','65ca3da483127',NULL,NULL,0,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(1053,'2024-02-12 09:52:57',17,1065,1,2,'LICEO DE RIO FRIO',1,'2024-02-12 09:52:57',21,0,0,'','65ca3ed9cf827',NULL,NULL,0,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(1054,'2024-02-12 10:11:24',4,1079,1,2,'ESCUERLA SAN FRANCISCO DE ASIS',1,'2024-02-12 10:11:24',13,0,0,'','65ca432c673ad',NULL,NULL,0,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(1055,'2024-02-12 10:22:03',21,1080,2,2,'LICEO REGIONAL DE LAS FLORES',1,'2024-02-12 10:22:03',13,0,0,'','65ca45ab3a954',NULL,NULL,0,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(1056,'2024-02-12 10:30:40',20,1081,2,2,NULL,1,'2024-02-12 10:30:40',12,0,0,'','65ca47b0418da',NULL,NULL,0,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(1057,'2024-02-12 10:53:47',24,1083,2,2,NULL,1,'2024-02-12 10:53:47',12,0,0,'','65ca4d1b027ad',NULL,NULL,0,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(1058,'2024-02-12 10:55:31',2,1082,1,2,'ESCUELA CLAUDIO LARA',0,'2024-02-12 10:55:31',13,1,0,'','65ca4d83207c5','SE TRASLADA A PLAN NACIONAL 16/05/2024',3,0,'2024-02-12 10:55:31','2024-05-16 11:31:35',NULL),(1059,'2024-02-12 11:18:11',47,1084,3,2,NULL,1,'2024-02-12 11:18:11',12,0,0,'','65ca52d35b633',NULL,NULL,0,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(1060,'2024-02-12 11:20:06',47,1086,3,2,NULL,1,'2024-02-12 11:20:06',13,0,0,'','65ca5346eccea',NULL,NULL,0,'2024-02-12 11:20:06','2024-02-12 11:20:06',NULL),(1061,'2024-02-12 11:22:56',14,1087,1,2,'FINCA SIETE',1,'2024-02-12 11:22:56',21,0,0,'','65ca53f0836e3',NULL,NULL,0,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(1062,'2024-02-12 11:25:12',47,1088,3,2,NULL,1,'2024-02-12 11:25:12',12,0,0,'','65ca547816e05',NULL,NULL,0,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(1063,'2024-02-12 11:40:11',15,1089,1,2,'LICEO RIO FRIO',1,'2024-02-12 11:40:11',13,0,0,'','65ca57fb3830b',NULL,NULL,0,'2024-02-12 11:40:11','2024-02-12 11:40:11',NULL),(1064,'2024-02-12 12:50:35',37,1091,4,2,NULL,1,'2024-02-12 12:50:35',12,0,0,'','65ca687b1d99d',NULL,NULL,0,'2024-02-12 12:50:35','2024-02-14 13:12:43',NULL),(1065,'2024-02-12 13:06:18',22,1092,2,2,NULL,1,'2024-02-12 13:06:18',21,0,0,'','65ca6c2a89cd1',NULL,NULL,0,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(1066,'2024-02-12 13:14:31',47,1094,3,2,NULL,1,'2024-02-12 13:14:31',12,0,0,'','65ca6e1764039',NULL,NULL,0,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(1067,'2024-02-12 13:24:33',19,1095,1,2,'FINCA 4',1,'2024-02-12 13:24:33',21,0,0,'','65ca7071ef55e',NULL,NULL,0,'2024-02-12 13:24:33','2024-02-12 13:24:33',NULL),(1068,'2024-02-12 13:30:27',47,1096,3,2,NULL,1,'2024-02-12 13:30:27',12,0,0,'','65ca71d333159',NULL,NULL,0,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(1069,'2024-02-12 13:38:23',19,1090,1,2,'LICEO RIO FRIO',1,'2024-02-12 13:38:23',13,0,0,'','65ca73afb09d6',NULL,NULL,0,'2024-02-12 13:38:23','2024-03-12 15:48:12',NULL),(1070,'2024-02-12 13:38:38',47,1097,3,2,NULL,1,'2024-02-12 13:38:38',12,0,0,'','65ca73be0943f',NULL,NULL,0,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(1071,'2024-02-12 13:50:31',23,1098,2,2,NULL,1,'2024-02-12 13:50:31',21,0,0,'','65ca76876df4c',NULL,NULL,0,'2024-02-12 13:50:31','2024-02-12 13:50:31',NULL),(1072,'2024-02-12 13:52:49',16,1099,1,2,'Centro Educativo el Cruce',1,'2024-02-12 13:52:49',12,0,0,'','65ca7711acefd',NULL,NULL,0,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(1073,'2024-02-12 14:09:13',47,1100,3,2,NULL,1,'2024-02-12 14:09:13',12,0,0,'','65ca7ae94d058',NULL,NULL,0,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(1074,'2024-02-12 14:26:34',21,1102,2,2,NULL,1,'2024-02-12 14:26:34',21,0,0,'','65ca7efa44a08',NULL,NULL,1,'2024-02-12 14:26:34','2024-04-01 12:58:33',NULL),(1075,'2024-02-12 14:27:33',18,1101,1,2,'LICEO RIO FRIO',1,'2024-02-12 14:27:33',13,0,0,'','65ca7f35e7b56',NULL,NULL,0,'2024-02-12 14:27:33','2024-02-12 14:27:33',NULL),(1076,'2024-02-12 14:45:21',6,1103,2,2,NULL,1,'2024-02-12 14:45:21',13,0,0,'','65ca83618ad8b',NULL,NULL,0,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(1077,'2024-02-12 15:24:37',45,805,5,2,NULL,1,'2024-02-12 15:24:37',20,0,0,'','65ca8c9521b9a',NULL,NULL,0,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(1078,'2024-02-12 15:27:24',41,1059,1,2,'juan santamaria',1,'2024-02-12 15:27:24',20,0,0,'','65ca8d3cdd923',NULL,NULL,0,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(1079,'2024-02-12 15:51:27',41,1105,1,2,'escuela finca 6',1,'2024-02-12 15:51:27',20,0,0,'','65ca92df659af',NULL,NULL,0,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(1080,'2024-02-12 15:55:33',42,1060,2,2,NULL,1,'2024-02-12 15:55:33',20,0,0,'','65ca93d53ff89',NULL,NULL,0,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(1081,'2024-02-12 15:59:48',43,856,3,2,NULL,1,'2024-02-12 15:59:48',20,0,0,'','65ca94d41d34a',NULL,NULL,0,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(1082,'2024-02-12 16:03:40',44,870,4,2,NULL,1,'2024-02-12 16:03:40',20,0,0,'','65ca95bce6f97',NULL,NULL,0,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(1083,'2024-02-12 16:06:27',44,327,4,2,NULL,1,'2024-02-12 16:06:27',20,0,0,'','65ca96639a3ee',NULL,NULL,0,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(1084,'2024-02-13 08:11:50',25,443,2,2,NULL,1,'2024-02-13 08:11:50',3,0,0,'','65cb78a644d2d',NULL,NULL,0,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(1085,'2024-02-13 08:37:37',24,1106,2,2,'LICEO SANTIISMA TRINIDAD',1,'2024-02-13 08:37:37',21,0,0,'','65cb7eb13f66f',NULL,NULL,0,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(1086,'2024-02-13 08:40:40',36,1107,4,2,NULL,1,'2024-02-13 08:40:40',3,0,0,'','65cb7f68f0dda',NULL,NULL,0,'2024-02-13 08:40:40','2024-02-13 08:40:40',NULL),(1087,'2024-02-13 08:53:08',47,1108,3,2,NULL,1,'2024-02-13 08:53:08',21,0,0,'','65cb8254bf150',NULL,NULL,0,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(1088,'2024-02-13 09:14:36',47,1109,3,2,NULL,1,'2024-02-13 09:14:36',21,0,0,'','65cb875c26bb0',NULL,NULL,0,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(1089,'2024-02-13 10:02:47',36,1110,4,2,NULL,1,'2024-02-13 10:02:47',21,0,0,'','65cb92a731f08',NULL,NULL,0,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(1090,'2024-02-13 11:05:04',19,1111,1,2,'LICEO AMBIENTALISTA DE  HORQUETAS',1,'2024-02-13 11:05:04',21,0,0,'','65cba140a10e6',NULL,NULL,0,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(1091,'2024-02-13 11:59:10',38,1112,5,2,'COLEGIO NOCTURNO DE RIO FRIO',1,'2024-02-13 11:59:10',21,0,0,'','65cbadeef0241',NULL,NULL,0,'2024-02-13 11:59:10','2024-02-23 12:37:11',NULL),(1092,'2024-02-13 12:21:04',26,1113,2,2,NULL,1,'2024-02-13 12:21:04',21,0,0,'','65cbb310de5f6',NULL,NULL,0,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(1093,'2024-02-13 13:59:01',36,1114,4,2,NULL,1,'2024-02-13 13:59:01',21,0,0,'','65cbca05de815',NULL,NULL,0,'2024-02-13 13:59:01','2024-03-05 10:24:02',NULL),(1094,'2024-02-13 14:10:17',25,1115,2,2,NULL,0,'2024-02-13 14:10:17',21,1,0,'','65cbcca91879c','DEBIDO A QUE SE REGRESA AL LUGAR DE RESIDENCIA EN SAN JOSE',3,0,'2024-02-13 14:10:17','2024-02-27 12:16:37','2024-02-29 20:59:23'),(1095,'2024-02-13 14:34:10',26,1116,2,2,'VALLE DE SOL',1,'2024-02-13 14:34:10',21,0,0,'','65cbd2424614f',NULL,NULL,0,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(1096,'2024-02-13 14:55:46',47,1117,3,2,NULL,1,'2024-02-13 14:55:46',21,0,0,'','65cbd75204e26',NULL,NULL,0,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(1097,'2024-02-13 15:04:32',36,1118,4,2,NULL,1,'2024-02-13 15:04:32',21,0,0,'','65cbd96043a4a',NULL,NULL,0,'2024-02-13 15:04:32','2024-03-05 09:16:18',NULL),(1098,'2024-02-14 08:11:07',20,1119,2,2,NULL,1,'2024-02-14 08:11:07',12,0,0,'','65ccc9fb4c58a',NULL,NULL,1,'2024-02-14 08:11:07','2024-03-07 07:45:51',NULL),(1099,'2024-02-14 09:56:51',26,1120,2,2,NULL,1,'2024-02-14 09:56:51',12,0,0,'','65cce2c3670d4',NULL,NULL,0,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(1100,'2024-02-14 10:30:05',24,1121,2,2,NULL,1,'2024-02-14 10:30:05',12,0,0,'','65ccea8d1faea',NULL,NULL,0,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(1101,'2024-02-14 11:08:43',25,1122,2,2,NULL,1,'2024-02-14 11:08:43',12,0,0,'','65ccf39bde20b',NULL,NULL,0,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(1102,'2024-02-14 11:22:23',11,1123,5,2,NULL,1,'2024-02-14 11:22:23',12,0,0,'','65ccf6cfd6212',NULL,NULL,0,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(1103,'2024-02-14 11:43:44',37,1124,4,2,NULL,1,'2024-02-14 11:43:44',21,0,0,'','65ccfbd08e4d6',NULL,NULL,0,'2024-02-14 11:43:44','2024-02-14 11:43:44',NULL),(1104,'2024-02-14 12:04:05',40,1125,5,2,NULL,1,'2024-02-14 12:04:05',21,0,0,'','65cd00959f87a',NULL,NULL,0,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(1105,'2024-02-14 12:16:43',39,1126,5,2,NULL,1,'2024-02-14 12:16:43',12,0,0,'','65cd038bee731',NULL,NULL,0,'2024-02-14 12:16:43','2024-02-14 12:16:43',NULL),(1106,'2024-02-14 12:24:16',23,1127,2,2,NULL,1,'2024-02-14 12:24:16',12,0,0,'','65cd055096c12',NULL,NULL,0,'2024-02-14 12:24:16','2024-02-22 11:02:23',NULL),(1107,'2024-02-14 12:30:57',47,1056,3,2,NULL,1,'2024-02-14 12:30:57',12,0,0,'','65cd06e17f50c',NULL,NULL,0,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(1108,'2024-02-14 12:39:37',36,1128,4,2,NULL,1,'2024-02-14 12:39:37',12,0,0,'','65cd08e9baa80',NULL,NULL,0,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(1109,'2024-02-14 13:52:31',2,1129,1,2,'ESCUELA LOS ANGELES',1,'2024-02-14 13:52:31',21,0,0,'','65cd19ff82ab6',NULL,NULL,0,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(1110,'2024-02-14 14:00:27',47,1130,3,2,'CTP GUACIMO',1,'2024-02-14 14:00:27',21,0,0,'','65cd1bdb9b49d',NULL,NULL,0,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(1111,'2024-02-14 14:21:52',47,1132,3,2,NULL,1,'2024-02-14 14:21:52',12,0,0,'','65cd20e0dcbfc',NULL,NULL,0,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(1112,'2024-02-14 14:27:32',12,1133,5,2,NULL,1,'2024-02-14 14:27:32',21,0,0,'','65cd223458ba1',NULL,NULL,0,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(1113,'2024-02-14 14:34:03',25,1134,2,2,NULL,1,'2024-02-14 14:34:03',12,0,0,'','65cd23bb2fb1a',NULL,NULL,0,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(1114,'2024-02-14 14:47:53',39,1131,5,2,NULL,1,'2024-02-14 14:47:53',12,0,0,'','65cd26f9c6d66',NULL,NULL,0,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(1115,'2024-02-14 15:01:14',13,1136,5,2,NULL,1,'2024-02-14 15:01:14',12,0,0,'','65cd2a1a9b9ff',NULL,NULL,0,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(1116,'2024-02-14 15:03:24',12,1135,5,2,NULL,1,'2024-02-14 15:03:24',21,0,0,'','65cd2a9c08a40',NULL,NULL,0,'2024-02-14 15:03:24','2024-02-14 15:03:24',NULL),(1117,'2024-02-14 15:11:52',19,1137,1,2,'Repitente',1,'2024-02-14 15:11:52',12,0,0,'','65cd2c98f084c',NULL,NULL,0,'2024-02-14 15:11:52','2024-02-14 15:11:52',NULL),(1118,'2024-02-15 08:27:22',16,1138,1,2,'LICEO RIO FRIO',1,'2024-02-15 08:27:22',21,0,0,'REPITENTE','65ce1f4ad9e25',NULL,NULL,0,'2024-02-15 08:27:22','2024-02-15 08:27:22',NULL),(1119,'2024-02-15 08:46:41',47,1139,3,2,NULL,1,'2024-02-15 08:46:41',21,0,0,'','65ce23d1363b6',NULL,NULL,0,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(1120,'2024-02-15 09:18:34',36,1140,4,2,NULL,1,'2024-02-15 09:18:34',21,0,0,'','65ce2b4a65f7c',NULL,NULL,0,'2024-02-15 09:18:34','2024-03-05 09:25:16',NULL),(1121,'2024-02-15 09:31:53',47,1141,3,2,NULL,1,'2024-02-15 09:31:53',21,0,0,'','65ce2e69875f0',NULL,NULL,0,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(1122,'2024-02-15 09:51:24',40,1142,5,2,NULL,1,'2024-02-15 09:51:24',21,0,0,'','65ce32fc36cd8',NULL,NULL,1,'2024-02-15 09:51:24','2024-05-13 17:02:53',NULL),(1123,'2024-02-15 10:22:09',37,1143,4,2,NULL,1,'2024-02-15 10:22:09',21,0,0,'','65ce3a31b8b0f',NULL,NULL,0,'2024-02-15 10:22:09','2024-02-15 10:22:09',NULL),(1124,'2024-02-15 10:39:31',23,1144,2,2,NULL,1,'2024-02-15 10:39:31',21,0,0,'','65ce3e434e967',NULL,NULL,0,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(1125,'2024-02-15 10:58:39',24,1145,2,2,NULL,1,'2024-02-15 10:58:39',21,0,0,'','65ce42bf69a34',NULL,NULL,0,'2024-02-15 10:58:39','2024-02-15 10:58:39',NULL),(1126,'2024-02-15 11:08:35',18,1146,1,2,'LICEO RIO FRIO',1,'2024-02-15 11:08:35',21,0,0,'','65ce451346666',NULL,NULL,0,'2024-02-15 11:08:35','2024-02-15 11:08:35',NULL),(1127,'2024-02-15 11:15:49',47,1147,3,2,NULL,1,'2024-02-15 11:15:49',21,0,0,'','65ce46c5b96ca',NULL,NULL,0,'2024-02-15 11:15:49','2024-07-16 14:25:04',NULL),(1128,'2024-02-15 11:23:14',47,1148,3,2,NULL,1,'2024-02-15 11:23:14',21,0,0,'','65ce48827599f',NULL,NULL,1,'2024-02-15 11:23:14','2024-04-05 13:04:13',NULL),(1129,'2024-02-15 11:33:53',26,1149,2,2,NULL,1,'2024-02-15 11:33:53',21,0,0,'','65ce4b0162a69',NULL,NULL,0,'2024-02-15 11:33:53','2024-02-15 11:33:53',NULL),(1130,'2024-02-15 13:24:00',47,1150,3,2,NULL,1,'2024-02-15 13:24:00',21,0,0,'','65ce64d060cac',NULL,NULL,0,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(1131,'2024-02-15 13:33:36',47,1151,3,2,NULL,1,'2024-02-15 13:33:36',21,0,0,'','65ce6710636f6',NULL,NULL,0,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(1132,'2024-02-15 13:47:36',37,1152,4,2,NULL,1,'2024-02-15 13:47:36',21,0,0,'','65ce6a5868b1c',NULL,NULL,0,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(1133,'2024-02-15 13:50:32',47,1153,3,2,NULL,1,'2024-02-15 13:50:32',12,0,0,'','65ce6b08e197c',NULL,NULL,0,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(1134,'2024-02-15 13:58:13',20,1154,2,2,NULL,1,'2024-02-15 13:58:13',21,0,0,'','65ce6cd5913e0',NULL,NULL,0,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(1135,'2024-02-15 14:07:35',47,1156,3,2,NULL,1,'2024-02-15 14:07:35',12,0,0,'','65ce6f0762112',NULL,NULL,0,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(1136,'2024-02-15 14:07:59',47,1155,3,2,NULL,1,'2024-02-15 14:07:59',21,0,0,'','65ce6f1f83848',NULL,NULL,0,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(1137,'2024-02-15 14:10:49',39,29,5,2,NULL,1,'2024-02-15 14:10:49',12,0,0,'','65ce6fc91f772',NULL,NULL,0,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(1138,'2024-02-15 14:19:57',47,1157,3,2,NULL,0,'2024-02-15 14:19:57',21,1,0,'','65ce71ed5d966','ERROR',21,0,'2024-02-15 14:19:57','2024-02-15 14:22:23','2024-02-29 20:59:23'),(1139,'2024-02-15 14:24:47',26,1157,2,2,NULL,1,'2024-02-15 14:24:47',21,0,0,'','65ce730fb5f0d',NULL,NULL,0,'2024-02-15 14:24:47','2024-02-15 14:24:47',NULL),(1140,'2024-02-15 14:51:50',47,1159,3,2,NULL,1,'2024-02-15 14:51:50',12,0,0,'','65ce7966e2ae4',NULL,NULL,0,'2024-02-15 14:51:50','2024-02-15 14:51:50',NULL),(1141,'2024-02-15 15:01:54',38,1158,5,2,NULL,1,'2024-02-15 15:01:54',21,0,0,'','65ce7bc2c656a',NULL,NULL,0,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(1142,'2024-02-15 15:03:55',12,1160,5,2,NULL,1,'2024-02-15 15:03:55',12,0,0,'','65ce7c3b66e0e',NULL,NULL,0,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(1143,'2024-02-15 15:13:17',37,1161,4,2,NULL,1,'2024-02-15 15:13:17',12,0,0,'REPITE SOLO MATEMÁTICA, ESPAÑOL, QUÍMICA, FÍSICA Y BIOLOGÍA','65ce7e6d84779',NULL,NULL,0,'2024-02-15 15:13:17','2024-02-15 15:13:17',NULL),(1144,'2024-02-15 15:13:48',47,1164,3,2,NULL,1,'2024-02-15 15:13:48',12,0,0,'','65ce7e8c75b65',NULL,NULL,0,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(1145,'2024-02-15 15:14:34',18,1163,1,2,'ESCUELA ARISTIDES ROMAIN',1,'2024-02-15 15:14:34',21,0,0,'','65ce7ebaeec6f',NULL,NULL,0,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(1146,'2024-02-15 15:17:58',8,1162,3,2,NULL,1,'2024-02-15 15:17:58',12,0,0,'','65ce7f86541cd',NULL,NULL,0,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(1147,'2024-02-15 15:26:13',36,1093,4,2,NULL,1,'2024-02-15 15:26:13',12,0,0,'','65ce8175154dd',NULL,NULL,0,'2024-02-15 15:26:13','2024-03-05 11:08:08',NULL),(1148,'2024-02-16 08:02:28',45,800,5,2,NULL,1,'2024-02-16 08:02:28',12,0,0,'','65cf6af48639d',NULL,NULL,0,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(1149,'2024-02-16 08:05:00',46,1075,6,2,NULL,1,'2024-02-16 08:05:00',12,0,0,'','65cf6b8ce1452',NULL,NULL,0,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(1150,'2024-02-16 08:06:29',45,1066,5,2,NULL,1,'2024-02-16 08:06:29',12,0,0,'','65cf6be573d66',NULL,NULL,0,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(1151,'2024-02-16 08:08:38',5,1165,2,2,NULL,1,'2024-02-16 08:08:38',21,0,0,'','65cf6c6652cff',NULL,NULL,0,'2024-02-16 08:08:38','2024-06-25 11:47:14',NULL),(1152,'2024-02-16 08:27:45',8,1166,3,2,NULL,1,'2024-02-16 08:27:45',21,0,0,'','65cf70e159e88',NULL,NULL,0,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(1153,'2024-02-16 09:12:33',40,1167,5,2,NULL,1,'2024-02-16 09:12:33',21,0,0,'','65cf7b61a578e',NULL,NULL,0,'2024-02-16 09:12:33','2024-02-22 15:49:40',NULL),(1154,'2024-02-16 09:29:54',8,1168,3,2,NULL,1,'2024-02-16 09:29:54',21,0,0,'','65cf7f723e569',NULL,NULL,0,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(1155,'2024-02-16 09:53:40',20,1169,2,2,NULL,1,'2024-02-16 09:53:40',21,0,0,'','65cf8504223a0',NULL,NULL,0,'2024-02-16 09:53:40','2024-04-23 17:51:23',NULL),(1156,'2024-02-16 10:04:49',29,1170,3,2,NULL,1,'2024-02-16 10:04:49',12,0,0,'','65cf87a1c1900',NULL,NULL,0,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(1157,'2024-02-16 10:14:33',21,1171,2,2,'C.T.P ROBERTO EVANS',1,'2024-02-16 10:14:33',21,0,0,'','65cf89e9cebaa',NULL,NULL,0,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(1158,'2024-02-16 10:22:39',39,1172,5,2,NULL,1,'2024-02-16 10:22:39',12,0,0,'','65cf8bcfec6b1',NULL,NULL,1,'2024-02-16 10:22:39','2024-03-15 13:58:44',NULL),(1159,'2024-02-16 10:36:12',29,1173,3,2,NULL,1,'2024-02-16 10:36:12',21,0,0,'','65cf8efc034af',NULL,NULL,0,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(1160,'2024-02-16 10:40:39',33,1174,4,2,NULL,1,'2024-02-16 10:40:39',12,0,0,'','65cf90070db67',NULL,NULL,0,'2024-02-16 10:40:39','2024-03-05 09:04:37',NULL),(1161,'2024-02-16 10:49:57',36,1175,4,2,NULL,1,'2024-02-16 10:49:57',12,0,0,'','65cf9235ed875',NULL,NULL,0,'2024-02-16 10:49:57','2024-02-16 10:49:57',NULL),(1162,'2024-02-16 10:51:16',11,1176,5,2,NULL,1,'2024-02-16 10:51:16',21,0,0,'','65cf92844cbf0',NULL,NULL,0,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(1163,'2024-02-16 10:56:55',8,1177,3,2,NULL,1,'2024-02-16 10:56:55',12,0,0,'','65cf93d79f030',NULL,NULL,0,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(1164,'2024-02-16 11:01:30',36,1178,4,2,NULL,1,'2024-02-16 11:01:30',21,0,0,'','65cf94ea9fb97',NULL,NULL,1,'2024-02-16 11:01:30','2024-05-02 15:52:52',NULL),(1165,'2024-02-16 11:04:30',28,1179,3,2,NULL,1,'2024-02-16 11:04:30',12,0,0,'','65cf959e9085d',NULL,NULL,0,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(1166,'2024-02-16 11:15:37',19,1180,1,2,'ESCUELA FINCA FORMOSA',0,'2024-02-16 11:15:37',21,1,0,'','65cf98399b650','LA ESTUDIANTE DESERTO',3,0,'2024-02-16 11:15:37','2024-07-17 13:49:22',NULL),(1167,'2024-02-16 11:17:08',40,1181,5,2,NULL,1,'2024-02-16 11:17:08',12,0,0,'','65cf9894557bb',NULL,NULL,0,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(1168,'2024-02-16 11:32:33',6,1182,2,2,NULL,1,'2024-02-16 11:32:33',21,0,0,'','65cf9c31c9a59',NULL,NULL,0,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(1169,'2024-02-16 11:51:14',5,1183,2,2,NULL,1,'2024-02-16 11:51:14',12,0,0,'','65cfa0929b1df',NULL,NULL,0,'2024-02-16 11:51:14','2024-02-16 11:51:14',NULL),(1170,'2024-02-16 12:17:58',18,1184,1,2,'Repitente',1,'2024-02-16 12:17:58',12,0,0,'','65cfa6d604be2',NULL,NULL,0,'2024-02-16 12:17:58','2024-02-16 12:17:58',NULL),(1171,'2024-02-16 12:32:56',45,345,5,2,NULL,1,'2024-02-16 12:32:56',20,0,0,'','65cfaa5801179',NULL,NULL,0,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(1172,'2024-02-16 12:39:39',45,351,5,2,NULL,1,'2024-02-16 12:39:39',20,0,0,'','65cfabeba5304',NULL,NULL,0,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(1173,'2024-02-16 12:50:52',45,1185,5,2,NULL,1,'2024-02-16 12:50:52',20,0,0,'','65cfae8c1c9b9',NULL,NULL,0,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(1174,'2024-02-16 12:54:12',45,1104,5,2,NULL,1,'2024-02-16 12:54:12',20,0,0,'','65cfaf54e391d',NULL,NULL,0,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(1175,'2024-02-16 13:02:40',23,1187,2,2,NULL,1,'2024-02-16 13:02:40',12,0,0,'PENDIENTE CERTIFICACION DE NOTAS','65cfb1502c474',NULL,NULL,0,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(1176,'2024-02-16 13:04:57',30,1186,3,2,NULL,1,'2024-02-16 13:04:57',21,0,0,'','65cfb1d9893f0',NULL,NULL,0,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(1177,'2024-02-16 13:05:09',44,1188,4,2,NULL,1,'2024-02-16 13:05:09',20,0,0,'','65cfb1e5316f5',NULL,NULL,0,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(1178,'2024-02-16 13:10:59',23,1189,2,2,NULL,1,'2024-02-16 13:10:59',12,0,0,'PENDIENTE CERTIFICACION DE TRASLADO','65cfb34351068',NULL,NULL,0,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(1179,'2024-02-16 13:12:16',42,1190,2,2,NULL,1,'2024-02-16 13:12:16',20,0,0,'','65cfb390a1fad',NULL,NULL,0,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(1180,'2024-02-16 13:17:20',46,810,6,2,NULL,1,'2024-02-16 13:17:20',20,0,0,'','65cfb4c014072',NULL,NULL,0,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(1181,'2024-02-16 13:17:29',31,1191,3,2,NULL,1,'2024-02-16 13:17:29',21,0,0,'','65cfb4c964210',NULL,NULL,0,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(1182,'2024-02-16 13:23:58',22,1192,2,2,NULL,1,'2024-02-16 13:23:58',12,0,0,'PENDIENTE, CONSENTIMIENTO INFORMADO Y FOTOS','65cfb64ec4a21',NULL,NULL,0,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(1183,'2024-02-16 13:33:25',45,1193,5,2,NULL,1,'2024-02-16 13:33:25',20,0,0,'','65cfb885d753d',NULL,NULL,0,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(1184,'2024-02-16 13:51:08',9,1194,4,2,NULL,1,'2024-02-16 13:51:08',12,0,0,'','65cfbcacdc79b',NULL,NULL,0,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(1185,'2024-02-16 13:57:34',32,1195,3,2,NULL,1,'2024-02-16 13:57:34',21,0,0,'','65cfbe2e4051a',NULL,NULL,0,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(1186,'2024-02-16 14:03:36',7,1196,3,2,NULL,1,'2024-02-16 14:03:36',12,0,0,'','65cfbf988ccb0',NULL,NULL,0,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(1187,'2024-02-16 14:08:08',7,1197,3,2,NULL,1,'2024-02-16 14:08:08',12,0,0,'','65cfc0a8c797e',NULL,NULL,0,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(1188,'2024-02-16 14:16:54',47,1198,3,2,NULL,1,'2024-02-16 14:16:54',21,0,0,'','65cfc2b6ca721',NULL,NULL,0,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(1189,'2024-02-16 14:21:19',24,1199,2,2,NULL,1,'2024-02-16 14:21:19',12,0,0,'','65cfc3bfe5e5e',NULL,NULL,0,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(1190,'2024-02-16 14:37:31',28,1200,3,2,NULL,1,'2024-02-16 14:37:31',21,0,0,'','65cfc78b1d66c',NULL,NULL,0,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(1191,'2024-02-16 14:42:46',30,1201,3,2,NULL,1,'2024-02-16 14:42:46',12,0,0,'','65cfc8c6bec61',NULL,NULL,0,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(1192,'2024-02-16 14:53:10',36,1202,4,2,NULL,1,'2024-02-16 14:53:10',21,0,0,'','65cfcb36ba868',NULL,NULL,0,'2024-02-16 14:53:10','2024-02-16 14:53:10',NULL),(1193,'2024-02-16 14:55:17',25,1203,2,2,NULL,1,'2024-02-16 14:55:17',12,0,0,'','65cfcbb507eec',NULL,NULL,0,'2024-02-16 14:55:17','2024-02-16 14:55:17',NULL),(1194,'2024-02-19 07:37:12',47,1204,3,2,'LICEO AMBIENTALISTA DE  HORQUETAS',1,'2024-02-19 07:37:12',21,0,0,'','65d35988aea28',NULL,NULL,0,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(1195,'2024-02-19 08:23:11',22,834,2,2,NULL,1,'2024-02-19 08:23:11',21,0,0,'','65d3644f8c349',NULL,NULL,0,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(1196,'2024-02-19 08:42:02',37,1205,4,2,NULL,1,'2024-02-19 08:42:02',21,0,0,'','65d368ba6f263',NULL,NULL,0,'2024-02-19 08:42:02','2024-02-19 08:42:19',NULL),(1197,'2024-02-19 09:03:23',12,1206,5,2,'LICEO RURAL ISLAS DE CHIRRIPO',1,'2024-02-19 09:03:23',21,0,0,'','65d36dbbcae79',NULL,NULL,0,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(1198,'2024-02-19 09:19:59',21,1207,2,2,'LICEO DE CORONADO',1,'2024-02-19 09:19:59',21,0,0,'','65d3719f7aaa5',NULL,NULL,0,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(1199,'2024-02-19 09:41:45',24,1208,2,2,NULL,1,'2024-02-19 09:41:45',21,0,0,'','65d376b9460ff',NULL,NULL,0,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(1200,'2024-02-19 10:05:31',36,1209,4,2,NULL,1,'2024-02-19 10:05:31',21,0,0,'','65d37c4bf383c',NULL,NULL,0,'2024-02-19 10:05:31','2024-02-19 10:05:31',NULL),(1201,'2024-02-19 10:33:12',13,1210,5,2,'COLEGIO TECNICO PROFESIONAL LA TIGRA',1,'2024-02-19 10:33:12',21,0,0,'TRASLADO  PENDIENTE','65d382c8135c2',NULL,NULL,0,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(1202,'2024-02-19 10:47:58',25,1211,2,2,NULL,0,'2024-02-19 10:47:58',21,1,0,'','65d3863e1a9c6',NULL,21,0,'2024-02-19 10:47:58','2024-02-19 10:50:58','2024-02-29 20:59:23'),(1203,'2024-02-19 10:52:57',19,1211,1,2,'LICEO RIO FRIO',1,'2024-02-19 10:52:57',21,0,0,'','65d38769192a6',NULL,NULL,0,'2024-02-19 10:52:57','2024-02-19 10:52:57',NULL),(1204,'2024-02-19 11:15:06',7,1212,3,2,NULL,1,'2024-02-19 11:15:06',21,0,0,'','65d38c9ad62b1',NULL,NULL,0,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(1205,'2024-02-19 11:27:43',28,1213,3,2,NULL,1,'2024-02-19 11:27:43',21,0,0,'','65d38f8f14adc',NULL,NULL,0,'2024-02-19 11:27:43','2024-03-12 12:55:38',NULL),(1206,'2024-02-19 11:42:50',25,1214,2,2,NULL,1,'2024-02-19 11:42:50',21,0,0,'','65d3931a17c90',NULL,NULL,0,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(1207,'2024-02-19 11:53:50',26,1215,2,2,NULL,1,'2024-02-19 11:53:50',21,0,0,'','65d395ae60a70',NULL,NULL,0,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(1208,'2024-02-19 12:19:58',31,1216,3,2,NULL,1,'2024-02-19 12:19:58',21,0,0,'','65d39bce289e7',NULL,NULL,0,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(1209,'2024-02-19 12:27:00',11,1217,5,2,NULL,1,'2024-02-19 12:27:00',21,0,0,'','65d39d74436df',NULL,NULL,0,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(1210,'2024-02-19 12:41:54',32,1218,3,2,NULL,1,'2024-02-19 12:41:54',21,0,0,'','65d3a0f2b5ac7',NULL,NULL,0,'2024-02-19 12:41:54','2024-02-19 12:41:54',NULL),(1211,'2024-02-19 12:51:43',5,1219,2,2,NULL,1,'2024-02-19 12:51:43',21,0,0,'','65d3a33f97696',NULL,NULL,0,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(1212,'2024-02-19 13:00:03',30,1220,3,2,NULL,1,'2024-02-19 13:00:03',21,0,0,'','65d3a533b3e6b',NULL,NULL,0,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(1213,'2024-02-19 13:07:04',6,1221,2,2,NULL,1,'2024-02-19 13:07:04',21,0,0,'','65d3a6d8db0c3',NULL,NULL,0,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(1214,'2024-02-19 13:15:16',23,1222,2,2,NULL,1,'2024-02-19 13:15:16',21,0,0,'','65d3a8c4ea56f',NULL,NULL,0,'2024-02-19 13:15:16','2024-02-19 13:15:16',NULL),(1215,'2024-02-19 13:18:23',7,1223,3,2,NULL,1,'2024-02-19 13:18:23',21,0,0,'','65d3a97fa6a73',NULL,NULL,0,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(1216,'2024-02-19 13:24:36',1,1224,1,2,'Repitente',1,'2024-02-19 13:24:36',21,0,0,'','65d3aaf41598b',NULL,NULL,0,'2024-02-19 13:24:36','2024-02-19 13:24:36',NULL),(1217,'2024-02-19 13:33:26',28,1225,3,2,NULL,1,'2024-02-19 13:33:26',21,0,0,'','65d3ad06e9b6b',NULL,NULL,0,'2024-02-19 13:33:26','2024-02-23 10:55:20',NULL),(1218,'2024-02-19 13:39:03',38,1226,5,2,NULL,1,'2024-02-19 13:39:03',21,0,0,'','65d3ae574f02c',NULL,NULL,0,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(1219,'2024-02-19 13:48:44',2,1227,1,2,'LICEO RIO',1,'2024-02-19 13:48:44',21,0,0,'','65d3b09c8fe2a',NULL,NULL,0,'2024-02-19 13:48:44','2024-02-19 13:48:44',NULL),(1220,'2024-02-19 14:04:14',31,1228,3,2,NULL,1,'2024-02-19 14:04:14',21,0,0,'','65d3b43eedee8',NULL,NULL,0,'2024-02-19 14:04:14','2024-02-19 14:04:14',NULL),(1221,'2024-02-19 14:05:06',22,1229,2,2,NULL,1,'2024-02-19 14:05:06',21,0,0,'','65d3b47243d53',NULL,NULL,0,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(1222,'2024-02-19 14:14:06',37,1230,4,2,NULL,1,'2024-02-19 14:14:06',21,0,0,'','65d3b68ee0dbf',NULL,NULL,1,'2024-02-19 14:14:06','2024-06-20 16:22:58',NULL),(1223,'2024-02-19 14:16:04',40,1231,5,2,NULL,1,'2024-02-19 14:16:04',21,0,0,'','65d3b7048a5ea',NULL,NULL,0,'2024-02-19 14:16:04','2024-02-22 15:46:50',NULL),(1224,'2024-02-19 14:24:42',20,1232,2,2,NULL,1,'2024-02-19 14:24:42',21,0,0,'','65d3b90a4e56b',NULL,NULL,0,'2024-02-19 14:24:42','2024-02-19 14:24:42',NULL),(1225,'2024-02-19 14:29:21',21,1233,2,2,NULL,1,'2024-02-19 14:29:21',21,0,0,'','65d3ba21630e1',NULL,NULL,0,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(1226,'2024-02-19 14:36:24',24,1234,2,2,NULL,1,'2024-02-19 14:36:24',21,0,0,'LA MADRE PUEDE RETIRAR LA NIÑA REVISAR EXPEDIENTE','65d3bbc82ef05',NULL,NULL,0,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(1227,'2024-02-19 14:36:41',24,494,2,2,NULL,1,'2024-02-19 14:36:41',21,0,0,'','65d3bbd9ed4ae',NULL,NULL,0,'2024-02-19 14:36:41','2024-02-19 14:36:41',NULL),(1228,'2024-02-19 14:56:27',5,1236,2,2,NULL,1,'2024-02-19 14:56:27',21,0,0,'','65d3c07bafc6a',NULL,NULL,0,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(1229,'2024-02-19 14:57:13',26,1235,2,2,NULL,1,'2024-02-19 14:57:13',21,0,0,'','65d3c0a9473c3',NULL,NULL,1,'2024-02-19 14:57:13','2024-06-25 16:21:28',NULL),(1230,'2024-02-19 15:06:50',5,1237,2,2,NULL,1,'2024-02-19 15:06:50',21,0,0,'','65d3c2ea7cbd3',NULL,NULL,0,'2024-02-19 15:06:50','2024-03-01 12:46:01',NULL),(1231,'2024-02-20 09:21:56',22,1238,2,2,NULL,1,'2024-02-20 09:21:56',21,0,0,'','65d4c394b9784',NULL,NULL,0,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(1232,'2024-02-20 10:05:03',13,38,5,2,NULL,1,'2024-02-20 10:05:03',21,0,0,'','65d4cdaf8b2f9',NULL,NULL,0,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(1233,'2024-02-20 10:51:58',23,1239,2,2,NULL,1,'2024-02-20 10:51:58',21,0,0,'','65d4d8aec78cd',NULL,NULL,0,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(1234,'2024-02-20 13:23:49',25,1240,2,2,'LICEO AMBIETALISTA DE HORQUETAS',0,'2024-02-20 13:23:49',21,1,0,'','65d4fc4562fb0',NULL,21,0,'2024-02-20 13:23:49','2024-02-20 13:26:16','2024-02-29 20:59:23'),(1235,'2024-02-20 13:30:55',25,1240,2,2,'LICEO AMBIETALISTA DE HORQUETAS',1,'2024-02-20 13:30:55',21,0,0,'','65d4fdefeef37',NULL,NULL,0,'2024-02-20 13:30:55','2024-02-20 13:30:55',NULL),(1236,'2024-02-20 13:44:42',20,1241,2,2,NULL,1,'2024-02-20 13:44:42',21,0,0,'','65d5012a91b21',NULL,NULL,0,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(1237,'2024-02-21 10:34:37',6,1242,2,2,NULL,1,'2024-02-21 10:34:37',21,0,0,'','65d6261d57605',NULL,NULL,0,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(1238,'2024-02-21 10:43:59',25,1243,2,2,NULL,1,'2024-02-21 10:43:59',21,0,0,'','65d6284f3a79e',NULL,NULL,0,'2024-02-21 10:43:59','2024-02-21 10:44:19',NULL),(1239,'2024-02-21 11:30:05',36,1244,4,2,'COLEGIO NOCTURNO RIO FRIO',1,'2024-02-21 11:30:05',21,0,0,'','65d6331da77e4',NULL,NULL,0,'2024-02-21 11:30:05','2024-02-21 11:30:05',NULL),(1240,'2024-02-21 12:14:26',19,1245,1,2,'COLEGIO TECNICO PROFESIONAL  AGROPORTICA',1,'2024-02-21 12:14:26',21,0,0,'','65d63d82483d6',NULL,NULL,1,'2024-02-21 12:14:26','2024-03-11 09:01:55',NULL),(1241,'2024-02-22 07:56:20',38,1246,5,2,NULL,1,'2024-02-22 07:56:20',21,0,0,'','65d75284cd81a',NULL,NULL,0,'2024-02-22 07:56:20','2024-02-23 10:10:35',NULL),(1242,'2024-02-22 08:24:04',23,1247,2,2,NULL,1,'2024-02-22 08:24:04',21,0,0,'','65d759049071a',NULL,NULL,1,'2024-02-22 08:24:04','2024-06-21 11:30:14',NULL),(1243,'2024-02-22 08:47:44',24,1248,2,2,NULL,1,'2024-02-22 08:47:44',21,0,0,'','65d75e9030221',NULL,NULL,0,'2024-02-22 08:47:44','2024-02-22 08:53:18',NULL),(1244,'2024-02-22 09:58:31',36,888,4,2,NULL,1,'2024-02-22 09:58:31',21,0,0,'','65d76f27d0e6d',NULL,NULL,0,'2024-02-22 09:58:31','2024-05-22 15:04:33',NULL),(1245,'2024-02-22 10:15:28',26,1249,2,2,NULL,1,'2024-02-22 10:15:28',21,0,0,'','65d77320b0d99',NULL,NULL,1,'2024-02-22 10:15:28','2024-06-20 16:09:37',NULL),(1246,'2024-02-22 10:30:29',13,1250,5,2,NULL,1,'2024-02-22 10:30:29',21,0,0,'','65d776a5642c5',NULL,NULL,1,'2024-02-22 10:30:29','2024-06-20 16:21:03',NULL),(1247,'2024-02-22 10:39:27',31,1251,3,2,NULL,1,'2024-02-22 10:39:27',21,0,0,'','65d778bfaab25',NULL,NULL,1,'2024-02-22 10:39:27','2024-03-15 14:36:09',NULL),(1248,'2024-02-22 10:51:14',20,1252,2,2,NULL,1,'2024-02-22 10:51:14',21,0,0,'','65d77b82e7f4e',NULL,NULL,0,'2024-02-22 10:51:14','2024-05-24 14:31:06',NULL),(1249,'2024-02-22 11:05:52',22,1253,2,2,NULL,1,'2024-02-22 11:05:52',21,0,0,'','65d77ef09533c',NULL,NULL,0,'2024-02-22 11:05:52','2024-02-22 11:06:06',NULL),(1250,'2024-02-22 11:22:28',29,1254,3,2,NULL,1,'2024-02-22 11:22:28',21,0,0,'','65d782d4ef0e8',NULL,NULL,0,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(1251,'2024-02-22 11:43:10',21,1255,2,2,NULL,1,'2024-02-22 11:43:10',21,0,0,'','65d787aea2db2',NULL,NULL,0,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(1252,'2024-02-22 13:11:10',21,1256,2,2,NULL,1,'2024-02-22 13:11:10',21,0,0,'','65d79c4eb93f3',NULL,NULL,0,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(1253,'2024-02-22 13:33:44',9,1257,4,2,NULL,1,'2024-02-22 13:33:44',21,0,0,'','65d7a198a8161',NULL,NULL,0,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(1254,'2024-02-22 13:51:41',22,1258,2,2,NULL,1,'2024-02-22 13:51:41',21,0,0,'','65d7a5cd1370c',NULL,NULL,0,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(1255,'2024-02-22 14:18:04',26,1259,2,2,NULL,1,'2024-02-22 14:18:04',21,0,0,'','65d7abfca7e33',NULL,NULL,0,'2024-02-22 14:18:04','2024-02-22 14:18:04',NULL),(1256,'2024-02-22 14:29:03',7,1260,3,2,NULL,1,'2024-02-22 14:29:03',21,0,0,'','65d7ae8f4f76d',NULL,NULL,0,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(1257,'2024-02-23 08:22:22',32,1261,3,2,NULL,1,'2024-02-23 08:22:22',21,0,0,'','65d8aa1e0deb3',NULL,NULL,0,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(1258,'2024-02-23 09:18:23',14,1262,1,2,'LICEO RIO FRIO',1,'2024-02-23 09:18:23',21,0,0,'','65d8b73fbbd46',NULL,NULL,0,'2024-02-23 09:18:23','2024-02-23 09:18:23',NULL),(1259,'2024-02-23 09:30:52',35,1263,4,2,'LICEO AMBIETALISTA DE HORQUETAS',1,'2024-02-23 09:30:52',21,0,0,'','65d8ba2c52099',NULL,NULL,0,'2024-02-23 09:30:52','2024-02-23 09:30:52',NULL),(1260,'2024-02-23 10:04:34',29,1264,3,2,NULL,1,'2024-02-23 10:04:34',21,0,0,'','65d8c212276a9',NULL,NULL,0,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(1261,'2024-02-23 10:21:15',20,1265,2,2,NULL,1,'2024-02-23 10:21:15',21,0,0,'','65d8c5fbd80c2',NULL,NULL,0,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(1262,'2024-02-23 10:45:02',32,1266,3,2,NULL,1,'2024-02-23 10:45:02',21,0,0,'','65d8cb8e1190c',NULL,NULL,0,'2024-02-23 10:45:02','2024-02-23 10:55:53',NULL),(1263,'2024-02-23 10:54:33',32,1267,3,2,NULL,1,'2024-02-23 10:54:33',21,0,0,'','65d8cdc902ce1',NULL,NULL,0,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(1264,'2024-02-23 11:10:27',7,1268,3,2,NULL,1,'2024-02-23 11:10:27',21,0,0,'','65d8d183cb042',NULL,NULL,0,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(1265,'2024-02-23 11:35:36',9,1269,4,2,NULL,1,'2024-02-23 11:35:36',21,0,0,'','65d8d768cbec0',NULL,NULL,0,'2024-02-23 11:35:36','2024-02-23 11:35:36',NULL),(1266,'2024-02-23 11:51:07',47,1270,3,2,NULL,1,'2024-02-23 11:51:07',21,0,0,'','65d8db0b9f581',NULL,NULL,0,'2024-02-23 11:51:07','2024-07-16 14:23:15',NULL),(1267,'2024-02-23 12:00:22',47,1271,3,2,NULL,1,'2024-02-23 12:00:22',21,0,0,'','65d8dd3600d03',NULL,NULL,0,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(1268,'2024-02-23 13:18:11',21,1272,2,2,NULL,1,'2024-02-23 13:18:11',21,0,0,'','65d8ef73b47f6',NULL,NULL,0,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(1269,'2024-02-23 13:33:53',47,1273,3,2,NULL,1,'2024-02-23 13:33:53',21,0,0,'','65d8f321de2f3',NULL,NULL,0,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(1270,'2024-02-23 13:50:48',24,1274,2,2,NULL,1,'2024-02-23 13:50:48',21,0,0,'','65d8f718e95f0',NULL,NULL,0,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(1271,'2024-02-23 14:26:34',38,1275,5,2,NULL,1,'2024-02-23 14:26:34',21,0,0,'','65d8ff7a83635',NULL,NULL,0,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(1272,'2024-02-23 14:52:33',35,1276,4,2,'CTP BATAAN',1,'2024-02-23 14:52:33',21,0,0,'','65d90591e5ac7',NULL,NULL,0,'2024-02-23 14:52:33','2024-06-25 16:26:34',NULL),(1273,'2024-02-23 15:01:39',26,1277,2,2,'CTP BATAAN',1,'2024-02-23 15:01:39',21,0,0,'','65d907b399780',NULL,NULL,1,'2024-02-23 15:01:39','2024-05-13 17:17:46',NULL),(1274,'2024-02-26 09:46:23',4,1278,1,2,'ESCUELA BATAAN',1,'2024-02-26 09:46:23',21,0,0,'','65dcb24f14251',NULL,NULL,0,'2024-02-26 09:46:23','2024-06-25 15:41:14',NULL),(1275,'2024-02-26 14:25:28',40,1279,5,2,NULL,1,'2024-02-26 14:25:28',21,0,0,'','65dcf3b8ca832',NULL,NULL,0,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(1276,'2024-02-26 14:38:35',37,1280,4,2,NULL,1,'2024-02-26 14:38:35',21,0,0,'','65dcf6cb93258',NULL,NULL,1,'2024-02-26 14:38:35','2024-03-06 13:56:46',NULL),(1277,'2024-02-26 14:57:44',18,1281,1,2,'L.R',1,'2024-02-26 14:57:44',21,0,0,'','65dcfb48427a3',NULL,NULL,0,'2024-02-26 14:57:44','2024-02-26 14:57:44',NULL),(1278,'2024-02-27 08:31:02',29,1282,3,2,NULL,1,'2024-02-27 08:31:02',21,0,0,'','65ddf2265e843',NULL,NULL,0,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(1279,'2024-02-27 08:42:30',26,1283,2,2,'LICEO RIO FRIO',1,'2024-02-27 08:42:30',21,0,0,'','65ddf4d611847',NULL,NULL,0,'2024-02-27 08:42:30','2024-05-10 14:10:54',NULL),(1280,'2024-02-27 09:37:56',26,1284,2,2,'C.T.P DE BATAAN',1,'2024-02-27 09:37:56',21,0,0,'','65de01d4db155',NULL,NULL,0,'2024-02-27 09:37:56','2024-06-25 16:29:57',NULL),(1281,'2024-02-27 12:13:52',15,1285,1,2,'ESCUELA SANTA EDUVIGES',1,'2024-02-27 12:13:52',21,0,0,'','65de2660ce7b1',NULL,NULL,0,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(1282,'2024-02-27 12:36:36',16,1286,1,2,'LICEO RIO FRIO',1,'2024-02-27 12:36:36',21,0,0,'','65de2bb4d01e9',NULL,NULL,0,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(1283,'2024-02-28 09:22:28',40,1287,5,2,'LICEO RIO FRIO',1,'2024-02-28 09:22:28',21,0,0,'','65df4fb491134',NULL,NULL,0,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(1284,'2024-02-28 10:20:29',38,1288,5,2,'LICEO SAN ANTONIO',1,'2024-02-28 10:20:29',21,0,0,'','65df5d4dce26d',NULL,NULL,0,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(1285,'2024-02-28 10:30:20',22,1289,2,2,'LICEO RIO FRIO',1,'2024-02-28 10:30:20',21,0,0,'','65df5f9ca8187',NULL,NULL,0,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(1286,'2024-02-28 10:43:42',8,1290,3,2,NULL,1,'2024-02-28 10:43:42',21,0,0,'','65df62beaae9d',NULL,NULL,0,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(1287,'2024-02-28 11:08:00',30,1291,3,2,NULL,1,'2024-02-28 11:08:00',21,0,0,'','65df687050fc3',NULL,NULL,0,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(1288,'2024-02-28 14:11:43',31,1292,3,2,'TRASLADO DEL COLEGIO DE LA UNION',1,'2024-02-28 14:11:43',3,0,0,'SE MATRICULA POR SOLICITUD DE SUPERVISOR','65df937f52da9',NULL,NULL,0,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(1289,'2024-02-29 10:51:36',15,1293,1,2,'CTP VALLE LA ESTRELLA',1,'2024-02-29 10:51:36',21,0,0,'','65e0b618e2678',NULL,NULL,1,'2024-02-29 10:51:36','2024-06-20 16:26:39',NULL),(1290,'2024-03-01 09:15:45',37,1294,4,2,'LICEO NOCTURNO R.F',1,'2024-03-01 09:15:45',21,0,0,'','65e1f1214ec4b',NULL,NULL,0,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(1291,'2024-03-04 09:13:57',7,1295,3,2,NULL,1,'2024-03-04 09:13:57',3,0,0,'','65e5e535ad4ba',NULL,NULL,0,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(1292,'2024-03-04 13:09:44',1,1296,1,2,'CENTRO EDUCATIVO LOS ANGELES',1,'2024-03-04 13:09:44',21,0,0,'','65e61c787e218',NULL,NULL,0,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(1293,'2024-03-05 08:21:03',6,1297,2,2,NULL,1,'2024-03-05 08:21:03',5,0,0,'','65e72a4f581f5',NULL,NULL,0,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(1294,'2024-03-05 10:48:47',20,1298,2,2,NULL,1,'2024-03-05 10:48:47',5,0,0,'','65e74cef1cf5c',NULL,NULL,0,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(1295,'2024-03-07 08:39:29',25,1299,2,2,NULL,1,'2024-03-07 08:39:29',5,0,0,'','65e9d1a1478cc',NULL,NULL,0,'2024-03-07 08:39:29','2024-03-07 08:39:29',NULL),(1296,'2024-03-07 09:34:07',9,143,4,2,NULL,1,'2024-03-07 09:34:07',21,0,0,'SE MATRICULO NUEVAMENTE PARA AGREGAR LA TECNOLOGIA REALIZA PABLO CARVAJAL','65e9de6fc0294',NULL,NULL,0,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(1297,'2024-03-07 11:42:44',30,1300,3,2,NULL,1,'2024-03-07 11:42:44',5,0,0,'','65e9fc94a9932',NULL,NULL,0,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(1298,'2024-03-13 08:59:22',11,946,5,2,NULL,1,'2024-03-13 08:59:22',3,0,0,'','65f1bf4a87c44',NULL,NULL,0,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(1299,'2024-03-13 10:25:39',30,1301,3,2,'TRASLADO DEL COLEGIO LICEO DE HEREDIA',1,'2024-03-13 10:25:39',3,0,0,'CASO SOLICITUD PANI','65f1d3833bc48',NULL,NULL,0,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(1300,'2024-03-14 09:30:11',44,356,4,2,NULL,1,'2024-03-14 09:30:11',3,0,0,'','65f3180311607',NULL,NULL,0,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(1301,'2024-03-15 13:07:23',14,1302,1,2,'Liceo Rural La Aldea',1,'2024-03-15 13:07:23',5,0,0,'','65f49c6ba6444',NULL,NULL,0,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(1302,'2024-03-20 13:35:06',17,1303,1,2,'CTP LOS CHILES',1,'2024-03-20 13:35:06',3,0,0,'','65fb3a6a8bece',NULL,NULL,1,'2024-03-20 16:35:06','2024-06-20 16:10:59',NULL),(1303,'2024-03-20 13:59:26',19,1304,1,2,'LICEO AMBIENTALISTA',1,'2024-03-20 13:59:26',3,0,0,'','65fb401e87337',NULL,NULL,0,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(1304,'2024-03-21 07:55:11',20,1305,2,2,'LICEO AMBIENTALISTA',1,'2024-03-21 07:55:11',3,0,0,'','65fc3c3fb7729',NULL,NULL,0,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(1305,'2024-04-10 11:38:46',25,1306,2,2,'Liceo Islas del Chirripó',1,'2024-04-10 11:38:46',5,0,0,'','6616cea6112f6',NULL,NULL,0,'2024-04-10 15:38:46','2024-04-19 15:10:23',NULL),(1306,'2024-04-17 08:49:45',20,1307,2,2,'Liceo de Santa Rita de Río Cuarto de Alajuela.',1,'2024-04-17 08:49:45',5,0,0,'LA ESTUDIANTE NO REALIZÓ PRUEBAS EN EL C.E.  DE PROCEDENCIA.','661fe189d9f28',NULL,NULL,0,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(1307,'2024-04-30 11:21:03',26,1308,2,2,'GREEN VALLEY',1,'2024-04-30 11:21:03',3,0,0,'','6631287f0c347',NULL,NULL,0,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(1308,'2024-05-06 08:09:43',37,1309,4,2,'Liceo de Heredia',1,'2024-05-06 08:09:43',5,0,0,'EL DESGLOSE DE LAS CALIFICACIONES ASIGNADA A LAS DIFERENTES MATERIAS SERÁ ENVIADO POSTERIORMENTE POR EL CENTRO EDUCATIVO.','6638e4a764053',NULL,NULL,0,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(1309,'2024-05-06 08:15:05',36,736,4,2,'TRASLADO DEL COLEGIO NOCTURNO',1,'2024-05-06 08:15:05',3,0,0,'','6638e5e98d63f',NULL,NULL,0,'2024-05-06 12:15:05','2024-07-22 13:08:50',NULL),(1310,'2024-05-06 10:45:46',37,1310,4,2,'COLEGIO NOCTURNO RIO FRIO',1,'2024-05-06 10:45:46',3,0,0,'','6639093a04674',NULL,NULL,0,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(1311,'2024-05-06 11:09:21',2,1311,1,2,'CTP de  Puerto Viejo',1,'2024-05-06 11:09:21',5,0,0,'LAS CERTIFICACIÓN DE NOTAS DEL ESTUDIANTE QUE PENDIENTE','66390ec1716f2',NULL,NULL,0,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(1312,'2024-05-13 09:44:08',37,1312,4,2,'CINDEA Puerto Viejo',1,'2024-05-13 09:44:08',5,0,0,'PENDIENTE CERTIFICADO DE NOTAS','66423548867e8',NULL,NULL,0,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(1313,'2024-05-15 12:18:59',25,1313,2,2,'LICEO AMBIENTALISTA',1,'2024-05-15 12:18:59',3,0,0,'','6644fc93c393e',NULL,NULL,0,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(1314,'2024-05-15 13:13:54',24,1314,2,2,'LICEO SAN JOSE DEL RÍO',1,'2024-05-15 13:13:54',5,0,0,'EL DESGLOSE DE LAS CALIFICACIONES LAS ENVÍAN POR CORREO.','66450972121af',NULL,NULL,0,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(1315,'2024-05-16 07:35:48',41,1082,1,2,'LDRF REGULAR',1,'2024-05-16 07:35:48',3,0,0,'ESTABA MATRICULADO EN PLAN REGULAR EN ESPERA DE DOCUMENTACION DE LA ASESORA DE EDUCACION ESPECIAL QUE LLEGO EL DIA 15/05/2024','66460bb4b992c',NULL,NULL,0,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(1316,'2024-06-17 08:06:14',25,1315,2,2,'LICEO MARIO VINDAS SALAZAR',1,'2024-06-17 08:06:14',3,0,0,'','667042d647feb',NULL,NULL,0,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(1317,'2024-06-21 12:05:25',17,1317,1,2,'Liceo Rural Namaldí',1,'2024-06-21 12:05:25',5,0,0,'TRASLADO (PENDIENTE EXPEDIENTE Y CERTIFICACIÓN).','6675c0e5b1d2c',NULL,NULL,0,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(1318,'2024-07-15 08:24:45',43,1318,3,2,'PLAN NACIONAL CTP PUERTO VIEJO',1,'2024-07-15 08:24:45',3,0,0,'','6695312d36d62',NULL,NULL,0,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(1319,'2024-07-17 12:02:04',36,1319,4,2,'LICEO DE COYOTE',1,'2024-07-17 12:02:04',3,0,0,'','6698071ceaf6b',NULL,NULL,0,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(1320,'2024-07-18 12:10:28',21,1320,2,2,'Liceo con Orientación Tecnológica La Amistad',1,'2024-07-18 12:10:28',5,0,0,'LA MADRE SOLICITÓ TRASLADO EL 07 DE JUNIO, LA JOVEN NO SE PRESENTA A LECCIONES DESDE EL 25 DE MAYO. POR AUTORIZACIÓN DE DOÑA MILDRED SE REALIZA MATRÍCULA PERO LA ESTUDIANTE NO CONCLUYÓ EL PRIMER PERIODO POR LO QUE SÓLO SE VA A INGRESAR AL SISTEMA LA PRIMERA PARTE DEL DESGLOSE DE NOTAS QUE TRAE, NO SE REALIZARÁ EVALUACIONES PENDIENTES, TAREAS O PROYECTOS.','66995a94425a8',NULL,NULL,0,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(1321,'2024-07-19 08:56:18',26,1321,2,2,'LICEO RURAL EL VENADO',1,'2024-07-19 08:56:18',3,0,0,'ADJUNTA LA CERTIFICACION DE NOTAS','669a7e921ff7e',NULL,NULL,0,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(1322,'2024-07-22 08:53:39',20,1322,2,2,'Liceo Rural Las Colonias',1,'2024-07-22 08:53:39',5,0,0,'EL EXPEDIENTE QUEDA PENDIENTE DE TRAERSE.','669e7273945b0',NULL,NULL,0,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL);
/*!40000 ALTER TABLE `matriculas` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `matriculas_materias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matriculas_materias` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `matricula_id` bigint(20) unsigned NOT NULL,
  `materia_id` bigint(20) unsigned NOT NULL,
  `nivel_id` bigint(20) unsigned NOT NULL,
  `nota` decimal(4,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `matriculas_materias_matricula_id_foreign` (`matricula_id`),
  KEY `matriculas_materias_materia_id_foreign` (`materia_id`),
  KEY `matriculas_materias_nivel_id_foreign` (`nivel_id`),
  CONSTRAINT `matriculas_materias_materia_id_foreign` FOREIGN KEY (`materia_id`) REFERENCES `materias` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `matriculas_materias_matricula_id_foreign` FOREIGN KEY (`matricula_id`) REFERENCES `matriculas` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `matriculas_materias_nivel_id_foreign` FOREIGN KEY (`nivel_id`) REFERENCES `niveles` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=22645 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `matriculas_materias` WRITE;
/*!40000 ALTER TABLE `matriculas_materias` DISABLE KEYS */;
INSERT INTO `matriculas_materias` VALUES (1,1,2,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(2,1,3,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(3,1,13,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(4,1,19,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(5,1,5,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(6,1,6,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(7,1,7,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(8,1,9,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(9,1,10,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(10,1,11,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(11,1,17,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(12,1,18,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(13,1,16,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(14,1,57,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(15,2,2,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(16,2,3,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(17,2,13,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(18,2,19,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(19,2,5,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(20,2,6,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(21,2,7,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(22,2,10,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(23,2,11,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(24,2,17,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(25,2,12,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(26,2,16,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(27,2,21,5,NULL,'2023-12-04 07:41:46','2023-12-04 07:41:46',NULL),(28,3,2,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(29,3,3,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(30,3,13,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(31,3,19,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(32,3,5,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(33,3,6,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(34,3,7,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(35,3,9,5,NULL,'2023-12-04 08:12:40','2024-04-09 17:12:32','2024-04-09 17:12:32'),(36,3,10,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(37,3,11,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(38,3,17,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(39,3,12,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(40,3,16,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(41,3,21,5,NULL,'2023-12-04 08:12:40','2023-12-04 08:12:40',NULL),(42,4,2,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(43,4,3,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(44,4,13,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(45,4,19,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(46,4,5,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(47,4,6,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(48,4,7,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(49,4,9,4,NULL,'2023-12-04 08:22:56','2024-04-09 12:40:28','2024-04-09 12:40:28'),(50,4,10,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(51,4,11,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(52,4,17,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(53,4,18,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(54,4,16,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(55,4,57,4,NULL,'2023-12-04 08:22:56','2023-12-04 08:22:56',NULL),(56,5,2,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(57,5,3,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(58,5,13,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(59,5,19,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(60,5,5,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(61,5,6,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(62,5,7,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(63,5,9,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(64,5,10,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(65,5,11,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(66,5,17,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(67,5,18,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(68,5,16,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(69,5,57,4,NULL,'2023-12-04 08:23:29','2023-12-04 08:23:29',NULL),(70,6,2,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(71,6,3,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(72,6,13,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(73,6,19,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(74,6,5,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(75,6,6,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(76,6,7,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(77,6,9,5,NULL,'2023-12-04 08:31:37','2024-04-09 15:09:01','2024-04-09 15:09:01'),(78,6,10,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(79,6,11,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(80,6,17,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(81,6,12,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(82,6,16,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(83,6,21,5,NULL,'2023-12-04 08:31:37','2023-12-04 08:31:37',NULL),(84,7,2,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(85,7,3,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(86,7,13,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(87,7,19,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(88,7,5,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(89,7,6,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(90,7,7,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(91,7,9,5,NULL,'2023-12-04 08:33:50','2024-04-09 12:52:02','2024-04-09 12:52:02'),(92,7,10,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(93,7,11,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(94,7,17,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(95,7,12,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(96,7,14,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(97,7,21,5,NULL,'2023-12-04 08:33:50','2023-12-04 08:33:50',NULL),(98,8,2,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(99,8,3,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(100,8,13,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(101,8,19,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(102,8,5,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(103,8,6,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(104,8,7,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(105,8,10,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(106,8,11,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(107,8,17,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(108,8,12,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(109,8,16,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(110,8,21,5,NULL,'2023-12-04 08:36:01','2023-12-04 08:36:01',NULL),(111,9,2,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(112,9,3,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(113,9,13,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(114,9,19,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(115,9,5,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(116,9,6,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(117,9,7,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(118,9,9,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(119,9,10,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(120,9,11,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(121,9,17,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(122,9,18,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(123,9,16,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(124,9,57,4,NULL,'2023-12-04 08:40:04','2023-12-04 08:40:04',NULL),(125,10,2,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(126,10,3,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(127,10,13,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(128,10,19,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(129,10,5,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(130,10,6,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(131,10,7,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(132,10,9,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(133,10,10,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(134,10,11,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(135,10,17,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(136,10,18,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(137,10,16,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(138,10,21,4,NULL,'2023-12-04 08:41:14','2023-12-04 08:41:14',NULL),(139,11,2,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(140,11,3,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(141,11,13,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(142,11,19,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(143,11,5,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(144,11,6,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(145,11,7,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(146,11,9,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(147,11,10,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(148,11,11,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(149,11,17,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(150,11,18,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(151,11,16,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(152,11,57,4,NULL,'2023-12-04 08:43:51','2023-12-04 08:43:51',NULL),(153,12,2,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(154,12,3,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(155,12,13,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(156,12,19,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(157,12,5,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(158,12,6,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(159,12,7,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(160,12,9,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(161,12,10,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(162,12,11,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(163,12,17,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(164,12,12,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(165,12,14,5,NULL,'2023-12-04 08:44:45','2023-12-05 15:17:28','2023-12-05 15:17:28'),(166,12,21,5,NULL,'2023-12-04 08:44:45','2023-12-04 08:44:45',NULL),(167,13,2,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(168,13,3,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(169,13,13,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(170,13,19,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(171,13,5,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(172,13,6,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(173,13,7,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(174,13,9,5,NULL,'2023-12-04 08:45:17','2024-04-10 15:41:15','2024-04-10 15:41:15'),(175,13,10,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(176,13,11,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(177,13,17,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(178,13,12,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(179,13,16,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(180,13,21,5,NULL,'2023-12-04 08:45:17','2023-12-04 08:45:17',NULL),(181,14,2,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(182,14,3,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(183,14,13,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(184,14,19,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(185,14,5,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(186,14,6,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(187,14,7,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(188,14,9,4,NULL,'2023-12-04 08:45:32','2024-04-09 12:43:56','2024-04-09 12:43:56'),(189,14,10,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(190,14,11,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(191,14,17,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(192,14,18,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(193,14,16,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(194,14,57,4,NULL,'2023-12-04 08:45:32','2023-12-04 08:45:32',NULL),(195,15,2,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(196,15,3,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(197,15,13,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(198,15,19,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(199,15,5,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(200,15,6,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(201,15,7,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(202,15,9,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(203,15,10,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(204,15,11,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(205,15,17,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(206,15,12,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(207,15,16,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(208,15,57,5,NULL,'2023-12-04 08:48:28','2023-12-04 08:48:28',NULL),(209,16,2,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(210,16,3,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(211,16,13,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(212,16,19,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(213,16,5,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(214,16,6,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(215,16,7,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(216,16,10,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(217,16,11,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(218,16,17,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(219,16,12,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(220,16,16,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(221,16,57,5,NULL,'2023-12-04 08:49:34','2023-12-04 08:49:34',NULL),(222,17,2,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(223,17,3,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(224,17,13,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(225,17,19,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(226,17,5,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(227,17,6,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(228,17,7,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(229,17,9,5,NULL,'2023-12-04 08:50:35','2024-04-09 17:17:58','2024-04-09 17:17:58'),(230,17,10,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(231,17,11,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(232,17,17,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(233,17,12,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(234,17,16,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(235,17,57,5,NULL,'2023-12-04 08:50:35','2023-12-04 08:50:35',NULL),(236,18,2,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(237,18,3,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(238,18,13,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(239,18,19,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(240,18,5,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(241,18,6,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(242,18,7,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(243,18,9,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(244,18,10,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(245,18,11,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(246,18,17,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(247,18,18,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(248,18,16,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(249,18,57,4,NULL,'2023-12-04 08:53:45','2023-12-04 08:53:45',NULL),(250,19,2,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(251,19,3,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(252,19,13,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(253,19,19,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(254,19,5,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(255,19,6,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(256,19,7,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(257,19,9,4,NULL,'2023-12-04 08:56:44','2024-04-09 13:26:26','2024-04-09 13:26:26'),(258,19,10,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(259,19,11,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(260,19,17,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(261,19,18,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(262,19,16,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(263,19,20,4,NULL,'2023-12-04 08:56:44','2023-12-04 08:56:44',NULL),(264,20,2,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(265,20,3,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(266,20,13,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(267,20,19,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(268,20,5,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(269,20,6,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(270,20,7,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(271,20,10,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(272,20,11,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(273,20,17,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(274,20,12,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(275,20,16,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(276,20,21,5,NULL,'2023-12-04 08:58:11','2023-12-04 08:58:11',NULL),(277,21,2,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(278,21,3,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(279,21,13,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(280,21,19,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(281,21,5,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(282,21,6,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(283,21,7,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(284,21,9,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(285,21,10,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(286,21,11,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(287,21,17,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(288,21,18,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(289,21,16,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(290,21,57,4,NULL,'2023-12-04 08:58:37','2023-12-04 08:58:37',NULL),(291,22,2,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(292,22,3,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(293,22,13,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(294,22,19,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(295,22,5,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(296,22,6,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(297,22,7,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(298,22,9,5,NULL,'2023-12-04 09:01:01','2024-04-10 15:51:19','2024-04-10 15:51:19'),(299,22,10,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(300,22,11,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(301,22,17,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(302,22,12,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(303,22,16,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(304,22,21,5,NULL,'2023-12-04 09:01:01','2023-12-04 09:01:01',NULL),(305,23,2,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(306,23,3,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(307,23,13,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(308,23,19,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(309,23,5,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(310,23,6,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(311,23,7,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(312,23,9,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(313,23,10,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(314,23,11,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(315,23,17,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(316,23,12,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(317,23,16,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(318,23,20,5,NULL,'2023-12-04 09:01:46','2023-12-04 09:01:46',NULL),(319,24,2,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(320,24,3,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(321,24,13,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(322,24,19,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(323,24,5,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(324,24,6,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(325,24,7,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(326,24,9,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(327,24,10,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(328,24,11,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(329,24,17,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(330,24,12,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(331,24,16,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(332,24,57,5,NULL,'2023-12-04 09:02:25','2023-12-04 09:02:25',NULL),(333,25,2,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(334,25,3,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(335,25,13,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(336,25,19,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(337,25,5,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(338,25,6,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(339,25,7,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(340,25,9,4,NULL,'2023-12-04 09:04:35','2024-04-08 18:35:13','2024-04-08 18:35:13'),(341,25,10,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(342,25,11,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(343,25,17,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(344,25,18,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(345,25,16,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(346,25,21,4,NULL,'2023-12-04 09:04:35','2023-12-04 09:04:35',NULL),(347,26,2,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(348,26,3,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(349,26,13,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(350,26,19,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(351,26,5,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(352,26,6,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(353,26,7,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(354,26,9,5,NULL,'2023-12-04 09:06:27','2024-04-10 15:50:50','2024-04-10 15:50:50'),(355,26,10,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(356,26,11,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(357,26,17,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(358,26,12,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(359,26,16,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(360,26,21,5,NULL,'2023-12-04 09:06:27','2023-12-04 09:06:27',NULL),(361,27,2,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(362,27,3,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(363,27,13,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(364,27,19,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(365,27,5,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(366,27,6,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(367,27,7,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(368,27,9,4,NULL,'2023-12-04 09:07:34','2024-04-09 13:27:57','2024-04-09 13:27:57'),(369,27,10,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(370,27,11,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(371,27,17,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(372,27,18,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(373,27,16,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(374,27,57,4,NULL,'2023-12-04 09:07:34','2023-12-04 09:07:34',NULL),(375,28,2,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(376,28,3,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(377,28,13,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(378,28,19,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(379,28,5,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(380,28,6,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(381,28,7,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(382,28,9,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(383,28,10,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(384,28,11,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(385,28,17,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(386,28,18,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(387,28,16,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(388,28,21,4,NULL,'2023-12-04 09:08:43','2023-12-04 09:08:43',NULL),(389,29,2,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(390,29,3,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(391,29,13,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(392,29,19,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(393,29,5,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(394,29,6,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(395,29,7,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(396,29,9,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(397,29,10,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(398,29,11,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(399,29,17,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(400,29,18,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(401,29,16,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(402,29,21,4,NULL,'2023-12-04 09:09:09','2023-12-04 09:09:09',NULL),(403,30,2,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(404,30,3,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(405,30,13,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(406,30,19,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(407,30,5,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(408,30,6,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(409,30,7,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(410,30,9,5,NULL,'2023-12-04 09:10:50','2024-04-09 13:45:15','2024-04-09 13:45:15'),(411,30,10,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(412,30,11,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(413,30,17,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(414,30,12,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(415,30,16,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(416,30,20,5,NULL,'2023-12-04 09:10:50','2023-12-04 09:10:50',NULL),(417,31,2,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(418,31,3,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(419,31,13,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(420,31,19,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(421,31,5,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(422,31,6,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(423,31,7,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(424,31,10,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(425,31,11,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(426,31,17,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(427,31,12,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(428,31,16,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(429,31,57,5,NULL,'2023-12-04 09:11:18','2023-12-04 09:11:18',NULL),(430,32,2,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(431,32,3,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(432,32,13,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(433,32,19,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(434,32,5,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(435,32,6,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(436,32,7,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(437,32,10,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(438,32,11,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(439,32,17,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(440,32,12,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(441,32,16,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(442,32,21,5,NULL,'2023-12-04 09:11:44','2023-12-04 09:11:44',NULL),(443,33,2,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(444,33,3,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(445,33,13,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(446,33,19,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(447,33,5,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(448,33,6,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(449,33,7,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(450,33,9,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(451,33,10,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(452,33,11,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(453,33,17,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(454,33,18,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(455,33,16,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(456,33,57,4,NULL,'2023-12-04 09:15:40','2023-12-04 09:15:40',NULL),(457,34,2,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(458,34,3,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(459,34,13,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(460,34,19,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(461,34,5,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(462,34,6,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(463,34,7,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(464,34,9,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(465,34,10,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(466,34,11,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(467,34,17,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(468,34,18,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(469,34,16,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(470,34,57,4,NULL,'2023-12-04 09:20:38','2023-12-04 09:20:38',NULL),(471,35,2,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(472,35,3,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(473,35,13,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(474,35,19,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(475,35,5,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(476,35,6,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(477,35,7,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(478,35,9,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(479,35,10,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(480,35,11,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(481,35,17,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(482,35,18,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(483,35,14,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(484,35,21,4,NULL,'2023-12-04 09:20:39','2023-12-04 09:20:39',NULL),(485,36,2,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(486,36,3,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(487,36,13,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(488,36,19,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(489,36,5,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(490,36,6,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(491,36,7,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(492,36,9,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(493,36,10,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(494,36,11,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(495,36,17,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(496,36,18,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(497,36,14,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(498,36,21,4,NULL,'2023-12-04 09:21:22','2023-12-04 09:21:22',NULL),(499,37,2,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(500,37,3,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(501,37,13,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(502,37,19,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(503,37,5,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(504,37,6,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(505,37,7,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(506,37,9,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(507,37,10,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(508,37,11,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(509,37,17,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(510,37,12,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(511,37,16,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(512,37,21,5,NULL,'2023-12-04 09:21:36','2023-12-04 09:21:36',NULL),(513,38,2,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(514,38,3,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(515,38,13,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(516,38,19,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(517,38,5,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(518,38,6,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(519,38,7,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(520,38,9,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(521,38,10,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(522,38,11,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(523,38,17,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(524,38,12,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(525,38,16,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(526,38,57,5,NULL,'2023-12-04 09:21:42','2023-12-04 09:21:42',NULL),(527,39,2,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(528,39,3,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(529,39,13,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(530,39,19,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(531,39,5,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(532,39,6,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(533,39,7,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(534,39,9,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(535,39,10,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(536,39,11,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(537,39,17,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(538,39,12,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(539,39,16,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(540,39,57,5,NULL,'2023-12-04 09:23:59','2023-12-04 09:23:59',NULL),(541,40,2,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(542,40,3,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(543,40,13,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(544,40,19,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(545,40,5,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(546,40,6,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(547,40,7,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(548,40,10,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(549,40,11,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(550,40,17,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(551,40,12,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(552,40,16,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(553,40,57,5,NULL,'2023-12-04 09:24:06','2023-12-04 09:24:06',NULL),(554,41,2,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(555,41,3,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(556,41,13,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(557,41,19,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(558,41,5,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(559,41,6,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(560,41,7,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(561,41,9,4,NULL,'2023-12-04 09:26:42','2024-04-08 18:49:59','2024-04-08 18:49:59'),(562,41,10,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(563,41,11,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(564,41,17,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(565,41,18,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(566,41,16,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(567,41,20,4,NULL,'2023-12-04 09:26:42','2023-12-04 09:26:42',NULL),(568,42,2,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(569,42,3,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(570,42,13,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(571,42,19,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(572,42,5,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(573,42,6,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(574,42,7,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(575,42,10,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(576,42,11,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(577,42,17,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(578,42,12,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(579,42,16,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(580,42,21,5,NULL,'2023-12-04 09:26:54','2023-12-04 09:26:54',NULL),(581,43,2,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(582,43,3,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(583,43,13,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(584,43,19,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(585,43,5,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(586,43,6,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(587,43,7,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(588,43,9,4,NULL,'2023-12-04 09:29:39','2024-04-08 18:41:40','2024-04-08 18:41:40'),(589,43,10,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(590,43,11,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(591,43,17,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(592,43,18,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(593,43,16,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(594,43,21,4,NULL,'2023-12-04 09:29:39','2023-12-04 09:29:39',NULL),(595,44,2,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(596,44,3,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(597,44,13,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(598,44,19,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(599,44,5,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(600,44,6,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(601,44,7,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(602,44,9,5,NULL,'2023-12-04 09:30:19','2024-04-09 13:44:40','2024-04-09 13:44:40'),(603,44,10,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(604,44,11,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(605,44,17,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(606,44,12,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(607,44,16,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(608,44,21,5,NULL,'2023-12-04 09:30:19','2023-12-04 09:30:19',NULL),(609,45,2,4,NULL,'2023-12-04 09:31:53','2023-12-04 09:31:53',NULL),(610,45,3,4,NULL,'2023-12-04 09:31:53','2023-12-04 09:31:53',NULL),(611,45,13,4,NULL,'2023-12-04 09:31:53','2023-12-04 09:31:53',NULL),(612,45,19,4,NULL,'2023-12-04 09:31:53','2023-12-04 09:31:53',NULL),(613,45,5,4,NULL,'2023-12-04 09:31:53','2023-12-04 09:31:53',NULL),(614,45,6,4,NULL,'2023-12-04 09:31:53','2023-12-04 09:31:53',NULL),(615,45,7,4,NULL,'2023-12-04 09:31:53','2023-12-04 09:31:53',NULL),(616,45,9,4,NULL,'2023-12-04 09:31:53','2023-12-04 09:31:53',NULL),(617,45,10,4,NULL,'2023-12-04 09:31:54','2023-12-04 09:31:54',NULL),(618,45,11,4,NULL,'2023-12-04 09:31:54','2023-12-04 09:31:54',NULL),(619,45,17,4,NULL,'2023-12-04 09:31:54','2023-12-04 09:31:54',NULL),(620,45,18,4,NULL,'2023-12-04 09:31:54','2023-12-04 09:31:54',NULL),(621,45,16,4,NULL,'2023-12-04 09:31:54','2023-12-04 09:31:54',NULL),(622,45,20,4,NULL,'2023-12-04 09:31:54','2023-12-04 09:31:54',NULL),(623,46,2,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(624,46,3,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(625,46,13,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(626,46,19,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(627,46,5,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(628,46,6,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(629,46,7,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(630,46,10,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(631,46,11,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(632,46,17,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(633,46,12,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(634,46,16,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(635,46,21,5,NULL,'2023-12-04 09:32:01','2023-12-04 09:32:01',NULL),(636,47,2,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(637,47,3,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(638,47,13,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(639,47,19,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(640,47,5,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(641,47,6,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(642,47,7,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(643,47,9,4,NULL,'2023-12-04 09:33:37','2024-04-08 18:14:27','2024-04-08 18:14:27'),(644,47,10,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(645,47,11,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(646,47,17,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(647,47,18,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(648,47,14,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(649,47,20,4,NULL,'2023-12-04 09:33:37','2023-12-04 09:33:37',NULL),(650,48,2,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(651,48,3,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(652,48,13,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(653,48,19,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(654,48,5,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(655,48,6,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(656,48,7,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(657,48,10,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(658,48,11,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(659,48,17,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(660,48,12,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(661,48,16,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(662,48,57,5,NULL,'2023-12-04 09:34:18','2023-12-04 09:34:18',NULL),(663,49,2,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(664,49,3,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(665,49,13,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(666,49,19,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(667,49,5,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(668,49,6,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(669,49,7,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(670,49,9,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(671,49,10,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(672,49,11,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(673,49,17,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(674,49,18,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(675,49,16,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(676,49,57,4,NULL,'2023-12-04 09:34:26','2023-12-04 09:34:26',NULL),(677,50,2,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(678,50,3,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(679,50,13,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(680,50,19,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(681,50,5,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(682,50,6,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(683,50,7,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(684,50,9,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(685,50,10,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(686,50,11,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(687,50,17,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(688,50,12,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(689,50,16,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(690,50,21,5,NULL,'2023-12-04 09:37:00','2023-12-04 09:37:00',NULL),(691,51,2,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(692,51,3,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(693,51,13,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(694,51,19,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(695,51,5,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(696,51,6,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(697,51,7,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(698,51,9,5,NULL,'2023-12-04 09:44:07','2024-04-10 15:51:40','2024-04-10 15:51:40'),(699,51,10,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(700,51,11,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(701,51,17,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(702,51,12,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(703,51,16,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(704,51,21,5,NULL,'2023-12-04 09:44:07','2023-12-04 09:44:07',NULL),(705,52,2,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(706,52,3,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(707,52,13,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(708,52,19,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(709,52,5,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(710,52,6,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(711,52,7,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(712,52,9,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(713,52,10,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(714,52,11,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(715,52,17,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(716,52,18,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(717,52,16,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(718,52,21,4,NULL,'2023-12-04 09:44:10','2023-12-04 09:44:10',NULL),(719,53,2,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(720,53,3,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(721,53,13,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(722,53,19,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(723,53,5,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(724,53,6,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(725,53,7,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(726,53,9,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(727,53,10,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(728,53,11,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(729,53,17,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(730,53,18,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(731,53,16,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(732,53,57,4,NULL,'2023-12-04 09:44:20','2023-12-04 09:44:20',NULL),(733,54,2,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(734,54,3,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(735,54,13,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(736,54,19,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(737,54,5,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(738,54,6,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(739,54,7,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(740,54,10,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(741,54,11,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(742,54,17,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(743,54,12,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(744,54,16,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(745,54,20,5,NULL,'2023-12-04 09:44:22','2023-12-04 09:44:22',NULL),(746,55,2,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(747,55,3,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(748,55,13,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(749,55,19,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(750,55,5,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(751,55,6,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(752,55,7,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(753,55,9,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(754,55,10,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(755,55,11,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(756,55,17,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(757,55,18,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(758,55,16,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(759,55,21,4,NULL,'2023-12-04 09:46:18','2023-12-04 09:46:18',NULL),(760,56,2,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(761,56,3,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(762,56,13,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(763,56,19,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(764,56,5,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(765,56,6,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(766,56,7,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(767,56,10,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(768,56,11,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(769,56,17,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(770,56,12,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(771,56,16,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(772,56,21,5,NULL,'2023-12-04 09:47:50','2023-12-04 09:47:50',NULL),(773,57,2,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(774,57,3,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(775,57,13,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(776,57,19,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(777,57,5,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(778,57,6,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(779,57,7,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(780,57,9,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(781,57,10,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(782,57,11,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(783,57,17,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(784,57,18,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(785,57,16,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(786,57,57,4,NULL,'2023-12-04 09:49:49','2023-12-04 09:49:49',NULL),(787,58,2,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(788,58,3,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(789,58,13,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(790,58,19,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(791,58,5,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(792,58,6,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(793,58,7,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(794,58,9,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(795,58,10,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(796,58,11,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(797,58,17,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(798,58,12,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(799,58,16,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(800,58,57,5,NULL,'2023-12-04 09:52:21','2023-12-04 09:52:21',NULL),(801,59,2,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(802,59,3,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(803,59,13,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(804,59,19,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(805,59,5,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(806,59,6,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(807,59,7,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(808,59,9,5,NULL,'2023-12-04 09:56:46','2024-04-09 17:17:33','2024-04-09 17:17:33'),(809,59,10,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(810,59,11,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(811,59,17,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(812,59,12,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(813,59,16,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(814,59,57,5,NULL,'2023-12-04 09:56:46','2023-12-04 09:56:46',NULL),(815,60,2,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(816,60,3,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(817,60,13,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(818,60,19,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(819,60,5,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(820,60,6,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(821,60,7,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(822,60,9,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(823,60,10,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(824,60,11,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(825,60,17,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(826,60,18,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(827,60,16,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(828,60,21,4,NULL,'2023-12-04 09:57:21','2023-12-04 09:57:21',NULL),(829,61,2,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(830,61,3,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(831,61,13,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(832,61,19,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(833,61,5,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(834,61,6,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(835,61,7,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(836,61,10,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(837,61,11,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(838,61,17,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(839,61,12,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(840,61,16,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(841,61,21,5,NULL,'2023-12-04 09:57:27','2023-12-04 09:57:27',NULL),(842,62,2,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(843,62,3,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(844,62,13,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(845,62,19,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(846,62,5,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(847,62,6,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(848,62,7,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(849,62,9,4,NULL,'2023-12-04 09:58:37','2024-04-08 18:42:04','2024-04-08 18:42:04'),(850,62,10,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(851,62,11,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(852,62,17,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(853,62,18,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(854,62,16,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(855,62,20,4,NULL,'2023-12-04 09:58:37','2023-12-04 09:58:37',NULL),(856,63,2,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(857,63,3,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(858,63,13,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(859,63,19,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(860,63,5,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(861,63,6,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(862,63,7,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(863,63,9,4,NULL,'2023-12-04 09:58:41','2024-04-08 18:47:45','2024-04-08 18:47:45'),(864,63,10,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(865,63,11,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(866,63,17,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(867,63,18,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(868,63,16,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(869,63,21,4,NULL,'2023-12-04 09:58:41','2023-12-04 09:58:41',NULL),(870,64,2,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(871,64,3,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(872,64,13,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(873,64,19,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(874,64,5,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(875,64,6,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(876,64,7,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(877,64,10,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(878,64,11,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(879,64,17,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(880,64,12,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(881,64,14,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(882,64,21,5,NULL,'2023-12-04 10:01:11','2023-12-04 10:01:11',NULL),(883,65,2,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(884,65,3,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(885,65,13,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(886,65,19,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(887,65,5,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(888,65,6,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(889,65,7,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(890,65,9,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(891,65,10,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(892,65,11,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(893,65,17,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(894,65,18,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(895,65,16,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(896,65,57,4,NULL,'2023-12-04 10:01:34','2023-12-04 10:01:34',NULL),(897,66,2,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(898,66,3,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(899,66,13,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(900,66,19,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(901,66,5,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(902,66,6,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(903,66,7,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(904,66,9,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(905,66,10,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(906,66,11,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(907,66,17,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(908,66,12,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(909,66,16,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(910,66,21,5,NULL,'2023-12-04 10:06:47','2023-12-04 10:06:47',NULL),(911,67,2,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(912,67,3,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(913,67,13,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(914,67,19,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(915,67,5,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(916,67,6,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(917,67,7,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(918,67,10,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(919,67,11,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(920,67,17,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(921,67,12,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(922,67,16,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(923,67,57,5,NULL,'2023-12-04 10:09:59','2023-12-04 10:09:59',NULL),(924,68,2,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(925,68,3,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(926,68,13,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(927,68,19,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(928,68,5,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(929,68,6,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(930,68,7,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(931,68,10,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(932,68,11,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(933,68,17,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(934,68,12,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(935,68,16,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(936,68,20,5,NULL,'2023-12-04 10:11:54','2023-12-04 10:11:54',NULL),(937,69,2,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(938,69,3,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(939,69,13,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(940,69,19,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(941,69,5,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(942,69,6,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(943,69,7,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(944,69,9,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(945,69,10,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(946,69,11,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(947,69,17,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(948,69,18,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(949,69,16,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(950,69,57,4,NULL,'2023-12-04 10:12:56','2023-12-04 10:12:56',NULL),(951,70,2,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(952,70,3,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(953,70,13,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(954,70,19,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(955,70,5,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(956,70,6,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(957,70,7,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(958,70,10,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(959,70,11,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(960,70,17,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(961,70,12,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(962,70,16,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(963,70,57,5,NULL,'2023-12-04 10:14:51','2023-12-04 10:14:51',NULL),(964,71,2,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(965,71,3,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(966,71,13,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(967,71,19,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(968,71,5,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(969,71,6,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(970,71,7,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(971,71,9,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(972,71,10,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(973,71,11,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(974,71,17,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(975,71,18,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(976,71,16,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(977,71,57,4,NULL,'2023-12-04 10:16:14','2023-12-04 10:16:14',NULL),(978,72,2,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(979,72,3,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(980,72,13,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(981,72,19,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(982,72,5,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(983,72,6,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(984,72,7,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(985,72,10,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(986,72,11,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(987,72,17,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(988,72,12,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(989,72,14,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(990,72,21,5,NULL,'2023-12-04 10:16:28','2023-12-04 10:16:28',NULL),(991,73,2,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(992,73,3,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(993,73,13,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(994,73,19,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(995,73,5,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(996,73,6,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(997,73,7,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(998,73,10,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(999,73,11,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(1000,73,17,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(1001,73,12,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(1002,73,16,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(1003,73,21,5,NULL,'2023-12-04 10:17:13','2023-12-04 10:17:13',NULL),(1004,74,2,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1005,74,3,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1006,74,13,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1007,74,19,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1008,74,5,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1009,74,6,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1010,74,7,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1011,74,9,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1012,74,10,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1013,74,11,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1014,74,17,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1015,74,12,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1016,74,14,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1017,74,21,5,NULL,'2023-12-04 10:18:19','2023-12-04 10:18:19',NULL),(1018,75,2,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1019,75,3,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1020,75,13,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1021,75,19,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1022,75,5,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1023,75,6,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1024,75,7,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1025,75,9,4,NULL,'2023-12-04 10:18:31','2024-04-08 18:18:10','2024-04-08 18:18:10'),(1026,75,10,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1027,75,11,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1028,75,17,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1029,75,18,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1030,75,16,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1031,75,21,4,NULL,'2023-12-04 10:18:31','2023-12-04 10:18:31',NULL),(1032,76,2,4,NULL,'2023-12-04 10:24:40','2023-12-04 10:24:40',NULL),(1033,76,3,4,NULL,'2023-12-04 10:24:40','2023-12-04 10:24:40',NULL),(1034,76,13,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1035,76,19,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1036,76,5,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1037,76,6,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1038,76,7,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1039,76,9,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1040,76,10,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1041,76,11,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1042,76,17,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1043,76,18,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1044,76,16,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1045,76,57,4,NULL,'2023-12-04 10:24:41','2023-12-04 10:24:41',NULL),(1046,77,2,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1047,77,3,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1048,77,13,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1049,77,19,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1050,77,5,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1051,77,6,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1052,77,7,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1053,77,9,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1054,77,10,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1055,77,11,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1056,77,17,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1057,77,12,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1058,77,16,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1059,77,20,5,NULL,'2023-12-04 10:29:51','2023-12-04 10:29:51',NULL),(1060,78,2,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1061,78,3,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1062,78,13,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1063,78,19,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1064,78,5,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1065,78,6,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1066,78,7,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1067,78,10,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1068,78,11,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1069,78,17,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1070,78,12,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1071,78,16,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1072,78,21,5,NULL,'2023-12-04 10:30:26','2023-12-04 10:30:26',NULL),(1073,79,2,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1074,79,3,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1075,79,13,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1076,79,19,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1077,79,5,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1078,79,6,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1079,79,7,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1080,79,9,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1081,79,10,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1082,79,11,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1083,79,17,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1084,79,18,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1085,79,16,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1086,79,57,4,NULL,'2023-12-04 10:30:35','2023-12-04 10:30:35',NULL),(1087,80,2,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1088,80,3,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1089,80,13,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1090,80,19,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1091,80,5,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1092,80,6,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1093,80,7,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1094,80,9,4,NULL,'2023-12-04 10:31:26','2024-04-08 18:44:23','2024-04-08 18:44:23'),(1095,80,10,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1096,80,11,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1097,80,17,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1098,80,18,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1099,80,16,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1100,80,21,4,NULL,'2023-12-04 10:31:26','2023-12-04 10:31:26',NULL),(1101,81,2,4,NULL,'2023-12-04 10:31:48','2023-12-04 10:31:48',NULL),(1102,81,3,4,NULL,'2023-12-04 10:31:48','2023-12-04 10:31:48',NULL),(1103,81,13,4,NULL,'2023-12-04 10:31:48','2023-12-04 10:31:48',NULL),(1104,81,19,4,NULL,'2023-12-04 10:31:48','2023-12-04 10:31:48',NULL),(1105,81,5,4,NULL,'2023-12-04 10:31:48','2023-12-04 10:31:48',NULL),(1106,81,6,4,NULL,'2023-12-04 10:31:48','2023-12-04 10:31:48',NULL),(1107,81,7,4,NULL,'2023-12-04 10:31:48','2023-12-04 10:31:48',NULL),(1108,81,9,4,NULL,'2023-12-04 10:31:48','2024-04-09 11:50:02','2024-04-09 11:50:02'),(1109,81,10,4,NULL,'2023-12-04 10:31:49','2023-12-04 10:31:49',NULL),(1110,81,11,4,NULL,'2023-12-04 10:31:49','2023-12-04 10:31:49',NULL),(1111,81,17,4,NULL,'2023-12-04 10:31:49','2023-12-04 10:31:49',NULL),(1112,81,18,4,NULL,'2023-12-04 10:31:49','2023-12-04 10:31:49',NULL),(1113,81,16,4,NULL,'2023-12-04 10:31:49','2023-12-04 10:31:49',NULL),(1114,81,21,4,NULL,'2023-12-04 10:31:49','2023-12-04 10:31:49',NULL),(1115,82,2,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1116,82,3,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1117,82,13,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1118,82,19,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1119,82,5,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1120,82,6,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1121,82,7,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1122,82,9,5,NULL,'2023-12-04 10:37:52','2024-04-09 17:02:01','2024-04-09 17:02:01'),(1123,82,10,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1124,82,11,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1125,82,17,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1126,82,12,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1127,82,16,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1128,82,21,5,NULL,'2023-12-04 10:37:52','2023-12-04 10:37:52',NULL),(1129,83,2,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1130,83,3,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1131,83,13,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1132,83,19,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1133,83,5,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1134,83,6,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1135,83,7,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1136,83,9,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1137,83,10,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1138,83,11,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1139,83,17,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1140,83,18,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1141,83,14,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1142,83,21,4,NULL,'2023-12-04 10:38:41','2023-12-04 10:38:41',NULL),(1143,84,2,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1144,84,3,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1145,84,13,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1146,84,19,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1147,84,5,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1148,84,6,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1149,84,7,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1150,84,9,5,NULL,'2023-12-04 10:42:14','2024-04-09 15:41:42','2024-04-09 15:41:42'),(1151,84,10,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1152,84,11,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1153,84,17,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1154,84,12,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1155,84,16,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1156,84,20,5,NULL,'2023-12-04 10:42:14','2023-12-04 10:42:14',NULL),(1157,85,2,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1158,85,3,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1159,85,13,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1160,85,19,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1161,85,5,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1162,85,6,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1163,85,7,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1164,85,9,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1165,85,10,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1166,85,11,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1167,85,17,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1168,85,18,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1169,85,16,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1170,85,21,4,NULL,'2023-12-04 10:43:53','2023-12-04 10:43:53',NULL),(1171,86,2,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1172,86,3,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1173,86,13,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1174,86,19,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1175,86,5,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1176,86,6,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1177,86,7,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1178,86,9,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1179,86,10,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1180,86,11,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1181,86,17,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1182,86,12,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1183,86,16,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1184,86,21,5,NULL,'2023-12-04 10:45:03','2023-12-04 10:45:03',NULL),(1185,87,2,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1186,87,3,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1187,87,13,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1188,87,19,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1189,87,5,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1190,87,6,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1191,87,7,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1192,87,9,4,NULL,'2023-12-04 10:47:36','2024-04-09 13:16:07','2024-04-09 13:16:07'),(1193,87,10,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1194,87,11,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1195,87,17,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1196,87,18,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1197,87,16,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1198,87,57,4,NULL,'2023-12-04 10:47:36','2023-12-04 10:47:36',NULL),(1199,88,2,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1200,88,3,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1201,88,13,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1202,88,19,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1203,88,5,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1204,88,6,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1205,88,7,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1206,88,9,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1207,88,10,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1208,88,11,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1209,88,17,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1210,88,18,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1211,88,16,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1212,88,21,4,NULL,'2023-12-04 10:49:34','2023-12-04 10:49:34',NULL),(1213,89,2,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1214,89,3,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1215,89,13,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1216,89,19,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1217,89,5,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1218,89,6,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1219,89,7,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1220,89,9,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1221,89,10,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1222,89,11,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1223,89,17,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1224,89,18,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1225,89,14,4,NULL,'2023-12-04 10:50:06','2023-12-04 10:50:06',NULL),(1226,89,20,4,NULL,'2023-12-04 10:50:06','2023-12-12 07:48:57','2023-12-12 07:48:57'),(1227,90,2,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1228,90,3,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1229,90,13,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1230,90,19,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1231,90,5,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1232,90,6,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1233,90,7,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1234,90,9,5,NULL,'2023-12-04 10:52:46','2024-04-09 13:47:38','2024-04-09 13:47:38'),(1235,90,10,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1236,90,11,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1237,90,17,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1238,90,12,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1239,90,16,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1240,90,21,5,NULL,'2023-12-04 10:52:46','2023-12-04 10:52:46',NULL),(1241,91,2,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1242,91,3,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1243,91,13,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1244,91,19,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1245,91,5,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1246,91,6,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1247,91,7,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1248,91,9,4,NULL,'2023-12-04 10:52:54','2024-04-09 13:15:11','2024-04-09 13:15:11'),(1249,91,10,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1250,91,11,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1251,91,17,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1252,91,18,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1253,91,16,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1254,91,57,4,NULL,'2023-12-04 10:52:54','2023-12-04 10:52:54',NULL),(1255,92,2,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1256,92,3,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1257,92,13,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1258,92,19,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1259,92,5,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1260,92,6,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1261,92,7,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1262,92,10,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1263,92,11,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1264,92,17,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1265,92,12,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1266,92,16,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1267,92,20,5,NULL,'2023-12-04 10:53:13','2023-12-04 10:53:13',NULL),(1268,93,2,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1269,93,3,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1270,93,13,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1271,93,19,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1272,93,5,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1273,93,6,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1274,93,7,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1275,93,9,5,NULL,'2023-12-04 10:58:15','2024-04-09 17:02:37','2024-04-09 17:02:37'),(1276,93,10,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1277,93,11,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1278,93,17,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1279,93,12,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1280,93,16,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1281,93,20,5,NULL,'2023-12-04 10:58:15','2023-12-04 10:58:15',NULL),(1282,94,2,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1283,94,3,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1284,94,13,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1285,94,19,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1286,94,5,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1287,94,6,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1288,94,7,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1289,94,9,4,NULL,'2023-12-04 10:58:50','2024-04-09 12:00:16','2024-04-09 12:00:16'),(1290,94,10,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1291,94,11,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1292,94,17,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1293,94,18,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1294,94,16,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1295,94,21,4,NULL,'2023-12-04 10:58:50','2023-12-04 10:58:50',NULL),(1296,95,2,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1297,95,3,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1298,95,13,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1299,95,19,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1300,95,5,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1301,95,6,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1302,95,7,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1303,95,9,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1304,95,10,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1305,95,11,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1306,95,17,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1307,95,18,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1308,95,16,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1309,95,57,4,NULL,'2023-12-04 10:59:31','2023-12-04 10:59:31',NULL),(1310,96,2,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1311,96,3,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1312,96,13,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1313,96,19,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1314,96,5,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1315,96,6,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1316,96,7,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1317,96,9,4,NULL,'2023-12-04 11:02:54','2024-04-09 13:24:27','2024-04-09 13:24:27'),(1318,96,10,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1319,96,11,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1320,96,17,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1321,96,18,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1322,96,16,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1323,96,57,4,NULL,'2023-12-04 11:02:54','2023-12-04 11:02:54',NULL),(1324,97,2,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1325,97,3,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1326,97,13,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1327,97,19,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1328,97,5,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1329,97,6,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1330,97,7,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1331,97,9,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1332,97,10,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1333,97,11,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1334,97,17,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1335,97,12,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1336,97,16,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1337,97,57,5,NULL,'2023-12-04 11:05:03','2023-12-04 11:05:03',NULL),(1338,98,2,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1339,98,3,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1340,98,13,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1341,98,19,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1342,98,5,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1343,98,6,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1344,98,7,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1345,98,9,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1346,98,10,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1347,98,11,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1348,98,17,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1349,98,12,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1350,98,16,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1351,98,21,5,NULL,'2023-12-04 11:07:44','2023-12-04 11:07:44',NULL),(1352,99,2,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1353,99,3,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1354,99,13,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1355,99,19,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1356,99,5,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1357,99,6,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1358,99,7,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1359,99,9,4,NULL,'2023-12-04 11:07:54','2024-04-09 13:16:43','2024-04-09 13:16:43'),(1360,99,10,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1361,99,11,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1362,99,17,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1363,99,18,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1364,99,16,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1365,99,57,4,NULL,'2023-12-04 11:07:54','2023-12-04 11:07:54',NULL),(1366,100,2,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1367,100,3,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1368,100,13,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1369,100,19,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1370,100,5,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1371,100,6,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1372,100,7,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1373,100,10,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1374,100,11,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1375,100,17,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1376,100,12,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1377,100,16,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1378,100,57,5,NULL,'2023-12-04 11:07:55','2023-12-04 11:07:55',NULL),(1379,101,2,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1380,101,3,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1381,101,13,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1382,101,19,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1383,101,5,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1384,101,6,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1385,101,7,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1386,101,9,5,NULL,'2023-12-04 11:08:40','2024-05-22 16:11:50','2024-05-22 16:11:50'),(1387,101,10,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1388,101,11,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1389,101,17,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1390,101,12,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1391,101,16,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1392,101,20,5,NULL,'2023-12-04 11:08:40','2023-12-04 11:08:40',NULL),(1393,102,2,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1394,102,3,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1395,102,13,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1396,102,19,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1397,102,5,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1398,102,6,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1399,102,7,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1400,102,9,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1401,102,10,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1402,102,11,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1403,102,17,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1404,102,18,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1405,102,16,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1406,102,57,4,NULL,'2023-12-04 11:09:46','2023-12-04 11:09:46',NULL),(1407,103,2,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1408,103,3,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1409,103,13,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1410,103,19,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1411,103,5,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1412,103,6,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1413,103,7,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1414,103,9,4,NULL,'2023-12-04 11:11:16','2024-04-09 12:37:37','2024-04-09 12:37:37'),(1415,103,10,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1416,103,11,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1417,103,17,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1418,103,18,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1419,103,16,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1420,103,21,4,NULL,'2023-12-04 11:11:16','2023-12-04 11:11:16',NULL),(1421,104,2,5,NULL,'2023-12-04 11:13:21','2023-12-04 11:13:21',NULL),(1422,104,3,5,NULL,'2023-12-04 11:13:21','2023-12-04 11:13:21',NULL),(1423,104,13,5,NULL,'2023-12-04 11:13:21','2023-12-04 11:13:21',NULL),(1424,104,19,5,NULL,'2023-12-04 11:13:21','2023-12-04 11:13:21',NULL),(1425,104,5,5,NULL,'2023-12-04 11:13:21','2023-12-04 11:13:21',NULL),(1426,104,6,5,NULL,'2023-12-04 11:13:21','2023-12-04 11:13:21',NULL),(1427,104,7,5,NULL,'2023-12-04 11:13:21','2023-12-04 11:13:21',NULL),(1428,104,9,5,NULL,'2023-12-04 11:13:22','2024-04-25 12:18:09','2024-04-25 12:18:09'),(1429,104,10,5,NULL,'2023-12-04 11:13:22','2023-12-04 11:13:22',NULL),(1430,104,11,5,NULL,'2023-12-04 11:13:22','2023-12-04 11:13:22',NULL),(1431,104,17,5,NULL,'2023-12-04 11:13:22','2023-12-04 11:13:22',NULL),(1432,104,12,5,NULL,'2023-12-04 11:13:22','2023-12-04 11:13:22',NULL),(1433,104,16,5,NULL,'2023-12-04 11:13:22','2023-12-04 11:13:22',NULL),(1434,104,57,5,NULL,'2023-12-04 11:13:22','2023-12-04 11:13:22',NULL),(1435,105,2,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1436,105,3,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1437,105,13,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1438,105,19,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1439,105,5,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1440,105,6,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1441,105,7,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1442,105,9,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1443,105,10,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1444,105,11,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1445,105,17,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1446,105,18,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1447,105,16,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1448,105,21,4,NULL,'2023-12-04 11:15:57','2023-12-04 11:15:57',NULL),(1449,106,2,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1450,106,3,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1451,106,13,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1452,106,19,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1453,106,5,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1454,106,6,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1455,106,7,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1456,106,10,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1457,106,11,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1458,106,17,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1459,106,12,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1460,106,16,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1461,106,57,5,NULL,'2023-12-04 11:16:21','2023-12-04 11:16:21',NULL),(1462,107,2,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1463,107,3,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1464,107,13,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1465,107,19,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1466,107,5,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1467,107,6,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1468,107,7,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1469,107,10,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1470,107,11,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1471,107,17,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1472,107,12,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1473,107,16,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1474,107,20,5,NULL,'2023-12-04 11:16:56','2023-12-04 11:16:56',NULL),(1475,108,2,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1476,108,3,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1477,108,13,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1478,108,19,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1479,108,5,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1480,108,6,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1481,108,7,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1482,108,9,4,NULL,'2023-12-04 11:17:24','2024-04-09 13:26:02','2024-04-09 13:26:02'),(1483,108,10,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1484,108,11,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1485,108,17,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1486,108,18,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1487,108,16,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1488,108,20,4,NULL,'2023-12-04 11:17:24','2023-12-04 11:17:24',NULL),(1489,109,2,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1490,109,3,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1491,109,13,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1492,109,19,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1493,109,5,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1494,109,6,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1495,109,7,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1496,109,10,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1497,109,11,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1498,109,17,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1499,109,12,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1500,109,16,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1501,109,20,5,NULL,'2023-12-04 11:21:58','2023-12-04 11:21:58',NULL),(1502,110,2,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1503,110,3,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1504,110,13,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1505,110,19,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1506,110,5,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1507,110,6,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1508,110,7,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1509,110,9,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1510,110,10,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1511,110,11,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1512,110,17,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1513,110,18,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1514,110,16,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1515,110,57,4,NULL,'2023-12-04 11:22:09','2023-12-04 11:22:09',NULL),(1516,111,2,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1517,111,3,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1518,111,13,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1519,111,19,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1520,111,5,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1521,111,6,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1522,111,7,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1523,111,9,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1524,111,10,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1525,111,11,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1526,111,17,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1527,111,18,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1528,111,16,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1529,111,57,4,NULL,'2023-12-04 11:23:04','2023-12-04 11:23:04',NULL),(1530,112,2,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1531,112,3,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1532,112,13,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1533,112,19,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1534,112,5,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1535,112,6,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1536,112,7,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1537,112,10,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1538,112,11,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1539,112,17,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1540,112,12,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1541,112,16,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1542,112,21,5,NULL,'2023-12-04 11:24:20','2023-12-04 11:24:20',NULL),(1543,113,2,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1544,113,3,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1545,113,13,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1546,113,19,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1547,113,5,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1548,113,6,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1549,113,7,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1550,113,9,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1551,113,10,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1552,113,11,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1553,113,17,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1554,113,12,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1555,113,16,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1556,113,57,5,NULL,'2023-12-04 11:27:31','2023-12-04 11:27:31',NULL),(1557,114,2,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1558,114,3,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1559,114,13,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1560,114,19,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1561,114,5,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1562,114,6,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1563,114,7,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1564,114,9,4,NULL,'2023-12-04 11:27:39','2024-04-09 13:37:20','2024-04-09 13:37:20'),(1565,114,10,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1566,114,11,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1567,114,17,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1568,114,18,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1569,114,16,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1570,114,57,4,NULL,'2023-12-04 11:27:39','2023-12-04 11:27:39',NULL),(1571,115,2,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1572,115,3,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1573,115,13,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1574,115,19,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1575,115,5,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1576,115,6,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1577,115,7,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1578,115,10,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1579,115,11,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1580,115,17,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1581,115,12,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1582,115,16,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1583,115,57,5,NULL,'2023-12-04 11:27:59','2023-12-04 11:27:59',NULL),(1584,116,2,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1585,116,3,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1586,116,13,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1587,116,19,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1588,116,5,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1589,116,6,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1590,116,7,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1591,116,10,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1592,116,11,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1593,116,17,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1594,116,12,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1595,116,16,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1596,116,21,5,NULL,'2023-12-04 11:29:08','2023-12-04 11:29:08',NULL),(1597,117,2,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1598,117,3,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1599,117,13,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1600,117,19,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1601,117,5,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1602,117,6,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1603,117,7,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1604,117,10,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1605,117,11,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1606,117,17,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1607,117,12,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1608,117,16,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1609,117,21,5,NULL,'2023-12-04 11:30:42','2023-12-04 11:30:42',NULL),(1610,118,2,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1611,118,3,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1612,118,13,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1613,118,19,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1614,118,5,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1615,118,6,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1616,118,7,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1617,118,9,4,NULL,'2023-12-04 11:30:53','2024-04-09 13:12:58','2024-04-09 13:12:58'),(1618,118,10,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1619,118,11,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1620,118,17,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1621,118,18,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1622,118,16,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1623,118,57,4,NULL,'2023-12-04 11:30:53','2023-12-04 11:30:53',NULL),(1624,119,2,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1625,119,3,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1626,119,13,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1627,119,19,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1628,119,5,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1629,119,6,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1630,119,7,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1631,119,9,4,NULL,'2023-12-04 11:33:19','2024-04-09 11:51:47','2024-04-09 11:51:47'),(1632,119,10,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1633,119,11,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1634,119,17,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1635,119,18,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1636,119,16,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1637,119,21,4,NULL,'2023-12-04 11:33:19','2023-12-04 11:33:19',NULL),(1638,120,2,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1639,120,3,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1640,120,13,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1641,120,19,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1642,120,5,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1643,120,6,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1644,120,7,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1645,120,10,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1646,120,11,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1647,120,17,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1648,120,12,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1649,120,14,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1650,120,21,5,NULL,'2023-12-04 11:33:30','2023-12-04 11:33:30',NULL),(1651,121,2,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1652,121,3,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1653,121,13,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1654,121,19,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1655,121,5,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1656,121,6,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1657,121,7,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1658,121,9,4,NULL,'2023-12-04 11:37:01','2024-04-24 18:15:07','2024-04-24 18:15:07'),(1659,121,10,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1660,121,11,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1661,121,17,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1662,121,18,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1663,121,16,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1664,121,57,4,NULL,'2023-12-04 11:37:01','2023-12-04 11:37:01',NULL),(1665,122,2,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1666,122,3,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1667,122,13,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1668,122,19,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1669,122,5,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1670,122,6,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1671,122,7,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1672,122,9,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1673,122,10,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1674,122,11,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1675,122,17,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1676,122,18,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1677,122,16,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1678,122,21,4,NULL,'2023-12-04 11:39:48','2023-12-04 11:39:48',NULL),(1679,123,2,5,NULL,'2023-12-04 11:40:04','2023-12-04 11:40:04',NULL),(1680,123,3,5,NULL,'2023-12-04 11:40:04','2023-12-04 11:40:04',NULL),(1681,123,13,5,NULL,'2023-12-04 11:40:04','2023-12-04 11:40:04',NULL),(1682,123,19,5,NULL,'2023-12-04 11:40:04','2023-12-04 11:40:04',NULL),(1683,123,5,5,NULL,'2023-12-04 11:40:04','2023-12-04 11:40:04',NULL),(1684,123,6,5,NULL,'2023-12-04 11:40:04','2023-12-04 11:40:04',NULL),(1685,123,7,5,NULL,'2023-12-04 11:40:04','2023-12-04 11:40:04',NULL),(1686,123,9,5,NULL,'2023-12-04 11:40:04','2023-12-04 11:40:04',NULL),(1687,123,10,5,NULL,'2023-12-04 11:40:04','2023-12-04 11:40:04',NULL),(1688,123,11,5,NULL,'2023-12-04 11:40:04','2023-12-04 11:40:04',NULL),(1689,123,17,5,NULL,'2023-12-04 11:40:05','2023-12-04 11:40:05',NULL),(1690,123,12,5,NULL,'2023-12-04 11:40:05','2023-12-04 11:40:05',NULL),(1691,123,16,5,NULL,'2023-12-04 11:40:05','2023-12-04 11:40:05',NULL),(1692,123,57,5,NULL,'2023-12-04 11:40:05','2023-12-04 11:40:05',NULL),(1693,124,2,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1694,124,3,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1695,124,13,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1696,124,19,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1697,124,5,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1698,124,6,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1699,124,7,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1700,124,10,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1701,124,11,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1702,124,17,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1703,124,12,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1704,124,16,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1705,124,21,5,NULL,'2023-12-04 11:40:21','2023-12-04 11:40:21',NULL),(1706,125,2,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1707,125,3,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1708,125,13,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1709,125,19,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1710,125,5,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1711,125,6,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1712,125,7,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1713,125,9,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1714,125,10,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1715,125,11,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1716,125,17,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1717,125,18,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1718,125,16,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1719,125,21,4,NULL,'2023-12-04 11:47:18','2023-12-04 11:47:18',NULL),(1720,126,2,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1721,126,3,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1722,126,13,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1723,126,19,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1724,126,5,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1725,126,6,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1726,126,7,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1727,126,10,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1728,126,11,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1729,126,17,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1730,126,12,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1731,126,16,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1732,126,21,5,NULL,'2023-12-04 11:47:56','2023-12-04 11:47:56',NULL),(1733,127,2,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1734,127,3,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1735,127,13,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1736,127,19,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1737,127,5,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1738,127,6,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1739,127,7,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1740,127,9,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1741,127,10,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1742,127,11,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1743,127,17,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1744,127,18,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1745,127,16,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1746,127,57,4,NULL,'2023-12-04 11:48:04','2023-12-04 11:48:04',NULL),(1747,128,2,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1748,128,3,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1749,128,13,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1750,128,19,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1751,128,5,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1752,128,6,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1753,128,7,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1754,128,9,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1755,128,10,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1756,128,11,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1757,128,17,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1758,128,18,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1759,128,16,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1760,128,57,4,NULL,'2023-12-04 11:48:24','2023-12-04 11:48:24',NULL),(1761,129,2,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1762,129,3,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1763,129,13,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1764,129,19,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1765,129,5,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1766,129,6,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1767,129,7,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1768,129,10,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1769,129,11,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1770,129,17,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1771,129,12,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1772,129,16,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1773,129,21,5,NULL,'2023-12-04 11:50:42','2023-12-04 11:50:42',NULL),(1774,130,2,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1775,130,3,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1776,130,13,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1777,130,19,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1778,130,5,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1779,130,6,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1780,130,7,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1781,130,9,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1782,130,10,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1783,130,11,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1784,130,17,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1785,130,12,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1786,130,16,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1787,130,57,5,NULL,'2023-12-04 11:52:37','2023-12-04 11:52:37',NULL),(1788,131,2,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1789,131,3,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1790,131,13,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1791,131,19,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1792,131,5,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1793,131,6,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1794,131,7,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1795,131,9,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1796,131,10,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1797,131,11,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1798,131,17,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1799,131,18,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1800,131,16,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1801,131,20,4,NULL,'2023-12-04 11:54:45','2023-12-04 11:54:45',NULL),(1802,132,2,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1803,132,3,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1804,132,13,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1805,132,19,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1806,132,5,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1807,132,6,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1808,132,7,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1809,132,9,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1810,132,10,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1811,132,11,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1812,132,17,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1813,132,18,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1814,132,16,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1815,132,21,4,NULL,'2023-12-04 11:58:37','2023-12-04 11:58:37',NULL),(1816,133,2,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1817,133,3,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1818,133,13,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1819,133,19,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1820,133,5,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1821,133,6,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1822,133,7,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1823,133,10,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1824,133,11,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1825,133,17,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1826,133,12,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1827,133,16,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1828,133,21,5,NULL,'2023-12-04 11:59:14','2023-12-04 11:59:14',NULL),(1829,134,2,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1830,134,3,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1831,134,13,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1832,134,19,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1833,134,5,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1834,134,6,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1835,134,7,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1836,134,9,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1837,134,10,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1838,134,11,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1839,134,17,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1840,134,18,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1841,134,14,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1842,134,20,4,NULL,'2023-12-04 11:59:31','2023-12-04 11:59:31',NULL),(1843,135,2,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1844,135,3,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1845,135,13,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1846,135,19,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1847,135,5,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1848,135,6,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1849,135,7,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1850,135,9,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1851,135,10,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1852,135,11,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1853,135,17,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1854,135,12,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1855,135,16,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1856,135,21,5,NULL,'2023-12-04 12:03:43','2023-12-04 12:03:43',NULL),(1857,136,2,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1858,136,3,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1859,136,13,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1860,136,19,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1861,136,5,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1862,136,6,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1863,136,7,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1864,136,9,4,NULL,'2023-12-04 12:06:27','2024-04-09 11:51:16','2024-04-09 11:51:16'),(1865,136,10,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1866,136,11,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1867,136,17,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1868,136,18,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1869,136,16,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1870,136,21,4,NULL,'2023-12-04 12:06:27','2023-12-04 12:06:27',NULL),(1871,137,2,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1872,137,3,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1873,137,13,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1874,137,19,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1875,137,5,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1876,137,6,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1877,137,7,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1878,137,10,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1879,137,11,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1880,137,17,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1881,137,12,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1882,137,16,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1883,137,20,5,NULL,'2023-12-04 12:07:06','2023-12-04 12:07:06',NULL),(1884,138,2,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1885,138,3,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1886,138,13,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1887,138,19,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1888,138,5,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1889,138,6,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1890,138,7,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1891,138,9,5,NULL,'2023-12-04 12:07:29','2024-04-09 12:51:33','2024-04-09 12:51:33'),(1892,138,10,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1893,138,11,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1894,138,17,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1895,138,12,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1896,138,14,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1897,138,21,5,NULL,'2023-12-04 12:07:29','2023-12-04 12:07:29',NULL),(1898,139,2,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1899,139,3,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1900,139,13,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1901,139,19,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1902,139,5,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1903,139,6,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1904,139,7,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1905,139,9,4,NULL,'2023-12-04 12:09:24','2024-04-09 14:31:15','2024-04-09 14:31:15'),(1906,139,10,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1907,139,11,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1908,139,17,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1909,139,18,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1910,139,16,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1911,139,57,4,NULL,'2023-12-04 12:09:24','2023-12-04 12:09:24',NULL),(1912,140,2,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1913,140,3,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1914,140,13,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1915,140,19,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1916,140,5,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1917,140,6,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1918,140,7,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1919,140,9,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1920,140,10,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1921,140,11,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1922,140,17,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1923,140,18,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1924,140,16,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1925,140,20,4,NULL,'2023-12-04 12:10:43','2023-12-04 12:10:43',NULL),(1926,141,2,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1927,141,3,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1928,141,13,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1929,141,19,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1930,141,5,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1931,141,6,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1932,141,7,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1933,141,9,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1934,141,10,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1935,141,11,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1936,141,17,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1937,141,18,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1938,141,16,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1939,141,57,4,NULL,'2023-12-04 12:13:56','2023-12-04 12:13:56',NULL),(1940,142,2,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1941,142,3,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1942,142,13,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1943,142,19,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1944,142,5,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1945,142,6,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1946,142,7,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1947,142,9,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1948,142,10,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1949,142,11,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1950,142,17,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1951,142,12,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1952,142,16,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1953,142,20,5,NULL,'2023-12-04 12:16:06','2023-12-04 12:16:06',NULL),(1954,143,2,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1955,143,3,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1956,143,13,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1957,143,19,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1958,143,5,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1959,143,6,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1960,143,7,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1961,143,10,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1962,143,11,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1963,143,17,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1964,143,12,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1965,143,16,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1966,143,20,5,NULL,'2023-12-04 12:17:36','2023-12-04 12:17:36',NULL),(1967,144,2,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1968,144,3,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1969,144,13,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1970,144,19,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1971,144,5,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1972,144,6,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1973,144,7,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1974,144,10,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1975,144,11,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1976,144,17,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1977,144,12,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1978,144,16,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1979,144,21,5,NULL,'2023-12-04 12:17:58','2023-12-04 12:17:58',NULL),(1980,145,2,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1981,145,3,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1982,145,13,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1983,145,19,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1984,145,5,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1985,145,6,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1986,145,7,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1987,145,10,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1988,145,11,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1989,145,17,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1990,145,12,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1991,145,16,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1992,145,21,5,NULL,'2023-12-04 12:18:17','2023-12-04 12:18:17',NULL),(1993,146,2,5,NULL,'2023-12-04 12:25:02','2023-12-04 12:25:02',NULL),(1994,146,3,5,NULL,'2023-12-04 12:25:02','2023-12-04 12:25:02',NULL),(1995,146,13,5,NULL,'2023-12-04 12:25:02','2023-12-04 12:25:02',NULL),(1996,146,19,5,NULL,'2023-12-04 12:25:02','2023-12-04 12:25:02',NULL),(1997,146,5,5,NULL,'2023-12-04 12:25:02','2023-12-04 12:25:02',NULL),(1998,146,6,5,NULL,'2023-12-04 12:25:02','2023-12-04 12:25:02',NULL),(1999,146,7,5,NULL,'2023-12-04 12:25:02','2023-12-04 12:25:02',NULL),(2000,146,10,5,NULL,'2023-12-04 12:25:03','2023-12-04 12:25:03',NULL),(2001,146,11,5,NULL,'2023-12-04 12:25:03','2023-12-04 12:25:03',NULL),(2002,146,17,5,NULL,'2023-12-04 12:25:03','2023-12-04 12:25:03',NULL),(2003,146,12,5,NULL,'2023-12-04 12:25:03','2023-12-04 12:25:03',NULL),(2004,146,16,5,NULL,'2023-12-04 12:25:03','2023-12-04 12:25:03',NULL),(2005,146,21,5,NULL,'2023-12-04 12:25:03','2023-12-04 12:25:03',NULL),(2006,147,2,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2007,147,3,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2008,147,13,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2009,147,19,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2010,147,5,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2011,147,6,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2012,147,7,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2013,147,10,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2014,147,11,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2015,147,17,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2016,147,12,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2017,147,16,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2018,147,20,5,NULL,'2023-12-04 12:26:23','2023-12-04 12:26:23',NULL),(2019,148,2,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2020,148,3,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2021,148,13,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2022,148,19,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2023,148,5,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2024,148,6,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2025,148,7,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2026,148,10,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2027,148,11,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2028,148,17,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2029,148,12,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2030,148,16,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2031,148,21,5,NULL,'2023-12-04 12:31:07','2023-12-04 12:31:07',NULL),(2032,149,2,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2033,149,3,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2034,149,13,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2035,149,19,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2036,149,5,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2037,149,6,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2038,149,7,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2039,149,10,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2040,149,11,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2041,149,17,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2042,149,12,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2043,149,14,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2044,149,21,5,NULL,'2023-12-04 12:37:05','2023-12-04 12:37:05',NULL),(2045,150,2,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2046,150,3,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2047,150,13,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2048,150,19,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2049,150,5,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2050,150,6,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2051,150,7,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2052,150,9,4,NULL,'2023-12-04 12:41:46','2024-04-09 15:07:52','2024-04-09 15:07:52'),(2053,150,10,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2054,150,11,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2055,150,17,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2056,150,18,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2057,150,16,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2058,150,21,4,NULL,'2023-12-04 12:41:46','2023-12-04 12:41:46',NULL),(2059,151,2,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2060,151,3,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2061,151,13,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2062,151,19,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2063,151,5,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2064,151,6,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2065,151,7,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2066,151,9,4,NULL,'2023-12-04 12:49:14','2024-04-09 12:41:20','2024-04-09 12:41:20'),(2067,151,10,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2068,151,11,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2069,151,17,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2070,151,18,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2071,151,16,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2072,151,21,4,NULL,'2023-12-04 12:49:14','2023-12-04 12:49:14',NULL),(2073,152,2,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2074,152,3,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2075,152,13,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2076,152,19,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2077,152,5,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2078,152,6,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2079,152,7,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2080,152,9,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2081,152,10,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2082,152,11,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2083,152,17,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2084,152,18,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2085,152,16,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2086,152,21,4,NULL,'2023-12-04 12:51:24','2023-12-04 12:51:24',NULL),(2087,153,2,4,NULL,'2023-12-04 13:02:18','2023-12-04 13:02:18',NULL),(2088,153,3,4,NULL,'2023-12-04 13:02:18','2023-12-04 13:02:18',NULL),(2089,153,13,4,NULL,'2023-12-04 13:02:18','2023-12-04 13:02:18',NULL),(2090,153,19,4,NULL,'2023-12-04 13:02:18','2023-12-04 13:02:18',NULL),(2091,153,5,4,NULL,'2023-12-04 13:02:18','2023-12-04 13:02:18',NULL),(2092,153,6,4,NULL,'2023-12-04 13:02:18','2023-12-04 13:02:18',NULL),(2093,153,7,4,NULL,'2023-12-04 13:02:19','2023-12-04 13:02:19',NULL),(2094,153,9,4,NULL,'2023-12-04 13:02:19','2023-12-04 13:02:19',NULL),(2095,153,10,4,NULL,'2023-12-04 13:02:19','2023-12-04 13:02:19',NULL),(2096,153,11,4,NULL,'2023-12-04 13:02:19','2023-12-04 13:02:19',NULL),(2097,153,17,4,NULL,'2023-12-04 13:02:19','2023-12-04 13:02:19',NULL),(2098,153,18,4,NULL,'2023-12-04 13:02:19','2023-12-04 13:02:19',NULL),(2099,153,16,4,NULL,'2023-12-04 13:02:19','2023-12-04 13:02:19',NULL),(2100,153,57,4,NULL,'2023-12-04 13:02:19','2023-12-04 13:02:19',NULL),(2101,154,2,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2102,154,3,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2103,154,13,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2104,154,19,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2105,154,5,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2106,154,6,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2107,154,7,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2108,154,9,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2109,154,10,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2110,154,11,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2111,154,17,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2112,154,18,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2113,154,14,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2114,154,20,4,NULL,'2023-12-04 13:02:36','2023-12-04 13:02:36',NULL),(2115,155,2,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2116,155,3,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2117,155,13,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2118,155,19,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2119,155,5,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2120,155,6,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2121,155,7,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2122,155,9,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2123,155,10,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2124,155,11,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2125,155,17,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2126,155,18,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2127,155,16,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2128,155,20,4,NULL,'2023-12-04 13:02:48','2023-12-04 13:02:48',NULL),(2129,156,2,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2130,156,3,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2131,156,13,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2132,156,19,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2133,156,5,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2134,156,6,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2135,156,7,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2136,156,10,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2137,156,11,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2138,156,17,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2139,156,12,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2140,156,16,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2141,156,20,5,NULL,'2023-12-04 13:10:41','2023-12-04 13:10:41',NULL),(2142,157,2,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2143,157,3,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2144,157,13,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2145,157,19,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2146,157,5,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2147,157,6,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2148,157,7,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2149,157,9,4,NULL,'2023-12-04 13:12:10','2024-04-09 14:25:57','2024-04-09 14:25:57'),(2150,157,10,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2151,157,11,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2152,157,17,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2153,157,18,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2154,157,16,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2155,157,21,4,NULL,'2023-12-04 13:12:10','2023-12-04 13:12:10',NULL),(2156,158,2,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2157,158,3,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2158,158,13,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2159,158,19,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2160,158,5,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2161,158,6,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2162,158,7,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2163,158,9,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2164,158,10,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2165,158,11,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2166,158,17,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2167,158,18,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2168,158,16,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2169,158,20,4,NULL,'2023-12-04 13:13:45','2023-12-04 13:13:45',NULL),(2170,159,2,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2171,159,3,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2172,159,13,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2173,159,19,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2174,159,5,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2175,159,6,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2176,159,7,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2177,159,10,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2178,159,11,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2179,159,17,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2180,159,12,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2181,159,16,5,NULL,'2023-12-04 13:14:41','2023-12-04 13:14:41',NULL),(2182,159,20,5,NULL,'2023-12-04 13:14:42','2023-12-04 13:14:42',NULL),(2183,160,2,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2184,160,3,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2185,160,13,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2186,160,19,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2187,160,5,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2188,160,6,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2189,160,7,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2190,160,9,4,NULL,'2023-12-04 13:17:01','2024-04-09 14:28:41','2024-04-09 14:28:41'),(2191,160,10,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2192,160,11,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2193,160,17,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2194,160,18,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2195,160,16,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2196,160,21,4,NULL,'2023-12-04 13:17:01','2023-12-04 13:17:01',NULL),(2197,161,2,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2198,161,3,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2199,161,13,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2200,161,19,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2201,161,5,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2202,161,6,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2203,161,7,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2204,161,9,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2205,161,10,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2206,161,11,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2207,161,17,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2208,161,18,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2209,161,16,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2210,161,57,4,NULL,'2023-12-04 13:17:42','2023-12-04 13:17:42',NULL),(2211,162,2,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2212,162,3,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2213,162,13,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2214,162,19,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2215,162,5,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2216,162,6,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2217,162,7,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2218,162,9,5,NULL,'2023-12-04 13:18:58','2024-04-09 12:55:11','2024-04-09 12:55:11'),(2219,162,10,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2220,162,11,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2221,162,17,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2222,162,12,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2223,162,14,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2224,162,57,5,NULL,'2023-12-04 13:18:58','2023-12-04 13:18:58',NULL),(2225,163,2,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2226,163,3,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2227,163,13,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2228,163,19,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2229,163,5,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2230,163,6,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2231,163,7,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2232,163,9,4,NULL,'2023-12-04 13:20:00','2024-04-09 12:36:19','2024-04-09 12:36:19'),(2233,163,10,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2234,163,11,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2235,163,17,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2236,163,18,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2237,163,16,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2238,163,21,4,NULL,'2023-12-04 13:20:00','2023-12-04 13:20:00',NULL),(2239,164,2,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2240,164,3,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2241,164,13,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2242,164,19,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2243,164,5,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2244,164,6,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2245,164,7,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2246,164,9,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2247,164,10,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2248,164,11,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2249,164,17,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2250,164,12,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2251,164,16,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2252,164,57,5,NULL,'2023-12-04 13:20:34','2023-12-04 13:20:34',NULL),(2253,165,2,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2254,165,3,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2255,165,13,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2256,165,19,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2257,165,5,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2258,165,6,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2259,165,7,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2260,165,10,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2261,165,11,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2262,165,17,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2263,165,12,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2264,165,16,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2265,165,21,5,NULL,'2023-12-04 13:22:03','2023-12-04 13:22:03',NULL),(2266,166,2,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2267,166,3,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2268,166,13,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2269,166,19,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2270,166,5,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2271,166,6,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2272,166,7,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2273,166,10,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2274,166,11,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2275,166,17,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2276,166,12,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2277,166,16,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2278,166,21,5,NULL,'2023-12-04 13:26:01','2023-12-04 13:26:01',NULL),(2279,167,2,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2280,167,3,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2281,167,13,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2282,167,19,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2283,167,5,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2284,167,6,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2285,167,7,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2286,167,10,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2287,167,11,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2288,167,17,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2289,167,12,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2290,167,16,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2291,167,57,5,NULL,'2023-12-04 13:27:56','2023-12-04 13:27:56',NULL),(2292,168,2,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2293,168,3,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2294,168,13,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2295,168,19,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2296,168,5,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2297,168,6,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2298,168,7,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2299,168,9,5,NULL,'2023-12-04 13:29:19','2024-04-10 01:06:16','2024-04-10 01:06:16'),(2300,168,10,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2301,168,11,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2302,168,17,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2303,168,12,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2304,168,16,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2305,168,57,5,NULL,'2023-12-04 13:29:19','2023-12-04 13:29:19',NULL),(2306,169,2,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2307,169,3,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2308,169,13,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2309,169,19,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2310,169,5,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2311,169,6,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2312,169,7,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2313,169,9,4,NULL,'2023-12-04 13:29:56','2024-04-09 12:28:10','2024-04-09 12:28:10'),(2314,169,10,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2315,169,11,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2316,169,17,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2317,169,18,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2318,169,16,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2319,169,21,4,NULL,'2023-12-04 13:29:56','2023-12-04 13:29:56',NULL),(2320,170,2,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2321,170,3,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2322,170,13,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2323,170,19,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2324,170,5,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2325,170,6,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2326,170,7,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2327,170,10,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2328,170,11,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2329,170,17,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2330,170,12,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2331,170,16,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2332,170,21,5,NULL,'2023-12-04 13:30:17','2023-12-04 13:30:17',NULL),(2333,171,2,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2334,171,3,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2335,171,13,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2336,171,19,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2337,171,5,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2338,171,6,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2339,171,7,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2340,171,9,4,NULL,'2023-12-04 13:30:49','2024-04-08 18:36:46','2024-04-08 18:36:46'),(2341,171,10,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2342,171,11,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2343,171,17,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2344,171,18,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2345,171,14,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2346,171,20,4,NULL,'2023-12-04 13:30:49','2023-12-04 13:30:49',NULL),(2347,172,2,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2348,172,3,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2349,172,13,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2350,172,19,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2351,172,5,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2352,172,6,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2353,172,7,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2354,172,9,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2355,172,10,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2356,172,11,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2357,172,17,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2358,172,18,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2359,172,14,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2360,172,20,4,NULL,'2023-12-04 13:32:25','2023-12-04 13:32:25',NULL),(2361,173,2,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2362,173,3,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2363,173,13,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2364,173,19,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2365,173,5,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2366,173,6,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2367,173,7,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2368,173,10,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2369,173,11,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2370,173,17,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2371,173,12,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2372,173,16,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2373,173,21,5,NULL,'2023-12-04 13:33:20','2023-12-04 13:33:20',NULL),(2374,174,2,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2375,174,3,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2376,174,13,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2377,174,19,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2378,174,5,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2379,174,6,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2380,174,7,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2381,174,9,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2382,174,10,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2383,174,11,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2384,174,17,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2385,174,18,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2386,174,16,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2387,174,57,4,NULL,'2023-12-04 13:34:17','2023-12-04 13:34:17',NULL),(2388,175,2,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2389,175,3,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2390,175,13,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2391,175,19,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2392,175,5,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2393,175,6,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2394,175,7,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2395,175,9,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2396,175,10,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2397,175,11,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2398,175,17,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2399,175,18,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2400,175,16,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2401,175,20,4,NULL,'2023-12-04 13:36:22','2023-12-04 13:36:22',NULL),(2402,176,2,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2403,176,3,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2404,176,13,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2405,176,19,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2406,176,5,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2407,176,6,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2408,176,7,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2409,176,9,4,NULL,'2023-12-04 13:37:57','2024-04-09 13:17:49','2024-04-09 13:17:49'),(2410,176,10,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2411,176,11,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2412,176,17,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2413,176,18,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2414,176,16,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2415,176,20,4,NULL,'2023-12-04 13:37:57','2023-12-04 13:37:57',NULL),(2416,177,2,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2417,177,3,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2418,177,13,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2419,177,19,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2420,177,5,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2421,177,6,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2422,177,7,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2423,177,9,5,NULL,'2023-12-04 13:39:09','2024-04-09 16:59:00','2024-04-09 16:59:00'),(2424,177,10,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2425,177,11,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2426,177,17,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2427,177,12,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2428,177,16,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2429,177,20,5,NULL,'2023-12-04 13:39:09','2023-12-04 13:39:09',NULL),(2430,178,2,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2431,178,3,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2432,178,13,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2433,178,19,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2434,178,5,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2435,178,6,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2436,178,7,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2437,178,10,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2438,178,11,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2439,178,17,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2440,178,12,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2441,178,16,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2442,178,21,5,NULL,'2023-12-04 13:39:52','2023-12-04 13:39:52',NULL),(2443,179,2,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2444,179,3,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2445,179,13,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2446,179,19,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2447,179,5,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2448,179,6,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2449,179,7,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2450,179,9,5,NULL,'2023-12-04 13:40:42','2024-04-09 17:00:57','2024-04-09 17:00:57'),(2451,179,10,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2452,179,11,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2453,179,17,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2454,179,12,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2455,179,16,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2456,179,20,5,NULL,'2023-12-04 13:40:42','2023-12-04 13:40:42',NULL),(2457,180,2,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2458,180,3,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2459,180,13,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2460,180,19,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2461,180,5,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2462,180,6,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2463,180,7,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2464,180,9,4,NULL,'2023-12-04 13:41:43','2024-04-08 18:39:52','2024-04-08 18:39:52'),(2465,180,10,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2466,180,11,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2467,180,17,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2468,180,18,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2469,180,14,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2470,180,20,4,NULL,'2023-12-04 13:41:43','2023-12-04 13:41:43',NULL),(2471,181,2,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2472,181,3,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2473,181,13,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2474,181,19,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2475,181,5,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2476,181,6,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2477,181,7,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2478,181,9,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2479,181,10,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2480,181,11,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2481,181,17,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2482,181,12,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2483,181,14,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2484,181,57,5,NULL,'2023-12-04 13:42:08','2023-12-04 13:42:08',NULL),(2485,182,2,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2486,182,3,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2487,182,13,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2488,182,19,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2489,182,5,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2490,182,6,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2491,182,7,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2492,182,9,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2493,182,10,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2494,182,11,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2495,182,17,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2496,182,18,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2497,182,14,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2498,182,20,4,NULL,'2023-12-04 13:44:52','2023-12-04 13:44:52',NULL),(2499,183,2,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2500,183,3,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2501,183,13,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2502,183,19,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2503,183,5,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2504,183,6,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2505,183,7,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2506,183,9,4,NULL,'2023-12-04 13:46:29','2024-04-09 13:27:34','2024-04-09 13:27:34'),(2507,183,10,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2508,183,11,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2509,183,17,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2510,183,18,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2511,183,16,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2512,183,20,4,NULL,'2023-12-04 13:46:29','2023-12-04 13:46:29',NULL),(2513,184,2,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2514,184,3,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2515,184,13,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2516,184,19,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2517,184,5,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2518,184,6,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2519,184,7,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2520,184,9,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2521,184,10,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2522,184,11,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2523,184,17,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2524,184,12,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2525,184,16,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2526,184,57,5,NULL,'2023-12-04 13:46:41','2023-12-04 13:46:41',NULL),(2527,185,2,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2528,185,3,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2529,185,13,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2530,185,19,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2531,185,5,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2532,185,6,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2533,185,7,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2534,185,9,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2535,185,10,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2536,185,11,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2537,185,17,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2538,185,18,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2539,185,16,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2540,185,21,4,NULL,'2023-12-04 13:47:22','2023-12-04 13:47:22',NULL),(2541,186,2,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2542,186,3,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2543,186,13,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2544,186,19,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2545,186,5,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2546,186,6,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2547,186,7,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2548,186,9,4,NULL,'2023-12-04 13:47:51','2024-04-09 14:15:05','2024-04-09 14:15:05'),(2549,186,10,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2550,186,11,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2551,186,17,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2552,186,18,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2553,186,16,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2554,186,21,4,NULL,'2023-12-04 13:47:51','2023-12-04 13:47:51',NULL),(2555,187,2,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2556,187,3,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2557,187,13,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2558,187,19,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2559,187,5,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2560,187,6,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2561,187,7,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2562,187,10,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2563,187,11,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2564,187,17,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2565,187,12,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2566,187,16,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2567,187,57,5,NULL,'2023-12-04 13:48:46','2023-12-04 13:48:46',NULL),(2568,188,2,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2569,188,3,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2570,188,13,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2571,188,19,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2572,188,5,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2573,188,6,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2574,188,7,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2575,188,9,5,NULL,'2023-12-04 13:51:00','2024-04-10 15:57:06','2024-04-10 15:57:06'),(2576,188,10,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2577,188,11,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2578,188,17,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2579,188,12,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2580,188,16,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2581,188,21,5,NULL,'2023-12-04 13:51:00','2023-12-04 13:51:00',NULL),(2582,189,2,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2583,189,3,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2584,189,13,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2585,189,19,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2586,189,5,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2587,189,6,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2588,189,7,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2589,189,9,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2590,189,10,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2591,189,11,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2592,189,17,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2593,189,12,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2594,189,14,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2595,189,57,5,NULL,'2023-12-04 13:56:55','2023-12-04 13:56:55',NULL),(2596,190,2,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2597,190,3,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2598,190,13,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2599,190,19,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2600,190,5,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2601,190,6,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2602,190,7,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2603,190,10,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2604,190,11,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2605,190,17,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2606,190,12,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2607,190,16,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2608,190,57,5,NULL,'2023-12-04 13:57:29','2023-12-04 13:57:29',NULL),(2609,191,2,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2610,191,3,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2611,191,13,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2612,191,19,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2613,191,5,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2614,191,6,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2615,191,7,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2616,191,9,4,NULL,'2023-12-04 14:01:16','2024-04-09 13:28:56','2024-04-09 13:28:56'),(2617,191,10,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2618,191,11,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2619,191,17,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2620,191,18,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2621,191,16,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2622,191,20,4,NULL,'2023-12-04 14:01:16','2023-12-04 14:01:16',NULL),(2623,192,2,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2624,192,3,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2625,192,13,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2626,192,19,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2627,192,5,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2628,192,6,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2629,192,7,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2630,192,9,4,NULL,'2023-12-04 14:01:54','2024-04-09 14:17:17','2024-04-09 14:17:17'),(2631,192,10,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2632,192,11,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2633,192,17,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2634,192,18,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2635,192,16,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2636,192,57,4,NULL,'2023-12-04 14:01:54','2023-12-04 14:01:54',NULL),(2637,193,2,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2638,193,3,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2639,193,13,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2640,193,19,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2641,193,5,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2642,193,6,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2643,193,7,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2644,193,10,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2645,193,11,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2646,193,17,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2647,193,12,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2648,193,16,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2649,193,21,5,NULL,'2023-12-04 14:02:55','2023-12-04 14:02:55',NULL),(2650,194,2,4,NULL,'2023-12-04 14:03:06','2023-12-04 14:03:06',NULL),(2651,194,3,4,NULL,'2023-12-04 14:03:06','2023-12-04 14:03:06',NULL),(2652,194,13,4,NULL,'2023-12-04 14:03:06','2023-12-04 14:03:06',NULL),(2653,194,19,4,NULL,'2023-12-04 14:03:06','2023-12-04 14:03:06',NULL),(2654,194,5,4,NULL,'2023-12-04 14:03:06','2023-12-04 14:03:06',NULL),(2655,194,6,4,NULL,'2023-12-04 14:03:06','2023-12-04 14:03:06',NULL),(2656,194,7,4,NULL,'2023-12-04 14:03:07','2023-12-04 14:03:07',NULL),(2657,194,9,4,NULL,'2023-12-04 14:03:07','2024-04-09 15:07:21','2024-04-09 15:07:21'),(2658,194,10,4,NULL,'2023-12-04 14:03:07','2023-12-04 14:03:07',NULL),(2659,194,11,4,NULL,'2023-12-04 14:03:07','2023-12-04 14:03:07',NULL),(2660,194,17,4,NULL,'2023-12-04 14:03:07','2023-12-04 14:03:07',NULL),(2661,194,18,4,NULL,'2023-12-04 14:03:07','2023-12-04 14:03:07',NULL),(2662,194,16,4,NULL,'2023-12-04 14:03:07','2023-12-04 14:03:07',NULL),(2663,194,21,4,NULL,'2023-12-04 14:03:07','2023-12-04 14:03:07',NULL),(2664,195,2,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2665,195,3,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2666,195,13,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2667,195,19,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2668,195,5,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2669,195,6,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2670,195,7,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2671,195,9,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2672,195,10,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2673,195,11,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2674,195,17,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2675,195,18,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2676,195,16,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2677,195,20,4,NULL,'2023-12-04 14:03:43','2023-12-04 14:03:43',NULL),(2678,196,2,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2679,196,3,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2680,196,13,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2681,196,19,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2682,196,5,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2683,196,6,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2684,196,7,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2685,196,10,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2686,196,11,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2687,196,17,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2688,196,12,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2689,196,16,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2690,196,21,5,NULL,'2023-12-04 14:08:52','2023-12-04 14:08:52',NULL),(2691,197,2,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2692,197,3,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2693,197,13,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2694,197,19,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2695,197,5,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2696,197,6,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2697,197,7,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2698,197,10,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2699,197,11,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2700,197,17,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2701,197,12,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2702,197,16,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2703,197,21,5,NULL,'2023-12-04 14:09:44','2023-12-04 14:09:44',NULL),(2704,198,2,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2705,198,3,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2706,198,13,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2707,198,19,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2708,198,5,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2709,198,6,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2710,198,7,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2711,198,9,4,NULL,'2023-12-04 14:10:38','2024-04-08 18:48:49','2024-04-08 18:48:49'),(2712,198,10,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2713,198,11,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2714,198,17,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2715,198,18,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2716,198,14,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2717,198,20,4,NULL,'2023-12-04 14:10:38','2023-12-04 14:10:38',NULL),(2718,199,2,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2719,199,3,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2720,199,13,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2721,199,19,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2722,199,5,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2723,199,6,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2724,199,7,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2725,199,10,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2726,199,11,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2727,199,17,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2728,199,12,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2729,199,16,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2730,199,20,5,NULL,'2023-12-04 14:11:33','2023-12-04 14:11:33',NULL),(2731,200,2,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2732,200,3,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2733,200,13,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2734,200,19,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2735,200,5,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2736,200,6,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2737,200,7,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2738,200,9,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2739,200,10,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2740,200,11,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2741,200,17,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2742,200,12,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2743,200,16,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2744,200,57,5,NULL,'2023-12-04 14:12:14','2023-12-04 14:12:14',NULL),(2745,201,2,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2746,201,3,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2747,201,13,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2748,201,19,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2749,201,5,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2750,201,6,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2751,201,7,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2752,201,9,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2753,201,10,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2754,201,11,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2755,201,17,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2756,201,18,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2757,201,16,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2758,201,21,4,NULL,'2023-12-04 14:12:18','2023-12-04 14:12:18',NULL),(2759,202,2,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2760,202,3,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2761,202,13,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2762,202,19,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2763,202,5,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2764,202,6,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2765,202,7,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2766,202,9,4,NULL,'2023-12-04 14:13:40','2024-04-09 14:28:13','2024-04-09 14:28:13'),(2767,202,10,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2768,202,11,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2769,202,17,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2770,202,18,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2771,202,16,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2772,202,21,4,NULL,'2023-12-04 14:13:40','2023-12-04 14:13:40',NULL),(2773,203,2,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2774,203,3,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2775,203,13,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2776,203,19,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2777,203,5,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2778,203,6,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2779,203,7,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2780,203,10,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2781,203,11,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2782,203,17,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2783,203,12,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2784,203,16,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2785,203,20,5,NULL,'2023-12-04 14:15:22','2023-12-04 14:15:22',NULL),(2786,204,1,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2787,204,2,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2788,204,4,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2789,204,5,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2790,204,6,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2791,204,7,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2792,204,8,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2793,204,9,3,NULL,'2023-12-04 14:16:46','2024-03-20 15:03:35','2024-03-20 15:03:35'),(2794,204,10,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2795,204,11,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2796,204,14,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2797,204,15,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2798,204,16,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2799,204,17,3,NULL,'2023-12-04 14:16:46','2023-12-04 14:16:46',NULL),(2800,205,2,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2801,205,3,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2802,205,13,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2803,205,19,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2804,205,5,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2805,205,6,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2806,205,7,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2807,205,9,4,NULL,'2023-12-04 14:17:01','2024-04-09 13:22:36','2024-04-09 13:22:36'),(2808,205,10,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2809,205,11,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2810,205,17,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2811,205,18,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2812,205,16,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2813,205,20,4,NULL,'2023-12-04 14:17:01','2023-12-04 14:17:01',NULL),(2814,206,1,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2815,206,2,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2816,206,4,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2817,206,5,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2818,206,6,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2819,206,7,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2820,206,8,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2821,206,9,2,NULL,'2023-12-04 14:19:16','2024-03-22 14:31:12','2024-03-22 14:31:12'),(2822,206,10,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2823,206,11,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2824,206,14,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2825,206,15,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2826,206,16,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2827,206,17,2,NULL,'2023-12-04 14:19:16','2023-12-04 14:19:16',NULL),(2828,207,2,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2829,207,3,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2830,207,13,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2831,207,19,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2832,207,5,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2833,207,6,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2834,207,7,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2835,207,9,4,NULL,'2023-12-04 14:19:40','2024-04-09 14:11:01','2024-04-09 14:11:01'),(2836,207,10,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2837,207,11,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2838,207,17,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2839,207,18,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2840,207,16,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2841,207,21,4,NULL,'2023-12-04 14:19:40','2023-12-04 14:19:40',NULL),(2842,208,2,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2843,208,3,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2844,208,13,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2845,208,19,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2846,208,5,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2847,208,6,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2848,208,7,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2849,208,9,5,NULL,'2023-12-04 14:24:06','2024-04-09 17:11:00','2024-04-09 17:11:00'),(2850,208,10,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2851,208,11,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2852,208,17,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2853,208,12,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2854,208,16,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2855,208,57,5,NULL,'2023-12-04 14:24:06','2023-12-04 14:24:06',NULL),(2856,209,2,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2857,209,3,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2858,209,13,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2859,209,19,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2860,209,5,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2861,209,6,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2862,209,7,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2863,209,9,4,NULL,'2023-12-04 14:24:56','2024-04-09 12:38:51','2024-04-09 12:38:51'),(2864,209,10,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2865,209,11,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2866,209,17,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2867,209,18,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2868,209,16,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2869,209,21,4,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2870,210,2,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2871,210,3,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2872,210,13,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2873,210,19,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2874,210,5,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2875,210,6,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2876,210,7,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2877,210,10,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2878,210,11,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2879,210,17,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2880,210,12,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2881,210,16,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2882,210,57,5,NULL,'2023-12-04 14:24:56','2023-12-04 14:24:56',NULL),(2883,211,2,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2884,211,3,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2885,211,13,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2886,211,19,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2887,211,5,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2888,211,6,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2889,211,7,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2890,211,9,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2891,211,10,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2892,211,11,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2893,211,17,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2894,211,18,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2895,211,16,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2896,211,21,4,NULL,'2023-12-04 14:25:36','2023-12-04 14:25:36',NULL),(2897,212,2,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2898,212,3,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2899,212,13,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2900,212,19,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2901,212,5,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2902,212,6,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2903,212,7,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2904,212,10,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2905,212,11,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2906,212,17,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2907,212,12,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2908,212,16,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2909,212,57,5,NULL,'2023-12-04 14:29:08','2023-12-04 14:29:08',NULL),(2910,213,2,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2911,213,3,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2912,213,13,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2913,213,19,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2914,213,5,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2915,213,6,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2916,213,7,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2917,213,9,4,NULL,'2023-12-04 14:31:49','2024-04-09 14:17:52','2024-04-09 14:17:52'),(2918,213,10,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2919,213,11,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2920,213,17,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2921,213,18,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2922,213,16,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2923,213,21,4,NULL,'2023-12-04 14:31:49','2023-12-04 14:31:49',NULL),(2924,214,2,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2925,214,3,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2926,214,13,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2927,214,19,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2928,214,5,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2929,214,6,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2930,214,7,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2931,214,9,4,NULL,'2023-12-04 14:32:26','2024-04-09 18:36:43','2024-04-09 18:36:43'),(2932,214,10,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2933,214,11,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2934,214,17,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2935,214,18,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2936,214,16,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2937,214,21,4,NULL,'2023-12-04 14:32:26','2023-12-04 14:32:26',NULL),(2938,215,2,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2939,215,3,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2940,215,13,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2941,215,19,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2942,215,5,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2943,215,6,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2944,215,7,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2945,215,9,4,NULL,'2023-12-04 14:36:05','2024-04-09 14:23:37','2024-04-09 14:23:37'),(2946,215,10,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2947,215,11,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2948,215,17,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2949,215,18,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2950,215,16,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2951,215,21,4,NULL,'2023-12-04 14:36:05','2023-12-04 14:36:05',NULL),(2952,216,2,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2953,216,3,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2954,216,13,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2955,216,19,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2956,216,5,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2957,216,6,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2958,216,7,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2959,216,9,4,NULL,'2023-12-04 14:39:34','2024-04-09 14:26:25','2024-04-09 14:26:25'),(2960,216,10,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2961,216,11,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2962,216,17,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2963,216,18,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2964,216,16,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2965,216,21,4,NULL,'2023-12-04 14:39:34','2023-12-04 14:39:34',NULL),(2966,217,2,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2967,217,3,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2968,217,13,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2969,217,19,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2970,217,5,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2971,217,6,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2972,217,7,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2973,217,9,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2974,217,10,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2975,217,11,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2976,217,17,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2977,217,18,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2978,217,16,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2979,217,21,4,NULL,'2023-12-04 14:43:36','2023-12-04 14:43:36',NULL),(2980,218,2,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2981,218,3,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2982,218,13,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2983,218,19,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2984,218,5,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2985,218,6,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2986,218,7,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2987,218,9,4,NULL,'2023-12-04 14:43:41','2024-04-08 18:16:35','2024-04-08 18:16:35'),(2988,218,10,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2989,218,11,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2990,218,17,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2991,218,18,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2992,218,14,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2993,218,20,4,NULL,'2023-12-04 14:43:41','2023-12-04 14:43:41',NULL),(2994,219,1,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(2995,219,2,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(2996,219,4,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(2997,219,5,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(2998,219,6,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(2999,219,7,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(3000,219,8,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(3001,219,9,2,NULL,'2023-12-04 14:46:10','2024-03-19 10:54:17','2024-03-19 10:54:17'),(3002,219,10,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(3003,219,11,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(3004,219,14,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(3005,219,15,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(3006,219,16,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(3007,219,17,2,NULL,'2023-12-04 14:46:10','2023-12-04 14:46:10',NULL),(3008,220,2,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3009,220,3,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3010,220,13,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3011,220,19,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3012,220,5,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3013,220,6,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3014,220,7,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3015,220,9,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3016,220,10,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3017,220,11,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3018,220,17,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3019,220,12,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3020,220,16,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3021,220,57,5,NULL,'2023-12-04 14:47:07','2023-12-04 14:47:07',NULL),(3022,221,2,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3023,221,3,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3024,221,13,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3025,221,19,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3026,221,5,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3027,221,6,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3028,221,7,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3029,221,9,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3030,221,10,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3031,221,11,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3032,221,17,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3033,221,12,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3034,221,14,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3035,221,57,5,NULL,'2023-12-04 14:47:37','2023-12-04 14:47:37',NULL),(3036,222,2,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3037,222,3,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3038,222,13,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3039,222,19,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3040,222,5,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3041,222,6,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3042,222,7,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3043,222,9,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3044,222,10,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3045,222,11,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3046,222,17,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3047,222,12,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3048,222,16,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3049,222,57,5,NULL,'2023-12-04 14:48:07','2023-12-04 14:48:07',NULL),(3050,223,2,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3051,223,3,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3052,223,13,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3053,223,19,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3054,223,5,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3055,223,6,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3056,223,7,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3057,223,9,5,NULL,'2023-12-04 14:48:30','2024-04-09 17:06:44','2024-04-09 17:06:44'),(3058,223,10,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3059,223,11,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3060,223,17,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3061,223,12,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3062,223,16,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3063,223,21,5,NULL,'2023-12-04 14:48:30','2023-12-04 14:48:30',NULL),(3064,224,2,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3065,224,3,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3066,224,13,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3067,224,19,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3068,224,5,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3069,224,6,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3070,224,7,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3071,224,9,5,NULL,'2023-12-04 14:49:57','2024-04-09 12:53:41','2024-04-09 12:53:41'),(3072,224,10,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3073,224,11,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3074,224,17,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3075,224,12,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3076,224,14,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3077,224,21,5,NULL,'2023-12-04 14:49:57','2023-12-04 14:49:57',NULL),(3078,225,2,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3079,225,3,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3080,225,13,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3081,225,19,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3082,225,5,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3083,225,6,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3084,225,7,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3085,225,9,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3086,225,10,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3087,225,11,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3088,225,17,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3089,225,18,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3090,225,16,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3091,225,20,4,NULL,'2023-12-04 14:50:23','2023-12-04 14:50:23',NULL),(3092,226,2,4,NULL,'2023-12-04 14:53:33','2023-12-04 14:53:33',NULL),(3093,226,3,4,NULL,'2023-12-04 14:53:33','2023-12-04 14:53:33',NULL),(3094,226,13,4,NULL,'2023-12-04 14:53:33','2023-12-04 14:53:33',NULL),(3095,226,19,4,NULL,'2023-12-04 14:53:33','2023-12-04 14:53:33',NULL),(3096,226,5,4,NULL,'2023-12-04 14:53:33','2023-12-04 14:53:33',NULL),(3097,226,6,4,NULL,'2023-12-04 14:53:33','2023-12-04 14:53:33',NULL),(3098,226,7,4,NULL,'2023-12-04 14:53:34','2023-12-04 14:53:34',NULL),(3099,226,9,4,NULL,'2023-12-04 14:53:34','2024-04-09 14:10:13','2024-04-09 14:10:13'),(3100,226,10,4,NULL,'2023-12-04 14:53:34','2023-12-04 14:53:34',NULL),(3101,226,11,4,NULL,'2023-12-04 14:53:34','2023-12-04 14:53:34',NULL),(3102,226,17,4,NULL,'2023-12-04 14:53:34','2023-12-04 14:53:34',NULL),(3103,226,18,4,NULL,'2023-12-04 14:53:34','2023-12-04 14:53:34',NULL),(3104,226,16,4,NULL,'2023-12-04 14:53:34','2023-12-04 14:53:34',NULL),(3105,226,21,4,NULL,'2023-12-04 14:53:34','2023-12-04 14:53:34',NULL),(3106,227,2,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3107,227,3,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3108,227,13,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3109,227,19,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3110,227,5,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3111,227,6,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3112,227,7,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3113,227,9,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3114,227,10,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3115,227,11,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3116,227,17,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3117,227,18,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3118,227,16,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3119,227,57,4,NULL,'2023-12-04 14:55:14','2023-12-04 14:55:14',NULL),(3120,228,2,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3121,228,3,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3122,228,13,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3123,228,19,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3124,228,5,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3125,228,6,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3126,228,7,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3127,228,9,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3128,228,10,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3129,228,11,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3130,228,17,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3131,228,18,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3132,228,14,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3133,228,20,4,NULL,'2023-12-04 14:58:12','2023-12-04 14:58:12',NULL),(3134,229,2,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3135,229,3,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3136,229,13,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3137,229,19,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3138,229,5,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3139,229,6,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3140,229,7,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3141,229,9,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3142,229,10,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3143,229,11,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3144,229,17,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3145,229,12,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3146,229,16,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3147,229,57,5,NULL,'2023-12-04 14:59:07','2023-12-04 14:59:07',NULL),(3148,230,2,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3149,230,3,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3150,230,13,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3151,230,19,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3152,230,5,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3153,230,6,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3154,230,7,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3155,230,10,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3156,230,11,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3157,230,17,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3158,230,12,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3159,230,16,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3160,230,57,5,NULL,'2023-12-04 14:59:38','2023-12-04 14:59:38',NULL),(3161,231,2,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3162,231,3,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3163,231,13,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3164,231,19,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3165,231,5,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3166,231,6,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3167,231,7,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3168,231,10,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3169,231,11,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3170,231,17,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3171,231,12,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3172,231,16,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3173,231,21,5,NULL,'2023-12-04 14:59:46','2023-12-04 14:59:46',NULL),(3174,232,2,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3175,232,3,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3176,232,13,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3177,232,19,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3178,232,5,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3179,232,6,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3180,232,7,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3181,232,9,5,NULL,'2023-12-04 15:02:29','2024-04-10 01:03:49','2024-04-10 01:03:49'),(3182,232,10,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3183,232,11,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3184,232,17,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3185,232,12,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3186,232,16,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3187,232,57,5,NULL,'2023-12-04 15:02:29','2023-12-04 15:02:29',NULL),(3188,233,2,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3189,233,3,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3190,233,13,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3191,233,19,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3192,233,5,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3193,233,6,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3194,233,7,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3195,233,9,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3196,233,10,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3197,233,11,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3198,233,17,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3199,233,12,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3200,233,14,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3201,233,21,5,NULL,'2023-12-04 15:06:03','2023-12-04 15:06:03',NULL),(3202,234,2,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3203,234,3,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3204,234,13,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3205,234,19,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3206,234,5,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3207,234,6,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3208,234,7,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3209,234,9,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3210,234,10,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3211,234,11,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3212,234,17,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3213,234,12,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3214,234,16,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3215,234,21,5,NULL,'2023-12-04 15:07:15','2023-12-04 15:07:15',NULL),(3216,235,2,4,NULL,'2023-12-04 15:07:43','2023-12-04 15:07:43',NULL),(3217,235,3,4,NULL,'2023-12-04 15:07:43','2023-12-04 15:07:43',NULL),(3218,235,13,4,NULL,'2023-12-04 15:07:43','2023-12-04 15:07:43',NULL),(3219,235,19,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3220,235,5,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3221,235,6,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3222,235,7,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3223,235,9,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3224,235,10,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3225,235,11,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3226,235,17,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3227,235,18,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3228,235,16,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3229,235,57,4,NULL,'2023-12-04 15:07:44','2023-12-04 15:07:44',NULL),(3230,236,2,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3231,236,3,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3232,236,13,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3233,236,19,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3234,236,5,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3235,236,6,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3236,236,7,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3237,236,9,4,NULL,'2023-12-04 15:09:45','2024-04-09 14:22:55','2024-04-09 14:22:55'),(3238,236,10,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3239,236,11,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3240,236,17,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3241,236,18,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3242,236,16,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3243,236,57,4,NULL,'2023-12-04 15:09:45','2023-12-04 15:09:45',NULL),(3244,237,2,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3245,237,3,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3246,237,13,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3247,237,19,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3248,237,5,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3249,237,6,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3250,237,7,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3251,237,9,4,NULL,'2023-12-04 15:11:55','2024-04-09 13:27:03','2024-04-09 13:27:03'),(3252,237,10,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3253,237,11,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3254,237,17,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3255,237,18,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3256,237,16,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3257,237,20,4,NULL,'2023-12-04 15:11:55','2023-12-04 15:11:55',NULL),(3258,238,2,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3259,238,3,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3260,238,13,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3261,238,19,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3262,238,5,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3263,238,6,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3264,238,7,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3265,238,10,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3266,238,11,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3267,238,17,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3268,238,12,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3269,238,16,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3270,238,21,5,NULL,'2023-12-04 15:13:20','2023-12-04 15:13:20',NULL),(3271,239,2,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3272,239,3,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3273,239,13,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3274,239,19,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3275,239,5,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3276,239,6,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3277,239,7,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3278,239,9,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3279,239,10,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3280,239,11,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3281,239,17,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3282,239,12,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3283,239,16,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3284,239,21,5,NULL,'2023-12-04 15:14:39','2023-12-04 15:14:39',NULL),(3285,240,2,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3286,240,3,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3287,240,13,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3288,240,19,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3289,240,5,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3290,240,6,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3291,240,7,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3292,240,10,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3293,240,11,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3294,240,17,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3295,240,12,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3296,240,16,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3297,240,21,5,NULL,'2023-12-04 15:17:03','2023-12-04 15:17:03',NULL),(3298,241,2,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3299,241,3,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3300,241,13,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3301,241,19,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3302,241,5,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3303,241,6,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3304,241,7,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3305,241,10,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3306,241,11,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3307,241,17,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3308,241,12,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3309,241,16,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3310,241,21,5,NULL,'2023-12-04 15:21:11','2023-12-04 15:21:11',NULL),(3311,242,2,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3312,242,3,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3313,242,13,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3314,242,19,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3315,242,5,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3316,242,6,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3317,242,7,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3318,242,9,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3319,242,10,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3320,242,11,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3321,242,17,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3322,242,12,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3323,242,16,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3324,242,21,5,NULL,'2023-12-04 15:25:33','2023-12-04 15:25:33',NULL),(3325,243,2,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3326,243,3,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3327,243,13,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3328,243,19,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3329,243,5,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3330,243,6,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3331,243,7,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3332,243,10,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3333,243,11,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3334,243,17,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3335,243,12,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3336,243,16,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3337,243,57,5,NULL,'2023-12-04 15:25:40','2023-12-04 15:25:40',NULL),(3338,244,2,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3339,244,3,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3340,244,13,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3341,244,19,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3342,244,5,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3343,244,6,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3344,244,7,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3345,244,9,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3346,244,10,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3347,244,11,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3348,244,17,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3349,244,18,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3350,244,16,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3351,244,57,4,NULL,'2023-12-04 15:27:31','2023-12-04 15:27:31',NULL),(3352,245,2,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3353,245,3,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3354,245,13,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3355,245,19,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3356,245,5,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3357,245,6,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3358,245,7,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3359,245,9,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3360,245,10,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3361,245,11,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3362,245,17,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3363,245,12,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3364,245,14,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3365,245,21,5,NULL,'2023-12-04 15:27:46','2023-12-04 15:27:46',NULL),(3366,246,2,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3367,246,3,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3368,246,13,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3369,246,19,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3370,246,5,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3371,246,6,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3372,246,7,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3373,246,9,4,NULL,'2023-12-04 15:30:55','2024-04-09 15:38:11','2024-04-09 15:38:11'),(3374,246,10,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3375,246,11,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3376,246,17,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3377,246,18,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3378,246,16,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3379,246,21,4,NULL,'2023-12-04 15:30:55','2023-12-04 15:30:55',NULL),(3380,247,2,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3381,247,3,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3382,247,13,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3383,247,19,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3384,247,5,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3385,247,6,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3386,247,7,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3387,247,9,4,NULL,'2023-12-04 15:35:55','2024-04-09 14:16:25','2024-04-09 14:16:25'),(3388,247,10,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3389,247,11,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3390,247,17,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3391,247,18,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3392,247,16,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3393,247,57,4,NULL,'2023-12-04 15:35:55','2023-12-04 15:35:55',NULL),(3394,248,2,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3395,248,3,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3396,248,13,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3397,248,19,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3398,248,5,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3399,248,6,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3400,248,7,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3401,248,9,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3402,248,10,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3403,248,11,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3404,248,17,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3405,248,12,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3406,248,16,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3407,248,57,5,NULL,'2023-12-04 15:37:05','2023-12-04 15:37:05',NULL),(3408,249,2,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3409,249,3,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3410,249,13,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3411,249,19,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3412,249,5,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3413,249,6,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3414,249,7,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3415,249,9,4,NULL,'2023-12-04 15:44:12','2024-04-09 14:21:28','2024-04-09 14:21:28'),(3416,249,10,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3417,249,11,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3418,249,17,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3419,249,18,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3420,249,16,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3421,249,57,4,NULL,'2023-12-04 15:44:12','2023-12-04 15:44:12',NULL),(3422,250,2,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3423,250,3,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3424,250,13,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3425,250,19,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3426,250,5,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3427,250,6,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3428,250,7,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3429,250,9,4,NULL,'2023-12-04 15:44:45','2024-04-09 14:09:41','2024-04-09 14:09:41'),(3430,250,10,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3431,250,11,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3432,250,17,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3433,250,18,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3434,250,16,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3435,250,57,4,NULL,'2023-12-04 15:44:45','2023-12-04 15:44:45',NULL),(3436,251,2,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3437,251,3,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3438,251,13,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3439,251,19,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3440,251,5,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3441,251,6,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3442,251,7,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3443,251,9,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3444,251,10,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3445,251,11,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3446,251,17,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3447,251,18,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3448,251,16,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:14:23',NULL),(3449,251,21,4,NULL,'2023-12-04 16:14:23','2023-12-04 16:16:44','2023-12-04 16:16:44'),(3450,251,57,4,NULL,'2023-12-04 07:40:01','2023-12-04 07:40:01',NULL),(3451,252,1,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3452,252,2,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3453,252,4,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3454,252,5,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3455,252,6,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3456,252,7,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3457,252,8,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3458,252,9,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3459,252,10,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3460,252,11,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3461,252,14,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3462,252,15,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3463,252,16,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3464,252,17,3,NULL,'2023-12-05 07:30:24','2023-12-05 07:30:24',NULL),(3465,253,2,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3466,253,3,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3467,253,13,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3468,253,19,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3469,253,5,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3470,253,6,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3471,253,7,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3472,253,9,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3473,253,10,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3474,253,11,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3475,253,17,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3476,253,18,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3477,253,16,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3478,253,57,4,NULL,'2023-12-05 07:33:17','2023-12-05 07:33:17',NULL),(3479,254,2,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3480,254,3,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3481,254,13,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3482,254,19,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3483,254,5,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3484,254,6,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3485,254,7,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3486,254,9,4,NULL,'2023-12-05 07:34:17','2024-04-09 18:34:08','2024-04-09 18:34:08'),(3487,254,10,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3488,254,11,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3489,254,17,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3490,254,18,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3491,254,16,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3492,254,57,4,NULL,'2023-12-05 07:34:17','2023-12-05 07:34:17',NULL),(3493,255,1,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3494,255,2,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3495,255,4,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3496,255,5,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3497,255,6,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3498,255,7,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3499,255,8,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3500,255,9,3,NULL,'2023-12-05 07:48:38','2024-03-19 10:49:33','2024-03-19 10:49:33'),(3501,255,10,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3502,255,11,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3503,255,14,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3504,255,15,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3505,255,16,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3506,255,17,3,NULL,'2023-12-05 07:48:38','2023-12-05 07:48:38',NULL),(3507,256,2,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3508,256,3,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3509,256,13,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3510,256,19,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3511,256,5,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3512,256,6,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3513,256,7,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3514,256,9,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3515,256,10,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3516,256,11,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3517,256,17,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3518,256,18,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3519,256,16,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3520,256,57,4,NULL,'2023-12-05 07:50:07','2023-12-05 07:50:07',NULL),(3521,257,1,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3522,257,2,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3523,257,4,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3524,257,5,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3525,257,6,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3526,257,7,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3527,257,8,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3528,257,9,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3529,257,10,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3530,257,11,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3531,257,14,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3532,257,15,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3533,257,16,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3534,257,17,3,NULL,'2023-12-05 07:51:13','2023-12-05 07:51:13',NULL),(3535,258,2,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3536,258,3,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3537,258,13,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3538,258,19,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3539,258,5,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3540,258,6,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3541,258,7,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3542,258,9,5,NULL,'2023-12-05 07:58:02','2024-04-09 17:09:34','2024-04-09 17:09:34'),(3543,258,10,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3544,258,11,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3545,258,17,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3546,258,12,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3547,258,16,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3548,258,57,5,NULL,'2023-12-05 07:58:02','2023-12-05 07:58:02',NULL),(3549,259,1,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3550,259,2,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3551,259,4,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3552,259,5,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3553,259,6,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3554,259,7,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3555,259,8,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3556,259,9,3,NULL,'2023-12-05 08:02:33','2024-03-20 15:34:00','2024-03-20 15:34:00'),(3557,259,10,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3558,259,11,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3559,259,14,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3560,259,15,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3561,259,16,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3562,259,17,3,NULL,'2023-12-05 08:02:33','2023-12-05 08:02:33',NULL),(3563,260,1,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3564,260,2,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3565,260,4,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3566,260,5,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3567,260,6,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3568,260,7,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3569,260,8,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3570,260,9,2,NULL,'2023-12-05 08:04:51','2024-03-19 11:41:44','2024-03-19 11:41:44'),(3571,260,10,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3572,260,11,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3573,260,14,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3574,260,15,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3575,260,16,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3576,260,17,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3577,261,1,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3578,261,2,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3579,261,4,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3580,261,5,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3581,261,6,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3582,261,7,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3583,261,8,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3584,261,9,2,NULL,'2023-12-05 08:04:51','2024-04-01 12:01:55','2024-04-01 12:01:55'),(3585,261,10,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3586,261,11,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3587,261,14,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3588,261,15,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3589,261,16,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3590,261,17,2,NULL,'2023-12-05 08:04:51','2023-12-05 08:04:51',NULL),(3591,262,1,3,NULL,'2023-12-05 08:07:00','2023-12-05 08:07:00',NULL),(3592,262,2,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3593,262,4,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3594,262,5,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3595,262,6,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3596,262,7,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3597,262,8,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3598,262,9,3,NULL,'2023-12-05 08:07:01','2024-03-20 15:12:27','2024-03-20 15:12:27'),(3599,262,10,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3600,262,11,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3601,262,14,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3602,262,15,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3603,262,16,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3604,262,17,3,NULL,'2023-12-05 08:07:01','2023-12-05 08:07:01',NULL),(3605,263,1,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3606,263,2,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3607,263,4,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3608,263,5,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3609,263,6,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3610,263,7,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3611,263,8,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3612,263,9,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3613,263,10,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3614,263,11,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3615,263,14,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3616,263,15,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3617,263,16,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3618,263,17,2,NULL,'2023-12-05 08:07:38','2023-12-05 08:07:38',NULL),(3619,264,1,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3620,264,2,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3621,264,4,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3622,264,5,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3623,264,6,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3624,264,7,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3625,264,8,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3626,264,9,3,NULL,'2023-12-05 08:08:45','2024-03-20 15:14:35','2024-03-20 15:14:35'),(3627,264,10,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3628,264,11,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3629,264,14,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3630,264,15,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3631,264,16,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3632,264,17,3,NULL,'2023-12-05 08:08:45','2023-12-05 08:08:45',NULL),(3633,265,1,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3634,265,2,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3635,265,4,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3636,265,5,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3637,265,6,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3638,265,7,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3639,265,8,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3640,265,9,2,NULL,'2023-12-05 08:14:39','2024-03-21 13:15:34','2024-03-21 13:15:34'),(3641,265,10,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3642,265,11,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3643,265,14,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3644,265,15,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3645,265,16,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3646,265,17,2,NULL,'2023-12-05 08:14:39','2023-12-05 08:14:39',NULL),(3647,266,1,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3648,266,2,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3649,266,4,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3650,266,5,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3651,266,6,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3652,266,7,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3653,266,8,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3654,266,9,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3655,266,10,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3656,266,11,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3657,266,14,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3658,266,15,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3659,266,16,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3660,266,17,3,NULL,'2023-12-05 08:15:53','2023-12-05 08:15:53',NULL),(3661,267,1,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3662,267,2,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3663,267,4,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3664,267,5,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3665,267,6,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3666,267,7,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3667,267,8,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3668,267,9,2,NULL,'2023-12-05 08:17:53','2024-03-21 12:54:34','2024-03-21 12:54:34'),(3669,267,10,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3670,267,11,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3671,267,14,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3672,267,15,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3673,267,16,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3674,267,17,2,NULL,'2023-12-05 08:17:53','2023-12-05 08:17:53',NULL),(3675,268,1,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3676,268,2,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3677,268,4,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3678,268,5,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3679,268,6,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3680,268,7,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3681,268,8,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3682,268,9,3,NULL,'2023-12-05 08:18:06','2024-05-22 17:53:21','2024-05-22 17:53:21'),(3683,268,10,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3684,268,11,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3685,268,14,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3686,268,15,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3687,268,16,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3688,268,17,3,NULL,'2023-12-05 08:18:06','2023-12-05 08:18:06',NULL),(3689,269,1,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3690,269,2,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3691,269,4,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3692,269,5,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3693,269,6,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3694,269,7,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3695,269,8,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3696,269,9,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3697,269,10,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3698,269,11,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3699,269,14,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3700,269,15,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3701,269,16,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3702,269,17,2,NULL,'2023-12-05 08:20:49','2023-12-05 08:20:49',NULL),(3703,270,1,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3704,270,2,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3705,270,4,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3706,270,5,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3707,270,6,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3708,270,7,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3709,270,8,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3710,270,9,3,NULL,'2023-12-05 08:21:55','2024-03-20 15:23:54','2024-03-20 15:23:54'),(3711,270,10,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3712,270,11,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3713,270,14,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3714,270,15,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3715,270,16,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3716,270,17,3,NULL,'2023-12-05 08:21:55','2023-12-05 08:21:55',NULL),(3717,271,1,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3718,271,2,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3719,271,4,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3720,271,5,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3721,271,6,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3722,271,7,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3723,271,8,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3724,271,9,3,NULL,'2023-12-05 08:23:39','2024-03-19 12:13:03','2024-03-19 12:13:03'),(3725,271,10,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3726,271,11,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3727,271,14,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3728,271,15,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3729,271,16,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3730,271,17,3,NULL,'2023-12-05 08:23:39','2023-12-05 08:23:39',NULL),(3731,272,1,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3732,272,2,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3733,272,4,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3734,272,5,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3735,272,6,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3736,272,7,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3737,272,8,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3738,272,9,2,NULL,'2023-12-05 08:26:38','2024-03-21 13:40:00','2024-03-21 13:40:00'),(3739,272,10,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3740,272,11,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3741,272,14,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3742,272,15,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3743,272,16,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3744,272,17,2,NULL,'2023-12-05 08:26:38','2023-12-05 08:26:38',NULL),(3745,273,1,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3746,273,2,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3747,273,4,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3748,273,5,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3749,273,6,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3750,273,7,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3751,273,8,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3752,273,9,2,NULL,'2023-12-05 08:28:06','2024-03-21 15:39:11','2024-03-21 15:39:11'),(3753,273,10,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3754,273,11,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3755,273,14,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3756,273,15,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3757,273,16,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3758,273,17,2,NULL,'2023-12-05 08:28:06','2023-12-05 08:28:06',NULL),(3759,274,1,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3760,274,2,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3761,274,4,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3762,274,5,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3763,274,6,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3764,274,7,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3765,274,8,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3766,274,9,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3767,274,10,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3768,274,11,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3769,274,14,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3770,274,15,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3771,274,16,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3772,274,17,3,NULL,'2023-12-05 08:29:37','2023-12-05 08:29:37',NULL),(3773,275,1,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3774,275,2,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3775,275,4,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3776,275,5,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3777,275,6,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3778,275,7,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3779,275,8,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3780,275,10,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3781,275,11,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3782,275,14,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3783,275,15,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3784,275,16,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3785,275,17,3,NULL,'2023-12-05 08:29:46','2023-12-05 08:29:46',NULL),(3786,276,1,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3787,276,2,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3788,276,4,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3789,276,5,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3790,276,6,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3791,276,7,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3792,276,8,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3793,276,9,2,NULL,'2023-12-05 08:31:11','2024-04-08 22:54:22','2024-04-08 22:54:22'),(3794,276,10,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3795,276,11,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3796,276,14,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3797,276,15,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3798,276,16,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3799,276,17,2,NULL,'2023-12-05 08:31:11','2023-12-05 08:31:11',NULL),(3800,277,1,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3801,277,2,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3802,277,4,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3803,277,5,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3804,277,6,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3805,277,7,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3806,277,8,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3807,277,9,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3808,277,10,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3809,277,11,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3810,277,14,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3811,277,15,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3812,277,16,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3813,277,17,3,NULL,'2023-12-05 08:32:13','2023-12-05 08:32:13',NULL),(3814,278,1,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3815,278,2,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3816,278,4,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3817,278,5,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3818,278,6,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3819,278,7,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3820,278,8,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3821,278,9,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3822,278,10,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3823,278,11,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3824,278,14,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3825,278,15,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3826,278,16,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3827,278,17,3,NULL,'2023-12-05 08:33:00','2023-12-05 08:33:00',NULL),(3828,279,1,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3829,279,2,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3830,279,4,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3831,279,5,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3832,279,6,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3833,279,7,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3834,279,8,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3835,279,9,2,NULL,'2023-12-05 08:36:13','2024-04-08 21:40:40','2024-04-08 21:40:40'),(3836,279,10,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3837,279,11,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3838,279,14,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3839,279,15,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3840,279,16,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3841,279,17,2,NULL,'2023-12-05 08:36:13','2023-12-05 08:36:13',NULL),(3842,280,1,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3843,280,2,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3844,280,4,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3845,280,5,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3846,280,6,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3847,280,7,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3848,280,8,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3849,280,9,2,NULL,'2023-12-05 08:38:11','2024-04-08 14:29:07','2024-04-08 14:29:07'),(3850,280,10,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3851,280,11,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3852,280,14,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3853,280,15,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3854,280,16,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3855,280,17,2,NULL,'2023-12-05 08:38:11','2023-12-05 08:38:11',NULL),(3856,281,1,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3857,281,2,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3858,281,4,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3859,281,5,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3860,281,6,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3861,281,7,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3862,281,8,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3863,281,9,3,NULL,'2023-12-05 08:39:19','2024-04-01 12:54:17','2024-04-01 12:54:17'),(3864,281,10,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3865,281,11,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3866,281,14,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3867,281,15,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3868,281,16,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3869,281,17,3,NULL,'2023-12-05 08:39:19','2023-12-05 08:39:19',NULL),(3870,282,1,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3871,282,2,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3872,282,4,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3873,282,5,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3874,282,6,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3875,282,7,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3876,282,8,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3877,282,9,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3878,282,10,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3879,282,11,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3880,282,14,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3881,282,15,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3882,282,16,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3883,282,17,3,NULL,'2023-12-05 08:39:43','2023-12-05 08:39:43',NULL),(3884,283,1,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3885,283,2,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3886,283,4,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3887,283,5,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3888,283,6,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3889,283,7,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3890,283,8,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3891,283,9,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3892,283,10,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3893,283,11,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3894,283,14,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3895,283,15,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3896,283,16,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3897,283,17,2,NULL,'2023-12-05 08:40:36','2023-12-05 08:40:36',NULL),(3898,284,1,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3899,284,2,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3900,284,4,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3901,284,5,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3902,284,6,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3903,284,7,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3904,284,8,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3905,284,9,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3906,284,10,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3907,284,11,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3908,284,14,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3909,284,15,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3910,284,16,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3911,284,17,3,NULL,'2023-12-05 08:43:55','2023-12-05 08:43:55',NULL),(3912,285,1,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3913,285,2,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3914,285,4,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3915,285,5,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3916,285,6,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3917,285,7,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3918,285,8,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3919,285,9,2,NULL,'2023-12-05 08:44:34','2024-04-08 20:38:54','2024-04-08 20:38:54'),(3920,285,10,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3921,285,11,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3922,285,14,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3923,285,15,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3924,285,16,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3925,285,17,2,NULL,'2023-12-05 08:44:34','2023-12-05 08:44:34',NULL),(3926,286,1,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3927,286,2,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3928,286,4,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3929,286,5,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3930,286,6,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3931,286,7,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3932,286,8,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3933,286,9,2,NULL,'2023-12-05 08:47:23','2024-04-08 20:29:15','2024-04-08 20:29:15'),(3934,286,10,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3935,286,11,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3936,286,14,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3937,286,15,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3938,286,16,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3939,286,17,2,NULL,'2023-12-05 08:47:23','2023-12-05 08:47:23',NULL),(3940,287,1,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3941,287,2,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3942,287,4,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3943,287,5,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3944,287,6,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3945,287,7,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3946,287,8,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3947,287,9,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3948,287,10,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3949,287,11,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3950,287,14,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3951,287,15,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3952,287,16,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3953,287,17,3,NULL,'2023-12-05 08:48:07','2023-12-05 08:48:07',NULL),(3954,288,1,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3955,288,2,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3956,288,4,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3957,288,5,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3958,288,6,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3959,288,7,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3960,288,8,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3961,288,9,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3962,288,10,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3963,288,11,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3964,288,14,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3965,288,15,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3966,288,16,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3967,288,17,3,NULL,'2023-12-05 08:49:56','2023-12-05 08:49:56',NULL),(3968,289,1,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3969,289,2,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3970,289,4,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3971,289,5,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3972,289,6,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3973,289,7,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3974,289,8,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3975,289,9,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3976,289,10,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3977,289,11,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3978,289,14,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3979,289,15,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3980,289,16,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3981,289,17,3,NULL,'2023-12-05 08:51:07','2023-12-05 08:51:07',NULL),(3982,290,1,3,NULL,'2023-12-05 08:55:15','2023-12-05 08:55:15',NULL),(3983,290,2,3,NULL,'2023-12-05 08:55:15','2023-12-05 08:55:15',NULL),(3984,290,4,3,NULL,'2023-12-05 08:55:15','2023-12-05 08:55:15',NULL),(3985,290,5,3,NULL,'2023-12-05 08:55:15','2023-12-05 08:55:15',NULL),(3986,290,6,3,NULL,'2023-12-05 08:55:15','2023-12-05 08:55:15',NULL),(3987,290,7,3,NULL,'2023-12-05 08:55:15','2023-12-05 08:55:15',NULL),(3988,290,8,3,NULL,'2023-12-05 08:55:15','2023-12-05 08:55:15',NULL),(3989,290,9,3,NULL,'2023-12-05 08:55:15','2023-12-05 08:57:08','2023-12-05 08:57:08'),(3990,290,10,3,NULL,'2023-12-05 08:55:15','2023-12-05 08:55:15',NULL),(3991,290,11,3,NULL,'2023-12-05 08:55:15','2023-12-05 08:55:15',NULL),(3992,290,14,3,NULL,'2023-12-05 08:55:16','2023-12-05 08:55:16',NULL),(3993,290,15,3,NULL,'2023-12-05 08:55:16','2023-12-05 08:55:16',NULL),(3994,290,16,3,NULL,'2023-12-05 08:55:16','2023-12-05 08:55:16',NULL),(3995,290,17,3,NULL,'2023-12-05 08:55:16','2023-12-05 08:55:16',NULL),(3996,291,1,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(3997,291,2,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(3998,291,4,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(3999,291,5,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(4000,291,6,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(4001,291,7,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(4002,291,8,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(4003,291,9,2,NULL,'2023-12-05 08:56:25','2024-04-08 22:50:20','2024-04-08 22:50:20'),(4004,291,10,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(4005,291,11,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(4006,291,14,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(4007,291,15,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(4008,291,16,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(4009,291,17,2,NULL,'2023-12-05 08:56:25','2023-12-05 08:56:25',NULL),(4010,292,1,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4011,292,2,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4012,292,4,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4013,292,5,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4014,292,6,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4015,292,7,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4016,292,8,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4017,292,9,2,NULL,'2023-12-05 08:56:59','2024-04-08 20:36:40','2024-04-08 20:36:40'),(4018,292,10,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4019,292,11,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4020,292,14,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4021,292,15,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4022,292,16,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4023,292,17,2,NULL,'2023-12-05 08:56:59','2023-12-05 08:56:59',NULL),(4024,293,1,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4025,293,2,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4026,293,4,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4027,293,5,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4028,293,6,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4029,293,7,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4030,293,8,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4031,293,9,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4032,293,10,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4033,293,11,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4034,293,14,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4035,293,15,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4036,293,16,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4037,293,17,3,NULL,'2023-12-05 08:58:13','2023-12-05 08:58:13',NULL),(4038,294,1,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4039,294,2,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4040,294,4,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4041,294,5,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4042,294,6,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4043,294,7,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4044,294,8,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4045,294,9,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4046,294,10,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4047,294,11,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4048,294,14,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4049,294,15,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4050,294,16,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4051,294,17,3,NULL,'2023-12-05 08:59:25','2023-12-05 08:59:25',NULL),(4052,295,1,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4053,295,2,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4054,295,4,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4055,295,5,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4056,295,6,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4057,295,7,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4058,295,8,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4059,295,10,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4060,295,11,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4061,295,14,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4062,295,15,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4063,295,16,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4064,295,17,3,NULL,'2023-12-05 09:03:17','2023-12-05 09:03:17',NULL),(4065,296,1,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4066,296,2,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4067,296,4,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4068,296,5,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4069,296,6,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4070,296,7,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4071,296,8,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4072,296,9,3,NULL,'2023-12-05 09:04:19','2024-04-01 16:16:51','2024-04-01 16:16:51'),(4073,296,10,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4074,296,11,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4075,296,14,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4076,296,15,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4077,296,16,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4078,296,17,3,NULL,'2023-12-05 09:04:19','2023-12-05 09:04:19',NULL),(4079,297,1,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4080,297,2,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4081,297,4,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4082,297,5,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4083,297,6,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4084,297,7,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4085,297,8,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4086,297,9,3,NULL,'2023-12-05 09:26:57','2024-03-20 15:24:26','2024-03-20 15:24:26'),(4087,297,10,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4088,297,11,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4089,297,14,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4090,297,15,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4091,297,16,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4092,297,17,3,NULL,'2023-12-05 09:26:57','2023-12-05 09:26:57',NULL),(4093,298,1,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4094,298,2,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4095,298,4,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4096,298,5,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4097,298,6,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4098,298,7,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4099,298,8,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4100,298,9,3,NULL,'2023-12-05 09:27:54','2024-03-20 15:23:18','2024-03-20 15:23:18'),(4101,298,10,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4102,298,11,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4103,298,14,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4104,298,15,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4105,298,16,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4106,298,17,3,NULL,'2023-12-05 09:27:54','2023-12-05 09:27:54',NULL),(4107,299,1,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4108,299,2,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4109,299,4,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4110,299,5,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4111,299,6,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4112,299,7,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4113,299,8,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4114,299,9,2,NULL,'2023-12-05 09:28:14','2024-04-08 23:01:15','2024-04-08 23:01:15'),(4115,299,10,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4116,299,11,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4117,299,14,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4118,299,15,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4119,299,16,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4120,299,17,2,NULL,'2023-12-05 09:28:14','2023-12-05 09:28:14',NULL),(4121,300,1,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4122,300,2,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4123,300,4,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4124,300,5,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4125,300,6,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4126,300,7,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4127,300,8,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4128,300,9,2,NULL,'2023-12-05 09:29:46','2024-04-08 22:46:07','2024-04-08 22:46:07'),(4129,300,10,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4130,300,11,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4131,300,14,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4132,300,15,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4133,300,16,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4134,300,17,2,NULL,'2023-12-05 09:29:46','2023-12-05 09:29:46',NULL),(4135,301,1,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4136,301,2,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4137,301,4,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4138,301,5,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4139,301,6,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4140,301,7,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4141,301,8,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4142,301,9,3,NULL,'2023-12-05 09:29:51','2024-04-08 11:33:12','2024-04-08 11:33:12'),(4143,301,10,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4144,301,11,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4145,301,14,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4146,301,15,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4147,301,16,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4148,301,17,3,NULL,'2023-12-05 09:29:51','2023-12-05 09:29:51',NULL),(4149,302,1,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4150,302,2,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4151,302,4,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4152,302,5,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4153,302,6,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4154,302,7,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4155,302,8,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4156,302,9,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4157,302,10,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4158,302,11,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4159,302,14,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4160,302,15,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4161,302,16,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4162,302,17,3,NULL,'2023-12-05 09:32:06','2023-12-05 09:32:06',NULL),(4163,303,1,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4164,303,2,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4165,303,4,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4166,303,5,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4167,303,6,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4168,303,7,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4169,303,8,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4170,303,9,2,NULL,'2023-12-05 09:32:34','2024-04-08 13:13:40','2024-04-08 13:13:40'),(4171,303,10,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4172,303,11,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4173,303,14,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4174,303,15,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4175,303,16,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4176,303,17,2,NULL,'2023-12-05 09:32:34','2023-12-05 09:32:34',NULL),(4177,304,1,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4178,304,2,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4179,304,4,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4180,304,5,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4181,304,6,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4182,304,7,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4183,304,8,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4184,304,10,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4185,304,11,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4186,304,14,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4187,304,15,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4188,304,16,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4189,304,17,3,NULL,'2023-12-05 09:36:03','2023-12-05 09:36:03',NULL),(4190,305,1,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4191,305,2,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4192,305,4,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4193,305,5,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4194,305,6,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4195,305,7,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4196,305,8,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4197,305,9,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4198,305,10,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4199,305,11,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4200,305,14,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4201,305,15,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4202,305,16,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4203,305,17,3,NULL,'2023-12-05 09:37:47','2023-12-05 09:37:47',NULL),(4204,306,1,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4205,306,2,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4206,306,4,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4207,306,5,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4208,306,6,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4209,306,7,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4210,306,8,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4211,306,9,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4212,306,10,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4213,306,11,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4214,306,14,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4215,306,15,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4216,306,16,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4217,306,17,2,NULL,'2023-12-05 09:38:42','2023-12-05 09:38:42',NULL),(4218,307,1,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4219,307,2,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4220,307,4,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4221,307,5,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4222,307,6,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4223,307,7,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4224,307,8,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4225,307,9,3,NULL,'2023-12-05 09:38:54','2024-04-01 14:28:40','2024-04-01 14:28:40'),(4226,307,10,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4227,307,11,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4228,307,14,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4229,307,15,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4230,307,16,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4231,307,17,3,NULL,'2023-12-05 09:38:54','2023-12-05 09:38:54',NULL),(4232,308,1,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4233,308,2,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4234,308,4,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4235,308,5,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4236,308,6,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4237,308,7,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4238,308,8,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4239,308,9,3,NULL,'2023-12-05 09:39:50','2024-04-01 13:09:59','2024-04-01 13:09:59'),(4240,308,10,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4241,308,11,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4242,308,14,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4243,308,15,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4244,308,16,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4245,308,17,3,NULL,'2023-12-05 09:39:50','2023-12-05 09:39:50',NULL),(4246,309,1,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4247,309,2,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4248,309,4,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4249,309,5,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4250,309,6,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4251,309,7,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4252,309,8,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4253,309,9,3,NULL,'2023-12-05 09:41:16','2024-04-08 14:40:50','2024-04-08 14:40:50'),(4254,309,10,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4255,309,11,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4256,309,14,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4257,309,15,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4258,309,16,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4259,309,17,3,NULL,'2023-12-05 09:41:16','2023-12-05 09:41:16',NULL),(4260,310,1,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4261,310,2,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4262,310,4,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4263,310,5,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4264,310,6,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4265,310,7,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4266,310,8,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4267,310,10,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4268,310,11,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4269,310,14,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4270,310,15,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4271,310,16,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4272,310,17,3,NULL,'2023-12-05 09:42:23','2023-12-05 09:42:23',NULL),(4273,311,1,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4274,311,2,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4275,311,4,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4276,311,5,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4277,311,6,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4278,311,7,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4279,311,8,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4280,311,9,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4281,311,10,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4282,311,11,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4283,311,14,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4284,311,15,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4285,311,16,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4286,311,17,3,NULL,'2023-12-05 09:46:17','2023-12-05 09:46:17',NULL),(4287,312,1,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4288,312,2,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4289,312,4,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4290,312,5,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4291,312,6,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4292,312,7,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4293,312,8,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4294,312,9,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4295,312,10,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4296,312,11,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4297,312,14,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4298,312,15,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4299,312,16,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4300,312,17,2,NULL,'2023-12-05 09:46:35','2023-12-05 09:46:35',NULL),(4301,313,1,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4302,313,2,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4303,313,4,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4304,313,5,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4305,313,6,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4306,313,7,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4307,313,8,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4308,313,9,2,NULL,'2023-12-05 09:47:20','2024-04-08 15:45:11','2024-04-08 15:45:11'),(4309,313,10,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4310,313,11,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4311,313,14,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4312,313,15,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4313,313,16,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4314,313,17,2,NULL,'2023-12-05 09:47:20','2023-12-05 09:47:20',NULL),(4315,314,1,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4316,314,2,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4317,314,4,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4318,314,5,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4319,314,6,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4320,314,7,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4321,314,8,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4322,314,9,2,NULL,'2023-12-05 09:48:33','2024-03-21 13:17:42','2024-03-21 13:17:42'),(4323,314,10,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4324,314,11,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4325,314,14,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4326,314,15,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4327,314,16,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4328,314,17,2,NULL,'2023-12-05 09:48:33','2023-12-05 09:48:33',NULL),(4329,315,1,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4330,315,2,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4331,315,4,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4332,315,5,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4333,315,6,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4334,315,7,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4335,315,8,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4336,315,9,2,NULL,'2023-12-05 09:48:40','2024-04-08 22:17:28','2024-04-08 22:17:28'),(4337,315,10,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4338,315,11,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4339,315,14,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4340,315,15,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4341,315,16,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4342,315,17,2,NULL,'2023-12-05 09:48:40','2023-12-05 09:48:40',NULL),(4343,316,1,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4344,316,2,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4345,316,4,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4346,316,5,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4347,316,6,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4348,316,7,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4349,316,8,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4350,316,9,3,NULL,'2023-12-05 09:55:59','2024-04-08 14:39:26','2024-04-08 14:39:26'),(4351,316,10,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4352,316,11,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4353,316,14,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4354,316,15,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4355,316,16,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4356,316,17,3,NULL,'2023-12-05 09:55:59','2023-12-05 09:55:59',NULL),(4357,317,1,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4358,317,2,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4359,317,4,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4360,317,5,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4361,317,6,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4362,317,7,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4363,317,8,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4364,317,9,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4365,317,10,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4366,317,11,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4367,317,14,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4368,317,15,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4369,317,16,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4370,317,17,2,NULL,'2023-12-05 09:56:18','2023-12-05 09:56:18',NULL),(4371,318,1,2,NULL,'2023-12-05 09:56:25','2023-12-05 09:56:25',NULL),(4372,318,2,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4373,318,4,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4374,318,5,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4375,318,6,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4376,318,7,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4377,318,8,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4378,318,9,2,NULL,'2023-12-05 09:56:26','2024-04-08 23:00:03','2024-04-08 23:00:03'),(4379,318,10,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4380,318,11,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4381,318,14,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4382,318,15,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4383,318,16,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4384,318,17,2,NULL,'2023-12-05 09:56:26','2023-12-05 09:56:26',NULL),(4385,319,1,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4386,319,2,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4387,319,4,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4388,319,5,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4389,319,6,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4390,319,7,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4391,319,8,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4392,319,9,2,NULL,'2023-12-05 09:56:34','2024-03-21 15:51:21','2024-03-21 15:51:21'),(4393,319,10,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4394,319,11,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4395,319,14,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4396,319,15,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4397,319,16,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4398,319,17,2,NULL,'2023-12-05 09:56:34','2023-12-05 09:56:34',NULL),(4399,320,1,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4400,320,2,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4401,320,4,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4402,320,5,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4403,320,6,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4404,320,7,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4405,320,8,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4406,320,9,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4407,320,10,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4408,320,11,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4409,320,14,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4410,320,15,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4411,320,16,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4412,320,17,3,NULL,'2023-12-05 09:57:37','2023-12-05 09:57:37',NULL),(4413,321,1,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4414,321,2,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4415,321,4,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4416,321,5,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4417,321,6,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4418,321,7,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4419,321,8,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4420,321,9,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4421,321,10,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4422,321,11,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4423,321,14,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4424,321,15,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4425,321,16,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4426,321,17,3,NULL,'2023-12-05 09:57:48','2023-12-05 09:57:48',NULL),(4427,322,1,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4428,322,2,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4429,322,4,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4430,322,5,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4431,322,6,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4432,322,7,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4433,322,8,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4434,322,10,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4435,322,11,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4436,322,14,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4437,322,15,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4438,322,16,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4439,322,17,2,NULL,'2023-12-05 10:00:15','2023-12-05 10:00:15',NULL),(4440,323,1,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4441,323,2,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4442,323,4,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4443,323,5,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4444,323,6,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4445,323,7,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4446,323,8,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4447,323,9,2,NULL,'2023-12-05 10:02:54','2024-03-21 13:16:59','2024-03-21 13:16:59'),(4448,323,10,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4449,323,11,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4450,323,14,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4451,323,15,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4452,323,16,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4453,323,17,2,NULL,'2023-12-05 10:02:54','2023-12-05 10:02:54',NULL),(4454,324,1,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4455,324,2,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4456,324,4,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4457,324,5,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4458,324,6,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4459,324,7,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4460,324,8,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4461,324,9,2,NULL,'2023-12-05 10:07:09','2024-04-08 21:49:00','2024-04-08 21:49:00'),(4462,324,10,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4463,324,11,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4464,324,14,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4465,324,15,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4466,324,16,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4467,324,17,2,NULL,'2023-12-05 10:07:09','2023-12-05 10:07:09',NULL),(4468,325,1,2,NULL,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(4469,325,2,2,NULL,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(4470,325,4,2,NULL,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(4471,325,5,2,NULL,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(4472,325,6,2,NULL,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(4473,325,7,2,NULL,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(4474,325,8,2,NULL,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(4475,325,9,2,NULL,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(4476,325,10,2,NULL,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(4477,325,11,2,NULL,'2023-12-05 10:07:31','2023-12-05 10:07:31',NULL),(4478,325,14,2,NULL,'2023-12-05 10:07:32','2023-12-05 10:07:32',NULL),(4479,325,15,2,NULL,'2023-12-05 10:07:32','2023-12-05 10:07:32',NULL),(4480,325,16,2,NULL,'2023-12-05 10:07:32','2023-12-05 10:07:32',NULL),(4481,325,17,2,NULL,'2023-12-05 10:07:32','2023-12-05 10:07:32',NULL),(4482,326,1,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4483,326,2,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4484,326,4,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4485,326,5,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4486,326,6,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4487,326,7,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4488,326,8,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4489,326,9,2,NULL,'2023-12-05 10:07:47','2024-04-08 22:54:50','2024-04-08 22:54:50'),(4490,326,10,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4491,326,11,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4492,326,14,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4493,326,15,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4494,326,16,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4495,326,17,2,NULL,'2023-12-05 10:07:47','2023-12-05 10:07:47',NULL),(4496,327,2,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4497,327,3,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4498,327,13,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4499,327,19,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4500,327,5,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4501,327,6,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4502,327,7,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4503,327,9,5,NULL,'2023-12-05 10:12:37','2024-04-09 17:01:36','2024-04-09 17:01:36'),(4504,327,10,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4505,327,11,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4506,327,17,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4507,327,12,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4508,327,16,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4509,327,21,5,NULL,'2023-12-05 10:12:37','2023-12-05 10:12:37',NULL),(4510,328,1,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4511,328,2,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4512,328,4,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4513,328,5,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4514,328,6,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4515,328,7,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4516,328,8,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4517,328,9,2,NULL,'2023-12-05 10:13:45','2024-04-08 15:48:03','2024-04-08 15:48:03'),(4518,328,10,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4519,328,11,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4520,328,14,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4521,328,15,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4522,328,16,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4523,328,17,2,NULL,'2023-12-05 10:13:45','2023-12-05 10:13:45',NULL),(4524,329,1,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4525,329,2,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4526,329,4,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4527,329,5,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4528,329,6,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4529,329,7,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4530,329,8,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4531,329,9,2,NULL,'2023-12-05 10:15:09','2024-03-19 12:52:20','2024-03-19 12:52:20'),(4532,329,10,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4533,329,11,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4534,329,14,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4535,329,15,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4536,329,16,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4537,329,17,2,NULL,'2023-12-05 10:15:09','2023-12-05 10:15:09',NULL),(4538,330,1,3,NULL,'2023-12-05 10:16:30','2023-12-05 10:16:30',NULL),(4539,330,2,3,NULL,'2023-12-05 10:16:30','2023-12-05 10:16:30',NULL),(4540,330,4,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4541,330,5,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4542,330,6,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4543,330,7,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4544,330,8,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4545,330,9,3,NULL,'2023-12-05 10:16:31','2024-04-08 13:30:25','2024-04-08 13:30:25'),(4546,330,10,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4547,330,11,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4548,330,14,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4549,330,15,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4550,330,16,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4551,330,17,3,NULL,'2023-12-05 10:16:31','2023-12-05 10:16:31',NULL),(4552,331,1,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4553,331,2,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4554,331,4,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4555,331,5,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4556,331,6,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4557,331,7,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4558,331,8,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4559,331,9,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4560,331,10,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4561,331,11,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4562,331,14,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4563,331,15,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4564,331,16,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4565,331,17,2,NULL,'2023-12-05 10:16:40','2023-12-05 10:16:40',NULL),(4566,332,1,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4567,332,2,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4568,332,4,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4569,332,5,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4570,332,6,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4571,332,7,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4572,332,8,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4573,332,9,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4574,332,10,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4575,332,11,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4576,332,14,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4577,332,15,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4578,332,16,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4579,332,17,3,NULL,'2023-12-05 10:18:27','2023-12-05 10:18:27',NULL),(4580,333,1,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4581,333,2,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4582,333,4,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4583,333,5,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4584,333,6,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4585,333,7,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4586,333,8,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4587,333,9,2,NULL,'2023-12-05 10:18:53','2024-04-08 18:06:39','2024-04-08 18:06:39'),(4588,333,10,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4589,333,11,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4590,333,14,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4591,333,15,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4592,333,16,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4593,333,17,2,NULL,'2023-12-05 10:18:53','2023-12-05 10:18:53',NULL),(4594,334,1,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4595,334,2,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4596,334,4,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4597,334,5,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4598,334,6,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4599,334,7,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4600,334,8,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4601,334,9,2,NULL,'2023-12-05 10:19:32','2024-03-21 13:41:33','2024-03-21 13:41:33'),(4602,334,10,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4603,334,11,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4604,334,14,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4605,334,15,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4606,334,16,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4607,334,17,2,NULL,'2023-12-05 10:19:32','2023-12-05 10:19:32',NULL),(4608,335,1,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4609,335,2,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4610,335,4,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4611,335,5,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4612,335,6,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4613,335,7,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4614,335,8,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4615,335,9,2,NULL,'2023-12-05 10:25:12','2024-04-01 12:06:41','2024-04-01 12:06:41'),(4616,335,10,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4617,335,11,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4618,335,14,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4619,335,15,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4620,335,16,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4621,335,17,2,NULL,'2023-12-05 10:25:12','2023-12-05 10:25:12',NULL),(4622,336,1,3,NULL,'2023-12-05 10:25:46','2023-12-05 10:25:46',NULL),(4623,336,2,3,NULL,'2023-12-05 10:25:46','2023-12-05 10:25:46',NULL),(4624,336,4,3,NULL,'2023-12-05 10:25:46','2023-12-05 10:25:46',NULL),(4625,336,5,3,NULL,'2023-12-05 10:25:46','2023-12-05 10:25:46',NULL),(4626,336,6,3,NULL,'2023-12-05 10:25:47','2023-12-05 10:25:47',NULL),(4627,336,7,3,NULL,'2023-12-05 10:25:47','2023-12-05 10:25:47',NULL),(4628,336,8,3,NULL,'2023-12-05 10:25:47','2023-12-05 10:25:47',NULL),(4629,336,10,3,NULL,'2023-12-05 10:25:47','2023-12-05 10:25:47',NULL),(4630,336,11,3,NULL,'2023-12-05 10:25:47','2023-12-05 10:25:47',NULL),(4631,336,14,3,NULL,'2023-12-05 10:25:47','2023-12-05 10:25:47',NULL),(4632,336,15,3,NULL,'2023-12-05 10:25:47','2023-12-05 10:25:47',NULL),(4633,336,16,3,NULL,'2023-12-05 10:25:47','2023-12-05 10:25:47',NULL),(4634,336,17,3,NULL,'2023-12-05 10:25:47','2023-12-05 10:25:47',NULL),(4635,337,1,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4636,337,2,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4637,337,4,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4638,337,5,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4639,337,6,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4640,337,7,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4641,337,8,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4642,337,9,2,NULL,'2023-12-05 10:26:52','2024-04-08 21:51:05','2024-04-08 21:51:05'),(4643,337,10,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4644,337,11,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4645,337,14,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4646,337,15,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4647,337,16,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4648,337,17,2,NULL,'2023-12-05 10:26:52','2023-12-05 10:26:52',NULL),(4649,338,1,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4650,338,2,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4651,338,4,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4652,338,5,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4653,338,6,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4654,338,7,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4655,338,8,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4656,338,9,3,NULL,'2023-12-05 10:28:04','2024-04-08 11:28:50','2024-04-08 11:28:50'),(4657,338,10,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4658,338,11,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4659,338,14,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4660,338,15,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4661,338,16,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4662,338,17,3,NULL,'2023-12-05 10:28:04','2023-12-05 10:28:04',NULL),(4663,339,2,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4664,339,3,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4665,339,13,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4666,339,19,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4667,339,5,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4668,339,6,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4669,339,7,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4670,339,9,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4671,339,10,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4672,339,11,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4673,339,17,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4674,339,12,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4675,339,16,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4676,339,20,5,NULL,'2023-12-05 10:28:39','2023-12-05 10:28:39',NULL),(4677,340,2,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4678,340,3,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4679,340,13,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4680,340,19,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4681,340,5,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4682,340,6,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4683,340,7,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4684,340,9,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4685,340,10,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4686,340,11,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4687,340,17,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4688,340,18,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4689,340,16,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4690,340,57,4,NULL,'2023-12-05 10:29:11','2023-12-05 10:29:11',NULL),(4691,341,1,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4692,341,2,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4693,341,4,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4694,341,5,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4695,341,6,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4696,341,7,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4697,341,8,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4698,341,9,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4699,341,10,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4700,341,11,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4701,341,14,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4702,341,15,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4703,341,16,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4704,341,17,3,NULL,'2023-12-05 10:30:25','2023-12-05 10:30:25',NULL),(4705,342,1,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4706,342,2,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4707,342,4,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4708,342,5,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4709,342,6,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4710,342,7,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4711,342,8,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4712,342,9,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4713,342,10,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4714,342,11,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4715,342,14,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4716,342,15,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4717,342,16,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4718,342,17,3,NULL,'2023-12-05 10:32:03','2023-12-05 10:32:03',NULL),(4719,343,1,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4720,343,2,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4721,343,4,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4722,343,5,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4723,343,6,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4724,343,7,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4725,343,8,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4726,343,9,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4727,343,10,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4728,343,11,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4729,343,14,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4730,343,15,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4731,343,16,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4732,343,17,2,NULL,'2023-12-05 10:36:01','2023-12-05 10:36:01',NULL),(4733,344,2,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4734,344,3,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4735,344,13,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4736,344,19,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4737,344,5,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4738,344,6,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4739,344,7,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4740,344,9,4,NULL,'2023-12-05 10:38:52','2024-04-09 16:07:21','2024-04-09 16:07:21'),(4741,344,10,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4742,344,11,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4743,344,17,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4744,344,18,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4745,344,16,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4746,344,21,4,NULL,'2023-12-05 10:38:52','2023-12-05 10:38:52',NULL),(4747,345,1,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4748,345,2,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4749,345,4,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4750,345,5,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4751,345,6,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4752,345,7,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4753,345,8,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4754,345,9,3,NULL,'2023-12-05 10:39:50','2024-04-01 16:06:30','2024-04-01 16:06:30'),(4755,345,10,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4756,345,11,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4757,345,14,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4758,345,15,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4759,345,16,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4760,345,17,3,NULL,'2023-12-05 10:39:50','2023-12-05 10:39:50',NULL),(4761,346,1,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4762,346,2,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4763,346,4,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4764,346,5,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4765,346,6,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4766,346,7,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4767,346,8,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4768,346,10,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4769,346,11,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4770,346,14,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4771,346,15,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4772,346,16,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4773,346,17,3,NULL,'2023-12-05 10:40:46','2023-12-05 10:40:46',NULL),(4774,347,1,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4775,347,2,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4776,347,4,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4777,347,5,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4778,347,6,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4779,347,7,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4780,347,8,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4781,347,9,3,NULL,'2023-12-05 10:44:28','2024-04-01 13:27:37','2024-04-01 13:27:37'),(4782,347,10,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4783,347,11,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4784,347,14,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4785,347,15,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4786,347,16,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4787,347,17,3,NULL,'2023-12-05 10:44:28','2023-12-05 10:44:28',NULL),(4788,348,1,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4789,348,2,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4790,348,4,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4791,348,5,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4792,348,6,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4793,348,7,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4794,348,8,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4795,348,9,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4796,348,10,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4797,348,11,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4798,348,14,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4799,348,15,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4800,348,16,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4801,348,17,2,NULL,'2023-12-05 10:45:18','2023-12-05 10:45:18',NULL),(4802,349,1,3,NULL,'2023-12-05 10:46:57','2023-12-05 10:46:57',NULL),(4803,349,2,3,NULL,'2023-12-05 10:46:57','2023-12-05 10:46:57',NULL),(4804,349,4,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4805,349,5,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4806,349,6,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4807,349,7,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4808,349,8,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4809,349,10,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4810,349,11,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4811,349,14,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4812,349,15,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4813,349,16,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4814,349,17,3,NULL,'2023-12-05 10:46:58','2023-12-05 10:46:58',NULL),(4815,350,1,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4816,350,2,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4817,350,4,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4818,350,5,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4819,350,6,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4820,350,7,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4821,350,8,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4822,350,9,2,NULL,'2023-12-05 10:47:26','2024-04-01 12:14:42','2024-04-01 12:14:42'),(4823,350,10,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4824,350,11,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4825,350,14,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4826,350,15,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4827,350,16,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4828,350,17,2,NULL,'2023-12-05 10:47:26','2023-12-05 10:47:26',NULL),(4829,351,1,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4830,351,2,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4831,351,4,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4832,351,5,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4833,351,6,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4834,351,7,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4835,351,8,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4836,351,9,3,NULL,'2023-12-05 10:49:49','2024-04-01 14:40:56','2024-04-01 14:40:56'),(4837,351,10,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4838,351,11,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4839,351,14,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4840,351,15,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4841,351,16,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4842,351,17,3,NULL,'2023-12-05 10:49:49','2023-12-05 10:49:49',NULL),(4843,352,1,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4844,352,2,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4845,352,4,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4846,352,5,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4847,352,6,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4848,352,7,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4849,352,8,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4850,352,9,2,NULL,'2023-12-05 10:49:51','2024-04-08 22:44:53','2024-04-08 22:44:53'),(4851,352,10,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4852,352,11,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4853,352,14,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4854,352,15,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4855,352,16,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4856,352,17,2,NULL,'2023-12-05 10:49:51','2023-12-05 10:49:51',NULL),(4857,353,1,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4858,353,2,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4859,353,4,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4860,353,5,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4861,353,6,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4862,353,7,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4863,353,8,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4864,353,10,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4865,353,11,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4866,353,14,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4867,353,15,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4868,353,16,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4869,353,17,3,NULL,'2023-12-05 10:53:57','2023-12-05 10:53:57',NULL),(4870,354,1,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4871,354,2,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4872,354,4,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4873,354,5,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4874,354,6,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4875,354,7,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4876,354,8,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4877,354,9,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4878,354,10,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4879,354,11,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4880,354,14,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4881,354,15,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4882,354,16,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4883,354,17,3,NULL,'2023-12-05 10:56:29','2023-12-05 10:56:29',NULL),(4884,355,1,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4885,355,2,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4886,355,4,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4887,355,5,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4888,355,6,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4889,355,7,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4890,355,8,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4891,355,9,2,NULL,'2023-12-05 10:56:41','2024-03-21 12:50:53','2024-03-21 12:50:53'),(4892,355,10,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4893,355,11,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4894,355,14,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4895,355,15,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4896,355,16,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4897,355,17,2,NULL,'2023-12-05 10:56:41','2023-12-05 10:56:41',NULL),(4898,356,1,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4899,356,2,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4900,356,4,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4901,356,5,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4902,356,6,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4903,356,7,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4904,356,8,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4905,356,9,2,NULL,'2023-12-05 10:59:40','2024-04-08 13:13:09','2024-04-08 13:13:09'),(4906,356,10,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4907,356,11,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4908,356,14,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4909,356,15,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4910,356,16,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4911,356,17,2,NULL,'2023-12-05 10:59:40','2023-12-05 10:59:40',NULL),(4912,357,1,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4913,357,2,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4914,357,4,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4915,357,5,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4916,357,6,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4917,357,7,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4918,357,8,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4919,357,9,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:05:27','2023-12-05 11:05:27'),(4920,357,10,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4921,357,11,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4922,357,14,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4923,357,15,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4924,357,16,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4925,357,17,3,NULL,'2023-12-05 11:02:18','2023-12-05 11:02:18',NULL),(4926,358,1,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4927,358,2,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4928,358,4,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4929,358,5,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4930,358,6,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4931,358,7,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4932,358,8,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4933,358,9,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:40','2023-12-05 11:04:40'),(4934,358,10,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4935,358,11,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4936,358,14,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4937,358,15,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4938,358,16,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4939,358,17,3,NULL,'2023-12-05 11:04:08','2023-12-05 11:04:08',NULL),(4940,359,2,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4941,359,3,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4942,359,13,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4943,359,19,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4944,359,5,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4945,359,6,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4946,359,7,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4947,359,9,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4948,359,10,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4949,359,11,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4950,359,17,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4951,359,18,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4952,359,16,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4953,359,21,4,NULL,'2023-12-05 11:04:41','2023-12-05 11:04:41',NULL),(4954,360,1,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4955,360,2,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4956,360,4,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4957,360,5,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4958,360,6,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4959,360,7,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4960,360,8,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4961,360,9,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4962,360,10,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4963,360,11,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4964,360,14,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4965,360,15,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4966,360,16,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4967,360,17,2,NULL,'2023-12-05 11:05:18','2023-12-05 11:05:18',NULL),(4968,361,1,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4969,361,2,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4970,361,4,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4971,361,5,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4972,361,6,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4973,361,7,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4974,361,8,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4975,361,9,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4976,361,10,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4977,361,11,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4978,361,14,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4979,361,15,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4980,361,16,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4981,361,17,1,NULL,'2023-12-05 11:07:09','2023-12-05 11:07:09',NULL),(4982,362,1,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4983,362,2,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4984,362,4,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4985,362,5,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4986,362,6,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4987,362,7,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4988,362,8,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4989,362,9,3,NULL,'2023-12-05 11:08:43','2024-03-19 12:24:28','2024-03-19 12:24:28'),(4990,362,10,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4991,362,11,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4992,362,14,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4993,362,15,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4994,362,16,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4995,362,17,3,NULL,'2023-12-05 11:08:43','2023-12-05 11:08:43',NULL),(4996,363,1,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(4997,363,2,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(4998,363,4,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(4999,363,5,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(5000,363,6,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(5001,363,7,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(5002,363,8,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(5003,363,9,3,NULL,'2023-12-05 11:08:53','2024-04-01 16:08:18','2024-04-01 16:08:18'),(5004,363,10,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(5005,363,11,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(5006,363,14,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(5007,363,15,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(5008,363,16,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(5009,363,17,3,NULL,'2023-12-05 11:08:53','2023-12-05 11:08:53',NULL),(5010,364,1,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5011,364,2,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5012,364,4,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5013,364,5,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5014,364,6,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5015,364,7,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5016,364,8,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5017,364,9,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5018,364,10,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5019,364,11,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5020,364,14,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5021,364,15,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5022,364,16,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5023,364,17,2,NULL,'2023-12-05 11:10:29','2023-12-05 11:10:29',NULL),(5024,365,1,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5025,365,2,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5026,365,4,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5027,365,5,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5028,365,6,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5029,365,7,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5030,365,8,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5031,365,9,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5032,365,10,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5033,365,11,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5034,365,14,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5035,365,15,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5036,365,16,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5037,365,17,3,NULL,'2023-12-05 11:12:00','2023-12-05 11:12:00',NULL),(5038,366,1,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5039,366,2,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5040,366,4,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5041,366,5,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5042,366,6,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5043,366,7,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5044,366,8,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5045,366,9,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5046,366,10,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5047,366,11,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5048,366,14,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5049,366,15,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5050,366,16,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5051,366,17,2,NULL,'2023-12-05 11:14:53','2023-12-05 11:14:53',NULL),(5052,367,1,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5053,367,2,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5054,367,4,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5055,367,5,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5056,367,6,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5057,367,7,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5058,367,8,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5059,367,9,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5060,367,10,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5061,367,11,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5062,367,14,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5063,367,15,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5064,367,16,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5065,367,17,2,NULL,'2023-12-05 11:15:27','2023-12-05 11:15:27',NULL),(5066,368,1,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5067,368,2,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5068,368,4,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5069,368,5,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5070,368,6,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5071,368,7,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5072,368,8,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5073,368,9,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5074,368,10,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5075,368,11,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5076,368,14,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5077,368,15,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5078,368,16,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5079,368,17,3,NULL,'2023-12-05 11:17:06','2023-12-05 11:17:06',NULL),(5080,369,2,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5081,369,3,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5082,369,13,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5083,369,19,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5084,369,5,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5085,369,6,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5086,369,7,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5087,369,9,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5088,369,10,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5089,369,11,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5090,369,17,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5091,369,12,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5092,369,16,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5093,369,57,5,NULL,'2023-12-05 11:17:16','2023-12-05 11:17:16',NULL),(5094,370,1,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5095,370,2,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5096,370,4,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5097,370,5,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5098,370,6,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5099,370,7,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5100,370,8,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5101,370,9,2,NULL,'2023-12-05 11:18:01','2024-04-08 18:41:32','2024-04-08 18:41:32'),(5102,370,10,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5103,370,11,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5104,370,14,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5105,370,15,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5106,370,16,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5107,370,17,2,NULL,'2023-12-05 11:18:01','2023-12-05 11:18:01',NULL),(5108,371,1,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5109,371,2,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5110,371,4,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5111,371,5,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5112,371,6,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5113,371,7,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5114,371,8,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5115,371,10,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5116,371,11,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5117,371,14,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5118,371,15,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5119,371,16,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5120,371,17,3,NULL,'2023-12-05 11:19:44','2023-12-05 11:19:44',NULL),(5121,372,1,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5122,372,2,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5123,372,4,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5124,372,5,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5125,372,6,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5126,372,7,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5127,372,8,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5128,372,9,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5129,372,10,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5130,372,11,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5131,372,14,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5132,372,15,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5133,372,16,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5134,372,17,3,NULL,'2023-12-05 11:20:22','2023-12-05 11:20:22',NULL),(5135,373,1,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5136,373,2,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5137,373,4,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5138,373,5,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5139,373,6,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5140,373,7,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5141,373,8,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5142,373,9,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5143,373,10,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5144,373,11,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5145,373,14,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5146,373,15,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5147,373,16,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5148,373,17,3,NULL,'2023-12-05 11:21:17','2023-12-05 11:21:17',NULL),(5149,374,1,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5150,374,2,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5151,374,4,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5152,374,5,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5153,374,6,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5154,374,7,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5155,374,8,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5156,374,9,2,NULL,'2023-12-05 11:21:26','2024-04-08 21:41:12','2024-04-08 21:41:12'),(5157,374,10,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5158,374,11,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5159,374,14,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5160,374,15,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5161,374,16,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5162,374,17,2,NULL,'2023-12-05 11:21:26','2023-12-05 11:21:26',NULL),(5163,375,1,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5164,375,2,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5165,375,4,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5166,375,5,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5167,375,6,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5168,375,7,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5169,375,8,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5170,375,9,2,NULL,'2023-12-05 11:27:53','2024-04-08 22:37:29','2024-04-08 22:37:29'),(5171,375,10,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5172,375,11,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5173,375,14,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5174,375,15,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5175,375,16,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5176,375,17,2,NULL,'2023-12-05 11:27:53','2023-12-05 11:27:53',NULL),(5177,376,1,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5178,376,2,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5179,376,4,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5180,376,5,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5181,376,6,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5182,376,7,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5183,376,8,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5184,376,9,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5185,376,10,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5186,376,11,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5187,376,14,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5188,376,15,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5189,376,16,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5190,376,17,2,NULL,'2023-12-05 11:28:19','2023-12-05 11:28:19',NULL),(5191,377,1,3,NULL,'2023-12-05 11:28:54','2023-12-05 11:28:54',NULL),(5192,377,2,3,NULL,'2023-12-05 11:28:54','2023-12-05 11:28:54',NULL),(5193,377,4,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5194,377,5,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5195,377,6,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5196,377,7,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5197,377,8,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5198,377,9,3,NULL,'2023-12-05 11:28:55','2024-04-01 12:50:00','2024-04-01 12:50:00'),(5199,377,10,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5200,377,11,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5201,377,14,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5202,377,15,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5203,377,16,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5204,377,17,3,NULL,'2023-12-05 11:28:55','2023-12-05 11:28:55',NULL),(5205,378,1,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5206,378,2,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5207,378,4,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5208,378,5,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5209,378,6,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5210,378,7,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5211,378,8,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5212,378,9,2,NULL,'2023-12-05 11:30:33','2024-04-08 22:13:50','2024-04-08 22:13:50'),(5213,378,10,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5214,378,11,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5215,378,14,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5216,378,15,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5217,378,16,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5218,378,17,2,NULL,'2023-12-05 11:30:33','2023-12-05 11:30:33',NULL),(5219,379,1,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5220,379,2,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5221,379,4,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5222,379,5,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5223,379,6,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5224,379,7,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5225,379,8,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5226,379,9,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5227,379,10,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5228,379,11,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5229,379,14,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5230,379,15,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5231,379,16,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5232,379,17,3,NULL,'2023-12-05 11:31:05','2023-12-05 11:31:05',NULL),(5233,380,1,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5234,380,2,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5235,380,4,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5236,380,5,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5237,380,6,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5238,380,7,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5239,380,8,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5240,380,9,2,NULL,'2023-12-05 11:31:52','2024-04-08 22:09:09','2024-04-08 22:09:09'),(5241,380,10,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5242,380,11,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5243,380,14,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5244,380,15,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5245,380,16,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5246,380,17,2,NULL,'2023-12-05 11:31:52','2023-12-05 11:31:52',NULL),(5247,381,1,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5248,381,2,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5249,381,4,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5250,381,5,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5251,381,6,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5252,381,7,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5253,381,8,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5254,381,9,3,NULL,'2023-12-05 11:32:30','2024-04-01 12:53:47','2024-04-01 12:53:47'),(5255,381,10,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5256,381,11,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5257,381,14,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5258,381,15,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5259,381,16,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5260,381,17,3,NULL,'2023-12-05 11:32:30','2023-12-05 11:32:30',NULL),(5261,382,1,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5262,382,2,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5263,382,4,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5264,382,5,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5265,382,6,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5266,382,7,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5267,382,8,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5268,382,9,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5269,382,10,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5270,382,11,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5271,382,14,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5272,382,15,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5273,382,16,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5274,382,17,3,NULL,'2023-12-05 11:32:48','2023-12-05 11:32:48',NULL),(5275,383,1,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5276,383,2,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5277,383,4,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5278,383,5,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5279,383,6,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5280,383,7,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5281,383,8,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5282,383,9,3,NULL,'2023-12-05 11:38:08','2024-04-01 13:28:13','2024-04-01 13:28:13'),(5283,383,10,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5284,383,11,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5285,383,14,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5286,383,15,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5287,383,16,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5288,383,17,3,NULL,'2023-12-05 11:38:08','2023-12-05 11:38:08',NULL),(5289,384,1,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5290,384,2,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5291,384,4,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5292,384,5,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5293,384,6,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5294,384,7,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5295,384,8,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5296,384,9,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5297,384,10,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5298,384,11,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5299,384,14,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5300,384,15,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5301,384,16,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5302,384,17,2,NULL,'2023-12-05 11:39:07','2023-12-05 11:39:07',NULL),(5303,385,1,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5304,385,2,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5305,385,4,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5306,385,5,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5307,385,6,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5308,385,7,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5309,385,8,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5310,385,9,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5311,385,10,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5312,385,11,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5313,385,14,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5314,385,15,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5315,385,16,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5316,385,17,3,NULL,'2023-12-05 11:39:21','2023-12-05 11:39:21',NULL),(5317,386,1,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5318,386,2,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5319,386,4,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5320,386,5,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5321,386,6,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5322,386,7,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5323,386,8,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5324,386,9,2,NULL,'2023-12-05 11:42:11','2024-04-08 22:33:39','2024-04-08 22:33:39'),(5325,386,10,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5326,386,11,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5327,386,14,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5328,386,15,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5329,386,16,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5330,386,17,2,NULL,'2023-12-05 11:42:11','2023-12-05 11:42:11',NULL),(5331,387,1,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5332,387,2,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5333,387,4,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5334,387,5,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5335,387,6,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5336,387,7,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5337,387,8,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5338,387,10,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5339,387,11,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5340,387,14,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5341,387,15,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5342,387,16,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5343,387,17,3,NULL,'2023-12-05 11:44:51','2023-12-05 11:44:51',NULL),(5344,388,1,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5345,388,2,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5346,388,4,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5347,388,5,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5348,388,6,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5349,388,7,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5350,388,8,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5351,388,9,3,NULL,'2023-12-05 11:46:47','2024-04-08 13:20:47','2024-04-08 13:20:47'),(5352,388,10,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5353,388,11,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5354,388,14,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5355,388,15,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5356,388,16,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5357,388,17,3,NULL,'2023-12-05 11:46:47','2023-12-05 11:46:47',NULL),(5358,389,1,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5359,389,2,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5360,389,4,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5361,389,5,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5362,389,6,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5363,389,7,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5364,389,8,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5365,389,9,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5366,389,10,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5367,389,11,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5368,389,14,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5369,389,15,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5370,389,16,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5371,389,17,2,NULL,'2023-12-05 11:48:15','2023-12-05 11:48:15',NULL),(5372,390,1,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5373,390,2,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5374,390,4,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5375,390,5,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5376,390,6,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5377,390,7,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5378,390,8,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5379,390,9,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5380,390,10,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5381,390,11,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5382,390,14,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5383,390,15,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5384,390,16,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5385,390,17,2,NULL,'2023-12-05 11:50:08','2023-12-05 11:50:08',NULL),(5386,391,1,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5387,391,2,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5388,391,4,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5389,391,5,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5390,391,6,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5391,391,7,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5392,391,8,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5393,391,10,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5394,391,11,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5395,391,14,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5396,391,15,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5397,391,16,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5398,391,17,3,NULL,'2023-12-05 11:52:30','2023-12-05 11:52:30',NULL),(5399,392,1,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5400,392,2,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5401,392,4,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5402,392,5,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5403,392,6,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5404,392,7,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5405,392,8,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5406,392,9,1,NULL,'2023-12-05 11:54:42','2024-03-19 11:58:10','2024-03-19 11:58:10'),(5407,392,10,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5408,392,11,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5409,392,14,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5410,392,15,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5411,392,16,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5412,392,17,1,NULL,'2023-12-05 11:54:42','2023-12-05 11:54:42',NULL),(5413,393,1,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5414,393,2,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5415,393,4,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5416,393,5,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5417,393,6,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5418,393,7,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5419,393,8,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5420,393,9,2,NULL,'2023-12-05 11:56:29','2024-04-08 20:41:29','2024-04-08 20:41:29'),(5421,393,10,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5422,393,11,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5423,393,14,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5424,393,15,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5425,393,16,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5426,393,17,2,NULL,'2023-12-05 11:56:29','2023-12-05 11:56:29',NULL),(5427,394,1,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5428,394,2,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5429,394,4,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5430,394,5,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5431,394,6,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5432,394,7,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5433,394,8,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5434,394,9,3,NULL,'2023-12-05 11:58:57','2024-04-08 13:25:32','2024-04-08 13:25:32'),(5435,394,10,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5436,394,11,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5437,394,14,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5438,394,15,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5439,394,16,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5440,394,17,3,NULL,'2023-12-05 11:58:57','2023-12-05 11:58:57',NULL),(5441,395,1,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5442,395,2,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5443,395,4,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5444,395,5,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5445,395,6,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5446,395,7,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5447,395,8,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5448,395,9,2,NULL,'2023-12-05 12:00:38','2024-04-08 22:17:51','2024-04-08 22:17:51'),(5449,395,10,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5450,395,11,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5451,395,14,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5452,395,15,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5453,395,16,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5454,395,17,2,NULL,'2023-12-05 12:00:38','2023-12-05 12:00:38',NULL),(5455,396,1,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5456,396,2,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5457,396,4,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5458,396,5,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5459,396,6,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5460,396,7,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5461,396,8,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5462,396,9,2,NULL,'2023-12-05 12:04:24','2024-04-01 12:05:13','2024-04-01 12:05:13'),(5463,396,10,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5464,396,11,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5465,396,14,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5466,396,15,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5467,396,16,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5468,396,17,2,NULL,'2023-12-05 12:04:24','2023-12-05 12:04:24',NULL),(5469,397,1,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5470,397,2,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5471,397,4,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5472,397,5,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5473,397,6,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5474,397,7,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5475,397,8,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5476,397,9,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5477,397,10,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5478,397,11,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5479,397,14,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5480,397,15,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5481,397,16,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5482,397,17,2,NULL,'2023-12-05 12:09:10','2023-12-05 12:09:10',NULL),(5483,398,1,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5484,398,2,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5485,398,4,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5486,398,5,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5487,398,6,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5488,398,7,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5489,398,8,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5490,398,10,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5491,398,11,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5492,398,14,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5493,398,15,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5494,398,16,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5495,398,17,3,NULL,'2023-12-05 12:10:20','2023-12-05 12:10:20',NULL),(5496,399,1,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5497,399,2,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5498,399,4,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5499,399,5,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5500,399,6,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5501,399,7,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5502,399,8,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5503,399,9,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5504,399,10,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5505,399,11,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5506,399,14,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5507,399,15,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5508,399,16,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5509,399,17,3,NULL,'2023-12-05 12:11:47','2023-12-05 12:11:47',NULL),(5510,400,1,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5511,400,2,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5512,400,4,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5513,400,5,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5514,400,6,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5515,400,7,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5516,400,8,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5517,400,9,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5518,400,10,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5519,400,11,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5520,400,14,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5521,400,15,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5522,400,16,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5523,400,17,2,NULL,'2023-12-05 12:14:23','2023-12-05 12:14:23',NULL),(5524,401,1,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5525,401,2,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5526,401,4,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5527,401,5,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5528,401,6,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5529,401,7,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5530,401,8,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5531,401,9,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5532,401,10,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5533,401,11,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5534,401,14,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5535,401,15,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5536,401,16,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5537,401,17,3,NULL,'2023-12-05 12:16:17','2023-12-05 12:16:17',NULL),(5538,402,1,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5539,402,2,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5540,402,4,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5541,402,5,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5542,402,6,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5543,402,7,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5544,402,8,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5545,402,9,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5546,402,10,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5547,402,11,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5548,402,14,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5549,402,15,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5550,402,16,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5551,402,17,2,NULL,'2023-12-05 12:33:36','2023-12-05 12:33:36',NULL),(5552,403,1,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5553,403,2,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5554,403,4,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5555,403,5,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5556,403,6,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5557,403,7,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5558,403,8,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5559,403,9,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5560,403,10,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5561,403,11,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5562,403,14,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5563,403,15,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5564,403,16,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5565,403,17,2,NULL,'2023-12-05 12:59:02','2023-12-05 12:59:02',NULL),(5566,404,1,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5567,404,2,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5568,404,4,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5569,404,5,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5570,404,6,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5571,404,7,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5572,404,8,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5573,404,9,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5574,404,10,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5575,404,11,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5576,404,14,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5577,404,15,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5578,404,16,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5579,404,17,2,NULL,'2023-12-05 13:04:51','2023-12-05 13:04:51',NULL),(5580,405,1,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5581,405,2,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5582,405,4,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5583,405,5,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5584,405,6,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5585,405,7,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5586,405,8,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5587,405,9,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5588,405,10,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5589,405,11,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5590,405,14,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5591,405,15,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5592,405,16,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5593,405,17,3,NULL,'2023-12-05 13:07:23','2023-12-05 13:07:23',NULL),(5594,406,1,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5595,406,2,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5596,406,4,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5597,406,5,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5598,406,6,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5599,406,7,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5600,406,8,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5601,406,9,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5602,406,10,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5603,406,11,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5604,406,14,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5605,406,15,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5606,406,16,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5607,406,17,3,NULL,'2023-12-05 13:08:55','2023-12-05 13:08:55',NULL),(5608,407,1,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5609,407,2,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5610,407,4,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5611,407,5,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5612,407,6,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5613,407,7,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5614,407,8,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5615,407,9,2,NULL,'2023-12-05 13:09:22','2024-04-08 22:59:33','2024-04-08 22:59:33'),(5616,407,10,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5617,407,11,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5618,407,14,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5619,407,15,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5620,407,16,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5621,407,17,2,NULL,'2023-12-05 13:09:22','2023-12-05 13:09:22',NULL),(5622,408,1,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5623,408,2,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5624,408,4,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5625,408,5,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5626,408,6,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5627,408,7,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5628,408,8,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5629,408,9,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5630,408,10,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5631,408,11,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5632,408,14,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5633,408,15,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5634,408,16,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5635,408,17,2,NULL,'2023-12-05 13:11:29','2023-12-05 13:11:29',NULL),(5636,409,1,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5637,409,2,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5638,409,4,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5639,409,5,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5640,409,6,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5641,409,7,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5642,409,8,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5643,409,10,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5644,409,11,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5645,409,14,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5646,409,15,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5647,409,16,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5648,409,17,3,NULL,'2023-12-05 13:12:16','2023-12-05 13:12:16',NULL),(5649,410,1,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5650,410,2,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5651,410,4,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5652,410,5,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5653,410,6,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5654,410,7,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5655,410,8,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5656,410,10,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5657,410,11,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5658,410,14,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5659,410,15,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5660,410,16,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5661,410,17,3,NULL,'2023-12-05 13:12:18','2023-12-05 13:12:18',NULL),(5662,411,1,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5663,411,2,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5664,411,4,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5665,411,5,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5666,411,6,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5667,411,7,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5668,411,8,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5669,411,10,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5670,411,11,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5671,411,14,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5672,411,15,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5673,411,16,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5674,411,17,3,NULL,'2023-12-05 13:13:19','2023-12-05 13:13:19',NULL),(5675,412,1,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5676,412,2,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5677,412,4,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5678,412,5,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5679,412,6,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5680,412,7,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5681,412,8,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5682,412,10,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5683,412,11,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5684,412,14,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5685,412,15,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5686,412,16,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5687,412,17,3,NULL,'2023-12-05 13:14:26','2023-12-05 13:14:26',NULL),(5688,413,1,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5689,413,2,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5690,413,4,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5691,413,5,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5692,413,6,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5693,413,7,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5694,413,8,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5695,413,9,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5696,413,10,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5697,413,11,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5698,413,14,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5699,413,15,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5700,413,16,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5701,413,17,3,NULL,'2023-12-05 13:15:42','2023-12-05 13:15:42',NULL),(5702,414,1,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5703,414,2,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5704,414,4,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5705,414,5,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5706,414,6,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5707,414,7,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5708,414,8,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5709,414,9,3,NULL,'2023-12-05 13:16:15','2024-03-22 15:27:45','2024-03-22 15:27:45'),(5710,414,10,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5711,414,11,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5712,414,14,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5713,414,15,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5714,414,16,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5715,414,17,3,NULL,'2023-12-05 13:16:15','2023-12-05 13:16:15',NULL),(5716,415,1,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5717,415,2,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5718,415,4,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5719,415,5,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5720,415,6,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5721,415,7,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5722,415,8,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5723,415,9,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5724,415,10,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5725,415,11,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5726,415,14,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5727,415,15,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5728,415,16,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5729,415,17,1,NULL,'2023-12-05 13:17:21','2023-12-05 13:17:21',NULL),(5730,416,1,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5731,416,2,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5732,416,4,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5733,416,5,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5734,416,6,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5735,416,7,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5736,416,8,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5737,416,9,2,NULL,'2023-12-05 13:19:40','2024-04-08 22:38:28','2024-04-08 22:38:28'),(5738,416,10,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5739,416,11,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5740,416,14,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5741,416,15,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5742,416,16,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5743,416,17,2,NULL,'2023-12-05 13:19:40','2023-12-05 13:19:40',NULL),(5744,417,1,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5745,417,2,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5746,417,4,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5747,417,5,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5748,417,6,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5749,417,7,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5750,417,8,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5751,417,9,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5752,417,10,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5753,417,11,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5754,417,14,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5755,417,15,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5756,417,16,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5757,417,17,3,NULL,'2023-12-05 13:25:25','2023-12-05 13:25:25',NULL),(5758,418,1,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5759,418,2,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5760,418,4,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5761,418,5,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5762,418,6,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5763,418,7,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5764,418,8,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5765,418,9,2,NULL,'2023-12-05 13:28:56','2024-04-08 21:45:02','2024-04-08 21:45:02'),(5766,418,10,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5767,418,11,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5768,418,14,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5769,418,15,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5770,418,16,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5771,418,17,2,NULL,'2023-12-05 13:28:56','2023-12-05 13:28:56',NULL),(5772,419,2,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5773,419,3,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5774,419,13,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5775,419,19,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5776,419,5,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5777,419,6,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5778,419,7,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5779,419,9,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5780,419,10,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5781,419,11,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5782,419,17,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5783,419,18,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5784,419,16,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5785,419,21,4,NULL,'2023-12-05 13:32:14','2023-12-05 13:32:14',NULL),(5786,420,1,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5787,420,2,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5788,420,4,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5789,420,5,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5790,420,6,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5791,420,7,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5792,420,8,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5793,420,9,2,NULL,'2023-12-05 13:32:46','2024-04-08 22:05:57','2024-04-08 22:05:57'),(5794,420,10,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5795,420,11,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5796,420,14,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5797,420,15,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5798,420,16,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5799,420,17,2,NULL,'2023-12-05 13:32:46','2023-12-05 13:32:46',NULL),(5800,421,1,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5801,421,2,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5802,421,4,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5803,421,5,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5804,421,6,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5805,421,7,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5806,421,8,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5807,421,9,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5808,421,10,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5809,421,11,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5810,421,14,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5811,421,15,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5812,421,16,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5813,421,17,3,NULL,'2023-12-05 13:33:17','2023-12-05 13:33:17',NULL),(5814,422,1,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5815,422,2,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5816,422,4,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5817,422,5,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5818,422,6,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5819,422,7,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5820,422,8,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5821,422,9,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5822,422,10,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5823,422,11,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5824,422,14,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5825,422,15,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5826,422,16,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5827,422,17,2,NULL,'2023-12-05 13:37:03','2023-12-05 13:37:03',NULL),(5828,423,1,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5829,423,2,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5830,423,4,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5831,423,5,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5832,423,6,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5833,423,7,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5834,423,8,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5835,423,9,2,NULL,'2023-12-05 13:39:51','2024-04-08 17:57:28','2024-04-08 17:57:28'),(5836,423,10,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5837,423,11,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5838,423,14,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5839,423,15,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5840,423,16,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5841,423,17,2,NULL,'2023-12-05 13:39:51','2023-12-05 13:39:51',NULL),(5842,424,1,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5843,424,2,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5844,424,4,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5845,424,5,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5846,424,6,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5847,424,7,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5848,424,8,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5849,424,9,2,NULL,'2023-12-05 13:41:40','2024-04-08 18:23:55','2024-04-08 18:23:55'),(5850,424,10,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5851,424,11,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5852,424,14,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5853,424,15,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5854,424,16,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5855,424,17,2,NULL,'2023-12-05 13:41:40','2023-12-05 13:41:40',NULL),(5856,425,1,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5857,425,2,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5858,425,4,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5859,425,5,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5860,425,6,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5861,425,7,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5862,425,8,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5863,425,9,3,NULL,'2023-12-05 13:41:52','2024-04-08 14:36:09','2024-04-08 14:36:09'),(5864,425,10,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5865,425,11,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5866,425,14,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5867,425,15,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5868,425,16,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5869,425,17,3,NULL,'2023-12-05 13:41:52','2023-12-05 13:41:52',NULL),(5870,426,1,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5871,426,2,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5872,426,4,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5873,426,5,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5874,426,6,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5875,426,7,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5876,426,8,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5877,426,9,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5878,426,10,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5879,426,11,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5880,426,14,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5881,426,15,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5882,426,16,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5883,426,17,3,NULL,'2023-12-05 13:42:01','2023-12-05 13:42:01',NULL),(5884,427,1,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5885,427,2,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5886,427,4,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5887,427,5,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5888,427,6,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5889,427,7,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5890,427,8,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5891,427,9,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:48:45','2023-12-05 13:48:45'),(5892,427,10,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5893,427,11,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5894,427,14,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5895,427,15,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5896,427,16,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5897,427,17,3,NULL,'2023-12-05 13:45:27','2023-12-05 13:45:27',NULL),(5898,428,1,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5899,428,2,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5900,428,4,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5901,428,5,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5902,428,6,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5903,428,7,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5904,428,8,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5905,428,10,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5906,428,11,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5907,428,14,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5908,428,15,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5909,428,16,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5910,428,17,3,NULL,'2023-12-05 13:46:19','2023-12-05 13:46:19',NULL),(5911,429,1,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5912,429,2,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5913,429,4,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5914,429,5,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5915,429,6,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5916,429,7,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5917,429,8,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5918,429,9,2,NULL,'2023-12-05 13:47:19','2024-03-21 13:18:55','2024-03-21 13:18:55'),(5919,429,10,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5920,429,11,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5921,429,14,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5922,429,15,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5923,429,16,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5924,429,17,2,NULL,'2023-12-05 13:47:19','2023-12-05 13:47:19',NULL),(5925,430,1,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5926,430,2,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5927,430,4,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5928,430,5,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5929,430,6,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5930,430,7,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5931,430,8,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5932,430,9,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5933,430,10,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5934,430,11,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5935,430,14,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5936,430,15,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5937,430,16,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5938,430,17,2,NULL,'2023-12-05 13:47:24','2023-12-05 13:47:24',NULL),(5939,431,1,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5940,431,2,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5941,431,4,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5942,431,5,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5943,431,6,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5944,431,7,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5945,431,8,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5946,431,10,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5947,431,11,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5948,431,14,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5949,431,15,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5950,431,16,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5951,431,17,3,NULL,'2023-12-05 13:48:23','2023-12-05 13:48:23',NULL),(5952,432,1,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5953,432,2,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5954,432,4,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5955,432,5,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5956,432,6,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5957,432,7,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5958,432,8,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5959,432,9,3,NULL,'2023-12-05 13:50:53','2024-04-01 13:09:31','2024-04-01 13:09:31'),(5960,432,10,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5961,432,11,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5962,432,14,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5963,432,15,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5964,432,16,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5965,432,17,3,NULL,'2023-12-05 13:50:53','2023-12-05 13:50:53',NULL),(5966,433,1,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5967,433,2,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5968,433,4,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5969,433,5,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5970,433,6,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5971,433,7,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5972,433,8,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5973,433,9,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5974,433,10,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5975,433,11,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5976,433,14,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5977,433,15,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5978,433,16,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5979,433,17,3,NULL,'2023-12-05 13:53:53','2023-12-05 13:53:53',NULL),(5980,434,1,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5981,434,2,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5982,434,4,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5983,434,5,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5984,434,6,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5985,434,7,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5986,434,8,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5987,434,9,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5988,434,10,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5989,434,11,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5990,434,14,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5991,434,15,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5992,434,16,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5993,434,17,3,NULL,'2023-12-05 13:54:55','2023-12-05 13:54:55',NULL),(5994,435,1,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(5995,435,2,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(5996,435,4,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(5997,435,5,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(5998,435,6,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(5999,435,7,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(6000,435,8,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(6001,435,9,2,NULL,'2023-12-05 13:55:28','2024-03-21 12:53:54','2024-03-21 12:53:54'),(6002,435,10,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(6003,435,11,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(6004,435,14,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(6005,435,15,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(6006,435,16,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(6007,435,17,2,NULL,'2023-12-05 13:55:28','2023-12-05 13:55:28',NULL),(6008,436,1,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6009,436,2,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6010,436,4,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6011,436,5,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6012,436,6,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6013,436,7,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6014,436,8,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6015,436,9,2,NULL,'2023-12-05 13:56:12','2024-03-21 12:55:37','2024-03-21 12:55:37'),(6016,436,10,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6017,436,11,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6018,436,14,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6019,436,15,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6020,436,16,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6021,436,17,2,NULL,'2023-12-05 13:56:12','2023-12-05 13:56:12',NULL),(6022,437,1,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6023,437,2,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6024,437,4,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6025,437,5,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6026,437,6,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6027,437,7,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6028,437,8,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6029,437,9,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6030,437,10,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6031,437,11,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6032,437,14,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6033,437,15,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6034,437,16,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6035,437,17,2,NULL,'2023-12-05 14:00:21','2023-12-05 14:00:21',NULL),(6036,438,1,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6037,438,2,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6038,438,4,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6039,438,5,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6040,438,6,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6041,438,7,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6042,438,8,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6043,438,9,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6044,438,10,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6045,438,11,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6046,438,14,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6047,438,15,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6048,438,16,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6049,438,17,3,NULL,'2023-12-05 14:00:43','2023-12-05 14:00:43',NULL),(6050,439,1,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6051,439,2,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6052,439,4,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6053,439,5,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6054,439,6,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6055,439,7,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6056,439,8,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6057,439,9,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6058,439,10,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6059,439,11,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6060,439,14,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6061,439,15,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6062,439,16,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6063,439,17,2,NULL,'2023-12-05 14:02:19','2023-12-05 14:02:19',NULL),(6064,440,1,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6065,440,2,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6066,440,4,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6067,440,5,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6068,440,6,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6069,440,7,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6070,440,8,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6071,440,9,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6072,440,10,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6073,440,11,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6074,440,14,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6075,440,15,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6076,440,16,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6077,440,17,3,NULL,'2023-12-05 14:07:29','2023-12-05 14:07:29',NULL),(6078,441,2,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6079,441,3,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6080,441,13,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6081,441,19,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6082,441,5,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6083,441,6,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6084,441,7,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6085,441,9,4,NULL,'2023-12-05 14:11:06','2024-04-09 18:32:58','2024-04-09 18:32:58'),(6086,441,10,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6087,441,11,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6088,441,17,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6089,441,18,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6090,441,16,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6091,441,21,4,NULL,'2023-12-05 14:11:06','2023-12-05 14:11:06',NULL),(6092,442,1,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6093,442,2,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6094,442,4,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6095,442,5,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6096,442,6,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6097,442,7,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6098,442,8,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6099,442,9,2,NULL,'2023-12-05 14:11:30','2024-04-08 22:31:47','2024-04-08 22:31:47'),(6100,442,10,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6101,442,11,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6102,442,14,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6103,442,15,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6104,442,16,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6105,442,17,2,NULL,'2023-12-05 14:11:30','2023-12-05 14:11:30',NULL),(6106,443,1,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6107,443,2,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6108,443,4,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6109,443,5,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6110,443,6,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6111,443,7,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6112,443,8,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6113,443,9,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6114,443,10,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6115,443,11,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6116,443,14,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6117,443,15,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6118,443,16,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6119,443,17,2,NULL,'2023-12-05 14:11:53','2023-12-05 14:11:53',NULL),(6120,444,1,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6121,444,2,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6122,444,4,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6123,444,5,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6124,444,6,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6125,444,7,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6126,444,8,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6127,444,9,2,NULL,'2023-12-05 14:19:11','2024-04-08 18:24:29','2024-04-08 18:24:29'),(6128,444,10,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6129,444,11,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6130,444,14,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6131,444,15,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6132,444,16,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6133,444,17,2,NULL,'2023-12-05 14:19:11','2023-12-05 14:19:11',NULL),(6134,445,1,2,NULL,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(6135,445,2,2,NULL,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(6136,445,4,2,NULL,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(6137,445,5,2,NULL,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(6138,445,6,2,NULL,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(6139,445,7,2,NULL,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(6140,445,8,2,NULL,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(6141,445,9,2,NULL,'2023-12-05 14:21:35','2024-04-08 14:16:24','2024-04-08 14:16:24'),(6142,445,10,2,NULL,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(6143,445,11,2,NULL,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(6144,445,14,2,NULL,'2023-12-05 14:21:35','2023-12-05 14:21:35',NULL),(6145,445,15,2,NULL,'2023-12-05 14:21:36','2023-12-05 14:21:36',NULL),(6146,445,16,2,NULL,'2023-12-05 14:21:36','2023-12-05 14:21:36',NULL),(6147,445,17,2,NULL,'2023-12-05 14:21:36','2023-12-05 14:21:36',NULL),(6148,446,1,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6149,446,2,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6150,446,4,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6151,446,5,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6152,446,6,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6153,446,7,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6154,446,8,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6155,446,9,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6156,446,10,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6157,446,11,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6158,446,14,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6159,446,15,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6160,446,16,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6161,446,17,3,NULL,'2023-12-05 14:33:36','2023-12-05 14:33:36',NULL),(6162,447,1,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6163,447,2,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6164,447,4,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6165,447,5,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6166,447,6,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6167,447,7,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6168,447,8,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6169,447,9,2,NULL,'2023-12-05 14:34:52','2024-04-08 22:42:11','2024-04-08 22:42:11'),(6170,447,10,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6171,447,11,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6172,447,14,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6173,447,15,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6174,447,16,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6175,447,17,2,NULL,'2023-12-05 14:34:52','2023-12-05 14:34:52',NULL),(6176,448,1,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6177,448,2,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6178,448,4,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6179,448,5,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6180,448,6,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6181,448,7,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6182,448,8,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6183,448,9,3,NULL,'2023-12-05 14:38:32','2024-04-08 11:42:45','2024-04-08 11:42:45'),(6184,448,10,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6185,448,11,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6186,448,14,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6187,448,15,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6188,448,16,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6189,448,17,3,NULL,'2023-12-05 14:38:32','2023-12-05 14:38:32',NULL),(6190,449,1,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6191,449,2,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6192,449,4,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6193,449,5,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6194,449,6,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6195,449,7,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6196,449,8,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6197,449,10,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6198,449,11,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6199,449,14,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6200,449,15,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6201,449,16,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6202,449,17,3,NULL,'2023-12-05 14:42:43','2023-12-05 14:42:43',NULL),(6203,450,1,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6204,450,2,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6205,450,4,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6206,450,5,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6207,450,6,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6208,450,7,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6209,450,8,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6210,450,9,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6211,450,10,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6212,450,11,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6213,450,14,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6214,450,15,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6215,450,16,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6216,450,17,3,NULL,'2023-12-05 14:44:44','2023-12-05 14:44:44',NULL),(6217,451,1,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6218,451,2,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6219,451,4,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6220,451,5,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6221,451,6,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6222,451,7,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6223,451,8,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6224,451,9,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6225,451,10,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6226,451,11,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6227,451,14,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6228,451,15,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6229,451,16,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6230,451,17,3,NULL,'2023-12-05 14:50:22','2023-12-05 14:50:22',NULL),(6231,452,1,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6232,452,2,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6233,452,4,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6234,452,5,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6235,452,6,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6236,452,7,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6237,452,8,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6238,452,9,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6239,452,10,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6240,452,11,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6241,452,14,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6242,452,15,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6243,452,16,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6244,452,17,3,NULL,'2023-12-05 14:51:45','2023-12-05 14:51:45',NULL),(6245,453,2,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6246,453,3,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6247,453,13,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6248,453,19,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6249,453,5,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6250,453,6,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6251,453,7,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6252,453,9,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6253,453,10,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6254,453,11,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6255,453,17,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6256,453,18,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6257,453,16,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6258,453,57,4,NULL,'2023-12-05 14:51:58','2023-12-05 14:51:58',NULL),(6259,454,1,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6260,454,2,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6261,454,4,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6262,454,5,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6263,454,6,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6264,454,7,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6265,454,8,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6266,454,10,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6267,454,11,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6268,454,14,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6269,454,15,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6270,454,16,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6271,454,17,3,NULL,'2023-12-05 14:53:36','2023-12-05 14:53:36',NULL),(6272,455,1,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6273,455,2,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6274,455,4,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6275,455,5,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6276,455,6,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6277,455,7,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6278,455,8,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6279,455,9,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6280,455,10,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6281,455,11,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6282,455,14,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6283,455,15,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6284,455,16,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6285,455,17,2,NULL,'2023-12-05 15:03:15','2023-12-05 15:03:15',NULL),(6286,456,1,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6287,456,2,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6288,456,4,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6289,456,5,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6290,456,6,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6291,456,7,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6292,456,8,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6293,456,9,2,NULL,'2023-12-05 15:03:16','2024-04-08 22:04:55','2024-04-08 22:04:55'),(6294,456,10,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6295,456,11,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6296,456,14,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6297,456,15,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6298,456,16,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6299,456,17,2,NULL,'2023-12-05 15:03:16','2023-12-05 15:03:16',NULL),(6300,457,1,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6301,457,2,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6302,457,4,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6303,457,5,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6304,457,6,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6305,457,7,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6306,457,8,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6307,457,9,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6308,457,10,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6309,457,11,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6310,457,14,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6311,457,15,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6312,457,16,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6313,457,17,3,NULL,'2023-12-05 15:05:30','2023-12-05 15:05:30',NULL),(6314,458,1,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6315,458,2,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6316,458,4,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6317,458,5,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6318,458,6,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6319,458,7,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6320,458,8,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6321,458,10,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6322,458,11,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6323,458,14,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6324,458,15,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6325,458,16,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6326,458,17,3,NULL,'2023-12-05 15:08:51','2023-12-05 15:08:51',NULL),(6327,459,2,4,NULL,'2023-12-05 15:09:12','2023-12-05 15:09:12',NULL),(6328,459,3,4,NULL,'2023-12-05 15:09:12','2023-12-05 15:09:12',NULL),(6329,459,13,4,NULL,'2023-12-05 15:09:12','2023-12-05 15:09:12',NULL),(6330,459,19,4,NULL,'2023-12-05 15:09:12','2023-12-05 15:09:12',NULL),(6331,459,5,4,NULL,'2023-12-05 15:09:12','2023-12-05 15:09:12',NULL),(6332,459,6,4,NULL,'2023-12-05 15:09:12','2023-12-05 15:09:12',NULL),(6333,459,7,4,NULL,'2023-12-05 15:09:12','2023-12-05 15:09:12',NULL),(6334,459,9,4,NULL,'2023-12-05 15:09:13','2024-04-09 18:29:01','2024-04-09 18:29:01'),(6335,459,10,4,NULL,'2023-12-05 15:09:13','2023-12-05 15:09:13',NULL),(6336,459,11,4,NULL,'2023-12-05 15:09:13','2023-12-05 15:09:13',NULL),(6337,459,17,4,NULL,'2023-12-05 15:09:13','2023-12-05 15:09:13',NULL),(6338,459,18,4,NULL,'2023-12-05 15:09:13','2023-12-05 15:09:13',NULL),(6339,459,16,4,NULL,'2023-12-05 15:09:13','2023-12-05 15:09:13',NULL),(6340,459,21,4,NULL,'2023-12-05 15:09:13','2023-12-05 15:09:13',NULL),(6341,460,1,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6342,460,2,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6343,460,4,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6344,460,5,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6345,460,6,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6346,460,7,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6347,460,8,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6348,460,9,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6349,460,10,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6350,460,11,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6351,460,14,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6352,460,15,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6353,460,16,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6354,460,17,2,NULL,'2023-12-05 15:11:15','2023-12-05 15:11:15',NULL),(6355,461,1,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6356,461,2,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6357,461,4,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6358,461,5,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6359,461,6,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6360,461,7,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6361,461,8,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6362,461,9,2,NULL,'2023-12-05 15:17:39','2024-04-01 12:44:56','2024-04-01 12:44:56'),(6363,461,10,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6364,461,11,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6365,461,14,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6366,461,15,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6367,461,16,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6368,461,17,2,NULL,'2023-12-05 15:17:39','2023-12-05 15:17:39',NULL),(6369,462,2,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6370,462,3,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6371,462,13,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6372,462,19,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6373,462,5,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6374,462,6,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6375,462,7,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6376,462,9,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6377,462,10,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6378,462,11,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6379,462,17,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6380,462,12,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6381,462,16,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6382,462,21,5,NULL,'2023-12-05 15:22:01','2023-12-05 15:22:01',NULL),(6383,463,1,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6384,463,2,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6385,463,4,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6386,463,5,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6387,463,6,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6388,463,7,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6389,463,8,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6390,463,9,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6391,463,10,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6392,463,11,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6393,463,14,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6394,463,15,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6395,463,16,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6396,463,17,1,NULL,'2023-12-06 08:06:55','2023-12-06 08:06:55',NULL),(6397,464,1,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6398,464,2,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6399,464,4,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6400,464,5,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6401,464,6,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6402,464,7,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6403,464,8,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6404,464,9,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6405,464,10,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6406,464,11,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6407,464,14,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6408,464,15,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6409,464,16,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6410,464,17,2,NULL,'2023-12-06 08:07:46','2023-12-06 08:07:46',NULL),(6411,465,1,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6412,465,2,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6413,465,4,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6414,465,5,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6415,465,6,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6416,465,7,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6417,465,8,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6418,465,9,2,NULL,'2023-12-06 08:08:02','2024-03-21 13:48:28','2024-03-21 13:48:28'),(6419,465,10,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6420,465,11,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6421,465,14,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6422,465,15,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6423,465,16,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6424,465,17,2,NULL,'2023-12-06 08:08:02','2023-12-06 08:08:02',NULL),(6425,466,1,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6426,466,2,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6427,466,4,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6428,466,5,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6429,466,6,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6430,466,7,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6431,466,8,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6432,466,9,3,NULL,'2023-12-06 08:17:30','2024-04-01 14:52:17','2024-04-01 14:52:17'),(6433,466,10,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6434,466,11,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6435,466,14,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6436,466,15,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6437,466,16,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6438,466,17,3,NULL,'2023-12-06 08:17:30','2023-12-06 08:17:30',NULL),(6439,467,1,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6440,467,2,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6441,467,4,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6442,467,5,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6443,467,6,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6444,467,7,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6445,467,8,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6446,467,9,2,NULL,'2023-12-06 08:18:38','2024-05-14 11:45:17','2024-05-14 11:45:17'),(6447,467,10,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6448,467,11,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6449,467,14,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6450,467,15,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6451,467,16,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6452,467,17,2,NULL,'2023-12-06 08:18:38','2023-12-06 08:18:38',NULL),(6453,468,1,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6454,468,2,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6455,468,4,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6456,468,5,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6457,468,6,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6458,468,7,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6459,468,8,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6460,468,10,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6461,468,11,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6462,468,14,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6463,468,15,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6464,468,16,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6465,468,17,3,NULL,'2023-12-06 08:18:48','2023-12-06 08:18:48',NULL),(6466,469,1,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6467,469,2,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6468,469,4,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6469,469,5,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6470,469,6,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6471,469,7,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6472,469,8,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6473,469,9,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6474,469,10,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6475,469,11,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6476,469,14,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6477,469,15,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6478,469,16,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6479,469,17,1,NULL,'2023-12-06 08:21:26','2023-12-06 08:21:26',NULL),(6480,470,1,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6481,470,2,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6482,470,4,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6483,470,5,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6484,470,6,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6485,470,7,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6486,470,8,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6487,470,9,2,NULL,'2023-12-06 08:22:46','2024-03-21 15:33:14','2024-03-21 15:33:14'),(6488,470,10,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6489,470,11,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6490,470,14,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6491,470,15,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6492,470,16,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6493,470,17,2,NULL,'2023-12-06 08:22:46','2023-12-06 08:22:46',NULL),(6494,471,1,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6495,471,2,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6496,471,4,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6497,471,5,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6498,471,6,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6499,471,7,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6500,471,8,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6501,471,9,3,NULL,'2023-12-06 08:26:27','2024-04-08 14:32:57','2024-04-08 14:32:57'),(6502,471,10,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6503,471,11,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6504,471,14,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6505,471,15,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6506,471,16,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6507,471,17,3,NULL,'2023-12-06 08:26:27','2023-12-06 08:26:27',NULL),(6508,472,1,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6509,472,2,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6510,472,4,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6511,472,5,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6512,472,6,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6513,472,7,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6514,472,8,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6515,472,9,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6516,472,10,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6517,472,11,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6518,472,14,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6519,472,15,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6520,472,16,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6521,472,17,3,NULL,'2023-12-06 08:26:55','2023-12-06 08:26:55',NULL),(6522,473,1,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6523,473,2,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6524,473,4,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6525,473,5,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6526,473,6,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6527,473,7,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6528,473,8,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6529,473,10,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6530,473,11,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6531,473,14,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6532,473,15,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6533,473,16,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6534,473,17,3,NULL,'2023-12-06 08:27:46','2023-12-06 08:27:46',NULL),(6535,474,1,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6536,474,2,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6537,474,4,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6538,474,5,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6539,474,6,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6540,474,7,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6541,474,8,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6542,474,9,2,NULL,'2023-12-06 08:27:51','2024-04-08 18:04:25','2024-04-08 18:04:25'),(6543,474,10,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6544,474,11,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6545,474,14,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6546,474,15,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6547,474,16,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6548,474,17,2,NULL,'2023-12-06 08:27:51','2023-12-06 08:27:51',NULL),(6549,475,1,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6550,475,2,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6551,475,4,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6552,475,5,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6553,475,6,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6554,475,7,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6555,475,8,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6556,475,9,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6557,475,10,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6558,475,11,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6559,475,14,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6560,475,15,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6561,475,16,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6562,475,17,3,NULL,'2023-12-06 08:30:40','2023-12-06 08:30:40',NULL),(6563,476,1,3,NULL,'2023-12-06 08:39:09','2023-12-06 08:39:09',NULL),(6564,476,2,3,NULL,'2023-12-06 08:39:09','2023-12-06 08:39:09',NULL),(6565,476,4,3,NULL,'2023-12-06 08:39:09','2023-12-06 08:39:09',NULL),(6566,476,5,3,NULL,'2023-12-06 08:39:09','2023-12-06 08:39:09',NULL),(6567,476,6,3,NULL,'2023-12-06 08:39:09','2023-12-06 08:39:09',NULL),(6568,476,7,3,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6569,476,8,3,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6570,476,10,3,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6571,476,11,3,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6572,476,14,3,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6573,476,15,3,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6574,476,16,3,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6575,476,17,3,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6576,477,1,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6577,477,2,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6578,477,4,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6579,477,5,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6580,477,6,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6581,477,7,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6582,477,8,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6583,477,9,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6584,477,10,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6585,477,11,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6586,477,14,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6587,477,15,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6588,477,16,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6589,477,17,2,NULL,'2023-12-06 08:39:10','2023-12-06 08:39:10',NULL),(6590,478,1,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6591,478,2,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6592,478,4,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6593,478,5,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6594,478,6,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6595,478,7,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6596,478,8,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6597,478,9,2,NULL,'2023-12-06 08:41:57','2024-03-19 12:53:35','2024-03-19 12:53:35'),(6598,478,10,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6599,478,11,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6600,478,14,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6601,478,15,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6602,478,16,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6603,478,17,2,NULL,'2023-12-06 08:41:57','2023-12-06 08:41:57',NULL),(6604,479,1,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6605,479,2,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6606,479,4,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6607,479,5,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6608,479,6,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6609,479,7,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6610,479,8,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6611,479,10,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6612,479,11,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6613,479,14,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6614,479,15,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6615,479,16,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6616,479,17,3,NULL,'2023-12-06 08:42:37','2023-12-06 08:42:37',NULL),(6617,480,2,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6618,480,3,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6619,480,13,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6620,480,19,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6621,480,5,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6622,480,6,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6623,480,7,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6624,480,9,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6625,480,10,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6626,480,11,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6627,480,17,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6628,480,12,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6629,480,16,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6630,480,57,5,NULL,'2023-12-06 08:44:24','2023-12-06 08:44:24',NULL),(6631,481,1,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6632,481,2,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6633,481,4,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6634,481,5,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6635,481,6,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6636,481,7,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6637,481,8,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6638,481,9,3,NULL,'2023-12-06 08:44:46','2024-03-19 12:03:05','2024-03-19 12:03:05'),(6639,481,10,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6640,481,11,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6641,481,14,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6642,481,15,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6643,481,16,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6644,481,17,3,NULL,'2023-12-06 08:44:46','2023-12-06 08:44:46',NULL),(6645,482,1,2,NULL,'2023-12-06 08:50:28','2023-12-06 08:50:28',NULL),(6646,482,2,2,NULL,'2023-12-06 08:50:28','2023-12-06 08:50:28',NULL),(6647,482,4,2,NULL,'2023-12-06 08:50:28','2023-12-06 08:50:28',NULL),(6648,482,5,2,NULL,'2023-12-06 08:50:28','2023-12-06 08:50:28',NULL),(6649,482,6,2,NULL,'2023-12-06 08:50:28','2023-12-06 08:50:28',NULL),(6650,482,7,2,NULL,'2023-12-06 08:50:28','2023-12-06 08:50:28',NULL),(6651,482,8,2,NULL,'2023-12-06 08:50:29','2023-12-06 08:50:29',NULL),(6652,482,9,2,NULL,'2023-12-06 08:50:29','2024-03-19 12:55:32','2024-03-19 12:55:32'),(6653,482,10,2,NULL,'2023-12-06 08:50:29','2023-12-06 08:50:29',NULL),(6654,482,11,2,NULL,'2023-12-06 08:50:29','2023-12-06 08:50:29',NULL),(6655,482,14,2,NULL,'2023-12-06 08:50:29','2023-12-06 08:50:29',NULL),(6656,482,15,2,NULL,'2023-12-06 08:50:29','2023-12-06 08:50:29',NULL),(6657,482,16,2,NULL,'2023-12-06 08:50:29','2023-12-06 08:50:29',NULL),(6658,482,17,2,NULL,'2023-12-06 08:50:29','2023-12-06 08:50:29',NULL),(6659,483,1,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6660,483,2,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6661,483,4,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6662,483,5,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6663,483,6,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6664,483,7,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6665,483,8,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6666,483,9,2,NULL,'2023-12-06 08:51:35','2024-04-08 23:04:04','2024-04-08 23:04:04'),(6667,483,10,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6668,483,11,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6669,483,14,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6670,483,15,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6671,483,16,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6672,483,17,2,NULL,'2023-12-06 08:51:35','2023-12-06 08:51:35',NULL),(6673,484,1,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6674,484,2,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6675,484,4,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6676,484,5,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6677,484,6,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6678,484,7,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6679,484,8,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6680,484,9,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6681,484,10,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6682,484,11,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6683,484,14,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6684,484,15,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6685,484,16,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6686,484,17,2,NULL,'2023-12-06 09:00:00','2023-12-06 09:00:00',NULL),(6687,485,1,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6688,485,2,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6689,485,4,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6690,485,5,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6691,485,6,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6692,485,7,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6693,485,8,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6694,485,9,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6695,485,10,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6696,485,11,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6697,485,14,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6698,485,15,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6699,485,16,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6700,485,17,3,NULL,'2023-12-06 09:00:26','2023-12-06 09:00:26',NULL),(6701,486,1,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6702,486,2,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6703,486,4,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6704,486,5,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6705,486,6,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6706,486,7,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6707,486,8,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6708,486,9,2,NULL,'2023-12-06 09:00:42','2024-03-19 11:45:39','2024-03-19 11:45:39'),(6709,486,10,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6710,486,11,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6711,486,14,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6712,486,15,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6713,486,16,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6714,486,17,2,NULL,'2023-12-06 09:00:42','2023-12-06 09:00:42',NULL),(6715,487,1,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6716,487,2,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6717,487,4,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6718,487,5,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6719,487,6,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6720,487,7,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6721,487,8,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6722,487,9,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6723,487,10,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6724,487,11,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6725,487,14,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6726,487,15,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6727,487,16,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6728,487,17,2,NULL,'2023-12-06 09:02:26','2023-12-06 09:02:26',NULL),(6729,488,1,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6730,488,2,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6731,488,4,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6732,488,5,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6733,488,6,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6734,488,7,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6735,488,8,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6736,488,9,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6737,488,10,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6738,488,11,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6739,488,14,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6740,488,15,3,NULL,'2023-12-06 09:02:40','2023-12-06 09:02:40',NULL),(6741,488,16,3,NULL,'2023-12-06 09:02:41','2023-12-06 09:02:41',NULL),(6742,488,17,3,NULL,'2023-12-06 09:02:41','2023-12-06 09:02:41',NULL),(6743,489,1,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6744,489,2,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6745,489,4,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6746,489,5,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6747,489,6,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6748,489,7,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6749,489,8,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6750,489,9,2,NULL,'2023-12-06 09:04:23','2024-03-19 11:28:12','2024-03-19 11:28:12'),(6751,489,10,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6752,489,11,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6753,489,14,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6754,489,15,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6755,489,16,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6756,489,17,2,NULL,'2023-12-06 09:04:23','2023-12-06 09:04:23',NULL),(6757,490,1,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6758,490,2,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6759,490,4,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6760,490,5,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6761,490,6,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6762,490,7,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6763,490,8,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6764,490,10,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6765,490,11,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6766,490,14,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6767,490,15,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6768,490,16,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6769,490,17,3,NULL,'2023-12-06 09:11:42','2023-12-06 09:11:42',NULL),(6770,491,1,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6771,491,2,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6772,491,4,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6773,491,5,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6774,491,6,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6775,491,7,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6776,491,8,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6777,491,9,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6778,491,10,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6779,491,11,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6780,491,14,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6781,491,15,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6782,491,16,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6783,491,17,2,NULL,'2023-12-06 09:12:04','2023-12-06 09:12:04',NULL),(6784,492,1,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6785,492,2,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6786,492,4,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6787,492,5,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6788,492,6,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6789,492,7,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6790,492,8,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6791,492,9,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6792,492,10,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6793,492,11,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6794,492,14,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6795,492,15,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6796,492,16,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6797,492,17,2,NULL,'2023-12-06 09:12:20','2023-12-06 09:12:20',NULL),(6798,493,1,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6799,493,2,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6800,493,4,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6801,493,5,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6802,493,6,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6803,493,7,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6804,493,8,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6805,493,9,3,NULL,'2023-12-06 09:13:26','2024-04-08 13:30:56','2024-04-08 13:30:56'),(6806,493,10,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6807,493,11,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6808,493,14,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6809,493,15,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6810,493,16,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6811,493,17,3,NULL,'2023-12-06 09:13:26','2023-12-06 09:13:26',NULL),(6812,494,1,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6813,494,2,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6814,494,4,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6815,494,5,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6816,494,6,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6817,494,7,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6818,494,8,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6819,494,9,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6820,494,10,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6821,494,11,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6822,494,14,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6823,494,15,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6824,494,16,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6825,494,17,3,NULL,'2023-12-06 09:20:26','2023-12-06 09:20:26',NULL),(6826,495,1,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6827,495,2,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6828,495,4,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6829,495,5,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6830,495,6,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6831,495,7,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6832,495,8,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6833,495,9,2,NULL,'2023-12-06 09:24:40','2024-03-21 13:19:50','2024-03-21 13:19:50'),(6834,495,10,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6835,495,11,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6836,495,14,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6837,495,15,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6838,495,16,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6839,495,17,2,NULL,'2023-12-06 09:24:40','2023-12-06 09:24:40',NULL),(6840,496,1,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6841,496,2,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6842,496,4,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6843,496,5,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6844,496,6,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6845,496,7,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6846,496,8,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6847,496,9,2,NULL,'2023-12-06 09:25:37','2024-04-08 22:08:34','2024-04-08 22:08:34'),(6848,496,10,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6849,496,11,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6850,496,14,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6851,496,15,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6852,496,16,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6853,496,17,2,NULL,'2023-12-06 09:25:37','2023-12-06 09:25:37',NULL),(6854,497,1,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6855,497,2,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6856,497,4,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6857,497,5,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6858,497,6,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6859,497,7,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6860,497,8,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6861,497,9,3,NULL,'2023-12-06 09:28:30','2024-04-01 17:18:55','2024-04-01 17:18:55'),(6862,497,10,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6863,497,11,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6864,497,14,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6865,497,15,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6866,497,16,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6867,497,17,3,NULL,'2023-12-06 09:28:30','2023-12-06 09:28:30',NULL),(6868,498,1,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6869,498,2,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6870,498,4,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6871,498,5,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6872,498,6,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6873,498,7,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6874,498,8,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6875,498,9,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6876,498,10,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6877,498,11,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6878,498,14,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6879,498,15,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6880,498,16,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6881,498,17,3,NULL,'2023-12-06 09:29:12','2023-12-06 09:29:12',NULL),(6882,499,1,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6883,499,2,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6884,499,4,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6885,499,5,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6886,499,6,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6887,499,7,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6888,499,8,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6889,499,9,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6890,499,10,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6891,499,11,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6892,499,14,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6893,499,15,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6894,499,16,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6895,499,17,2,NULL,'2023-12-06 09:30:38','2023-12-06 09:30:38',NULL),(6896,500,1,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6897,500,2,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6898,500,4,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6899,500,5,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6900,500,6,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6901,500,7,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6902,500,8,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6903,500,9,3,NULL,'2023-12-06 09:31:03','2024-04-01 14:56:58','2024-04-01 14:56:58'),(6904,500,10,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6905,500,11,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6906,500,14,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6907,500,15,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6908,500,16,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6909,500,17,3,NULL,'2023-12-06 09:31:03','2023-12-06 09:31:03',NULL),(6910,501,1,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6911,501,2,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6912,501,4,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6913,501,5,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6914,501,6,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6915,501,7,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6916,501,8,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6917,501,9,3,NULL,'2023-12-06 09:44:37','2024-04-01 12:09:42','2024-04-01 12:09:42'),(6918,501,10,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6919,501,11,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6920,501,14,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6921,501,15,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6922,501,16,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6923,501,17,3,NULL,'2023-12-06 09:44:37','2023-12-06 09:44:37',NULL),(6924,502,1,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6925,502,2,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6926,502,4,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6927,502,5,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6928,502,6,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6929,502,7,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6930,502,8,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6931,502,9,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6932,502,10,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6933,502,11,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6934,502,14,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6935,502,15,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6936,502,16,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6937,502,17,2,NULL,'2023-12-06 09:44:51','2023-12-06 09:44:51',NULL),(6938,503,1,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6939,503,2,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6940,503,4,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6941,503,5,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6942,503,6,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6943,503,7,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6944,503,8,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6945,503,10,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6946,503,11,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6947,503,14,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6948,503,15,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6949,503,16,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6950,503,17,3,NULL,'2023-12-06 09:50:21','2023-12-06 09:50:21',NULL),(6951,504,1,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6952,504,2,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6953,504,4,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6954,504,5,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6955,504,6,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6956,504,7,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6957,504,8,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6958,504,9,3,NULL,'2023-12-06 09:53:03','2024-04-08 14:26:22','2024-04-08 14:26:22'),(6959,504,10,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6960,504,11,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6961,504,14,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6962,504,15,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6963,504,16,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6964,504,17,3,NULL,'2023-12-06 09:53:03','2023-12-06 09:53:03',NULL),(6965,505,1,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6966,505,2,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6967,505,4,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6968,505,5,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6969,505,6,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6970,505,7,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6971,505,8,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6972,505,9,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6973,505,10,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6974,505,11,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6975,505,14,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6976,505,15,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6977,505,16,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6978,505,17,2,NULL,'2023-12-06 09:54:11','2023-12-06 09:54:11',NULL),(6979,506,1,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6980,506,2,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6981,506,4,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6982,506,5,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6983,506,6,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6984,506,7,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6985,506,8,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6986,506,9,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6987,506,10,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6988,506,11,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6989,506,14,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6990,506,15,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6991,506,16,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6992,506,17,3,NULL,'2023-12-06 10:01:16','2023-12-06 10:01:16',NULL),(6993,507,1,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(6994,507,2,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(6995,507,4,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(6996,507,5,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(6997,507,6,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(6998,507,7,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(6999,507,8,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(7000,507,9,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(7001,507,10,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(7002,507,11,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(7003,507,14,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(7004,507,15,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(7005,507,16,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(7006,507,17,3,NULL,'2023-12-06 10:06:39','2023-12-06 10:06:39',NULL),(7007,508,1,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7008,508,2,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7009,508,4,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7010,508,5,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7011,508,6,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7012,508,7,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7013,508,8,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7014,508,9,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7015,508,10,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7016,508,11,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7017,508,14,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7018,508,15,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7019,508,16,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7020,508,17,2,NULL,'2023-12-06 10:06:47','2023-12-06 10:06:47',NULL),(7021,509,1,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7022,509,2,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7023,509,4,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7024,509,5,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7025,509,6,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7026,509,7,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7027,509,8,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7028,509,9,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7029,509,10,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7030,509,11,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7031,509,14,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7032,509,15,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7033,509,16,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7034,509,17,2,NULL,'2023-12-06 10:19:37','2023-12-06 10:19:37',NULL),(7035,510,1,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7036,510,2,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7037,510,4,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7038,510,5,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7039,510,6,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7040,510,7,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7041,510,8,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7042,510,9,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7043,510,10,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7044,510,11,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7045,510,14,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7046,510,15,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7047,510,16,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7048,510,17,3,NULL,'2023-12-06 10:22:11','2023-12-06 10:22:11',NULL),(7049,511,1,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7050,511,2,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7051,511,4,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7052,511,5,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7053,511,6,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7054,511,7,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7055,511,8,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7056,511,9,2,NULL,'2023-12-06 10:23:09','2024-04-08 18:00:03','2024-04-08 18:00:03'),(7057,511,10,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7058,511,11,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7059,511,14,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7060,511,15,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7061,511,16,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7062,511,17,2,NULL,'2023-12-06 10:23:09','2023-12-06 10:23:09',NULL),(7063,512,1,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7064,512,2,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7065,512,4,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7066,512,5,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7067,512,6,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7068,512,7,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7069,512,8,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7070,512,9,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7071,512,10,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7072,512,11,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7073,512,14,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7074,512,15,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7075,512,16,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7076,512,17,3,NULL,'2023-12-06 10:31:34','2023-12-06 10:31:34',NULL),(7077,513,1,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7078,513,2,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7079,513,4,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7080,513,5,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7081,513,6,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7082,513,7,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7083,513,8,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7084,513,9,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7085,513,10,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7086,513,11,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7087,513,14,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7088,513,15,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7089,513,16,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7090,513,17,2,NULL,'2023-12-06 10:39:40','2023-12-06 10:39:40',NULL),(7091,514,1,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7092,514,2,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7093,514,4,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7094,514,5,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7095,514,6,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7096,514,7,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7097,514,8,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7098,514,9,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7099,514,10,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7100,514,11,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7101,514,14,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7102,514,15,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7103,514,16,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7104,514,17,1,NULL,'2023-12-06 10:42:52','2023-12-06 10:42:52',NULL),(7105,515,1,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7106,515,2,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7107,515,4,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7108,515,5,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7109,515,6,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7110,515,7,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7111,515,8,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7112,515,10,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7113,515,11,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7114,515,14,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7115,515,15,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7116,515,16,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7117,515,17,3,NULL,'2023-12-06 10:44:08','2023-12-06 10:44:08',NULL),(7118,516,1,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7119,516,2,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7120,516,4,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7121,516,5,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7122,516,6,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7123,516,7,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7124,516,8,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7125,516,9,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7126,516,10,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7127,516,11,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7128,516,14,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7129,516,15,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7130,516,16,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7131,516,17,3,NULL,'2023-12-06 10:46:56','2023-12-06 10:46:56',NULL),(7132,517,1,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7133,517,2,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7134,517,4,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7135,517,5,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7136,517,6,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7137,517,7,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7138,517,8,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7139,517,9,2,NULL,'2023-12-06 10:47:48','2024-03-21 13:21:00','2024-03-21 13:21:00'),(7140,517,10,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7141,517,11,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7142,517,14,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7143,517,15,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7144,517,16,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7145,517,17,2,NULL,'2023-12-06 10:47:48','2023-12-06 10:47:48',NULL),(7146,518,1,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7147,518,2,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7148,518,4,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7149,518,5,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7150,518,6,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7151,518,7,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7152,518,8,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7153,518,9,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7154,518,10,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7155,518,11,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7156,518,14,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7157,518,15,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7158,518,16,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7159,518,17,2,NULL,'2023-12-06 10:49:27','2023-12-06 10:49:27',NULL),(7160,519,1,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7161,519,2,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7162,519,4,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7163,519,5,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7164,519,6,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7165,519,7,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7166,519,8,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7167,519,9,2,NULL,'2023-12-06 11:04:36','2024-04-08 22:07:05','2024-04-08 22:07:05'),(7168,519,10,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7169,519,11,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7170,519,14,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7171,519,15,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7172,519,16,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7173,519,17,2,NULL,'2023-12-06 11:04:36','2023-12-06 11:04:36',NULL),(7174,520,1,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7175,520,2,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7176,520,4,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7177,520,5,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7178,520,6,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7179,520,7,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7180,520,8,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7181,520,9,3,NULL,'2023-12-06 11:06:46','2024-04-08 11:29:23','2024-04-08 11:29:23'),(7182,520,10,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7183,520,11,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7184,520,14,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7185,520,15,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7186,520,16,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7187,520,17,3,NULL,'2023-12-06 11:06:46','2023-12-06 11:06:46',NULL),(7188,521,2,5,NULL,'2023-12-06 11:08:48','2023-12-06 11:08:48',NULL),(7189,521,3,5,NULL,'2023-12-06 11:08:48','2023-12-06 11:08:48',NULL),(7190,521,13,5,NULL,'2023-12-06 11:08:48','2023-12-06 11:08:48',NULL),(7191,521,19,5,NULL,'2023-12-06 11:08:49','2023-12-06 11:08:49',NULL),(7192,521,5,5,NULL,'2023-12-06 11:08:49','2023-12-06 11:08:49',NULL),(7193,521,6,5,NULL,'2023-12-06 11:08:49','2023-12-06 11:08:49',NULL),(7194,521,7,5,NULL,'2023-12-06 11:08:49','2023-12-06 11:08:49',NULL),(7195,521,10,5,NULL,'2023-12-06 11:08:49','2023-12-06 11:08:49',NULL),(7196,521,11,5,NULL,'2023-12-06 11:08:49','2023-12-06 11:08:49',NULL),(7197,521,17,5,NULL,'2023-12-06 11:08:49','2023-12-06 11:08:49',NULL),(7198,521,12,5,NULL,'2023-12-06 11:08:49','2023-12-06 11:08:49',NULL),(7199,521,16,5,NULL,'2023-12-06 11:08:49','2023-12-06 11:08:49',NULL),(7200,521,57,5,NULL,'2023-12-06 11:08:49','2023-12-06 11:08:49',NULL),(7201,522,1,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7202,522,2,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7203,522,4,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7204,522,5,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7205,522,6,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7206,522,7,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7207,522,8,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7208,522,9,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7209,522,10,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7210,522,11,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7211,522,14,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7212,522,15,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7213,522,16,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7214,522,17,2,NULL,'2023-12-06 11:10:35','2023-12-06 11:10:35',NULL),(7215,523,1,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7216,523,2,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7217,523,4,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7218,523,5,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7219,523,6,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7220,523,7,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7221,523,8,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7222,523,9,3,NULL,'2023-12-06 11:10:37','2024-03-19 11:46:33','2024-03-19 11:46:33'),(7223,523,10,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7224,523,11,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7225,523,14,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7226,523,15,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7227,523,16,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7228,523,17,3,NULL,'2023-12-06 11:10:37','2023-12-06 11:10:37',NULL),(7229,524,2,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7230,524,3,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7231,524,13,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7232,524,19,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7233,524,5,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7234,524,6,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7235,524,7,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7236,524,9,4,NULL,'2023-12-06 11:15:35','2024-04-09 18:37:35','2024-04-09 18:37:35'),(7237,524,10,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7238,524,11,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7239,524,17,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7240,524,18,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7241,524,16,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7242,524,21,4,NULL,'2023-12-06 11:15:35','2023-12-06 11:15:35',NULL),(7243,525,1,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7244,525,2,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7245,525,4,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7246,525,5,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7247,525,6,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7248,525,7,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7249,525,8,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7250,525,9,2,NULL,'2023-12-06 11:15:48','2024-04-08 21:49:54','2024-04-08 21:49:54'),(7251,525,10,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7252,525,11,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7253,525,14,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7254,525,15,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7255,525,16,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7256,525,17,2,NULL,'2023-12-06 11:15:48','2023-12-06 11:15:48',NULL),(7257,526,1,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7258,526,2,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7259,526,4,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7260,526,5,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7261,526,6,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7262,526,7,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7263,526,8,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7264,526,9,2,NULL,'2023-12-06 11:21:30','2024-04-08 21:34:27','2024-04-08 21:34:27'),(7265,526,10,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7266,526,11,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7267,526,14,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7268,526,15,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7269,526,16,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7270,526,17,2,NULL,'2023-12-06 11:21:30','2023-12-06 11:21:30',NULL),(7271,527,1,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7272,527,2,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7273,527,4,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7274,527,5,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7275,527,6,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7276,527,7,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7277,527,8,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7278,527,9,3,NULL,'2023-12-06 11:23:17','2024-04-01 16:09:49','2024-04-01 16:09:49'),(7279,527,10,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7280,527,11,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7281,527,14,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7282,527,15,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7283,527,16,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7284,527,17,3,NULL,'2023-12-06 11:23:17','2023-12-06 11:23:17',NULL),(7285,528,1,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7286,528,2,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7287,528,4,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7288,528,5,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7289,528,6,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7290,528,7,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7291,528,8,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7292,528,9,2,NULL,'2023-12-06 11:23:52','2024-04-08 17:48:44','2024-04-08 17:48:44'),(7293,528,10,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7294,528,11,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7295,528,14,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7296,528,15,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7297,528,16,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7298,528,17,2,NULL,'2023-12-06 11:23:52','2023-12-06 11:23:52',NULL),(7299,529,1,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7300,529,2,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7301,529,4,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7302,529,5,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7303,529,6,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7304,529,7,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7305,529,8,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7306,529,9,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7307,529,10,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7308,529,11,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7309,529,14,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7310,529,15,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7311,529,16,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7312,529,17,3,NULL,'2023-12-06 11:24:10','2023-12-06 11:24:10',NULL),(7313,530,1,3,NULL,'2023-12-06 11:24:49','2023-12-06 11:24:49',NULL),(7314,530,2,3,NULL,'2023-12-06 11:24:49','2023-12-06 11:24:49',NULL),(7315,530,4,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7316,530,5,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7317,530,6,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7318,530,7,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7319,530,8,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7320,530,9,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7321,530,10,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7322,530,11,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7323,530,14,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7324,530,15,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7325,530,16,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7326,530,17,3,NULL,'2023-12-06 11:24:50','2023-12-06 11:24:50',NULL),(7327,531,1,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7328,531,2,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7329,531,4,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7330,531,5,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7331,531,6,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7332,531,7,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7333,531,8,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7334,531,9,3,NULL,'2023-12-06 11:34:49','2024-03-19 11:09:47','2024-03-19 11:09:47'),(7335,531,10,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7336,531,11,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7337,531,14,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7338,531,15,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7339,531,16,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7340,531,17,3,NULL,'2023-12-06 11:34:49','2023-12-06 11:34:49',NULL),(7341,532,1,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7342,532,2,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7343,532,4,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7344,532,5,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7345,532,6,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7346,532,7,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7347,532,8,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7348,532,9,2,NULL,'2023-12-06 11:36:24','2024-04-08 18:40:51','2024-04-08 18:40:51'),(7349,532,10,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7350,532,11,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7351,532,14,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7352,532,15,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7353,532,16,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7354,532,17,2,NULL,'2023-12-06 11:36:24','2023-12-06 11:36:24',NULL),(7355,533,1,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7356,533,2,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7357,533,4,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7358,533,5,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7359,533,6,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7360,533,7,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7361,533,8,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7362,533,9,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7363,533,10,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7364,533,11,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7365,533,14,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7366,533,15,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7367,533,16,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7368,533,17,3,NULL,'2023-12-06 11:41:05','2023-12-06 11:41:05',NULL),(7369,534,2,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7370,534,3,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7371,534,13,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7372,534,19,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7373,534,5,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7374,534,6,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7375,534,7,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7376,534,9,4,NULL,'2023-12-06 11:41:35','2024-04-09 16:13:06','2024-04-09 16:13:06'),(7377,534,10,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7378,534,11,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7379,534,17,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7380,534,18,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7381,534,16,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7382,534,21,4,NULL,'2023-12-06 11:41:35','2023-12-06 11:41:35',NULL),(7383,535,2,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7384,535,3,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7385,535,13,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7386,535,19,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7387,535,5,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7388,535,6,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7389,535,7,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7390,535,9,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7391,535,10,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7392,535,11,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7393,535,17,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7394,535,12,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7395,535,16,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7396,535,20,5,NULL,'2023-12-06 11:48:09','2023-12-06 11:48:09',NULL),(7397,536,1,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7398,536,2,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7399,536,4,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7400,536,5,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7401,536,6,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7402,536,7,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7403,536,8,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7404,536,9,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7405,536,10,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7406,536,11,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7407,536,14,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7408,536,15,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7409,536,16,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7410,536,17,2,NULL,'2023-12-06 11:48:28','2023-12-06 11:48:28',NULL),(7411,537,1,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7412,537,2,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7413,537,4,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7414,537,5,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7415,537,6,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7416,537,7,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7417,537,8,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7418,537,9,2,NULL,'2023-12-06 11:50:05','2024-04-08 18:22:06','2024-04-08 18:22:06'),(7419,537,10,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7420,537,11,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7421,537,14,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7422,537,15,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7423,537,16,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7424,537,17,2,NULL,'2023-12-06 11:50:05','2023-12-06 11:50:05',NULL),(7425,538,1,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7426,538,2,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7427,538,4,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7428,538,5,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7429,538,6,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7430,538,7,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7431,538,8,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7432,538,9,3,NULL,'2023-12-06 11:55:56','2024-04-01 13:05:01','2024-04-01 13:05:01'),(7433,538,10,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7434,538,11,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7435,538,14,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7436,538,15,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7437,538,16,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7438,538,17,3,NULL,'2023-12-06 11:55:56','2023-12-06 11:55:56',NULL),(7439,539,1,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7440,539,2,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7441,539,4,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7442,539,5,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7443,539,6,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7444,539,7,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7445,539,8,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7446,539,10,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7447,539,11,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7448,539,14,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7449,539,15,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7450,539,16,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7451,539,17,3,NULL,'2023-12-06 12:00:52','2023-12-06 12:00:52',NULL),(7452,540,1,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7453,540,2,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7454,540,4,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7455,540,5,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7456,540,6,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7457,540,7,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7458,540,8,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7459,540,10,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7460,540,11,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7461,540,14,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7462,540,15,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7463,540,16,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7464,540,17,3,NULL,'2023-12-06 12:10:09','2023-12-06 12:10:09',NULL),(7465,541,1,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7466,541,2,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7467,541,4,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7468,541,5,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7469,541,6,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7470,541,7,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7471,541,8,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7472,541,9,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7473,541,10,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7474,541,11,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7475,541,14,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7476,541,15,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7477,541,16,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7478,541,17,3,NULL,'2023-12-06 12:10:25','2023-12-06 12:10:25',NULL),(7479,542,1,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7480,542,2,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7481,542,4,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7482,542,5,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7483,542,6,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7484,542,7,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7485,542,8,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7486,542,9,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7487,542,10,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7488,542,11,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7489,542,14,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7490,542,15,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7491,542,16,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7492,542,17,3,NULL,'2023-12-06 12:20:35','2023-12-06 12:20:35',NULL),(7493,543,1,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7494,543,2,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7495,543,4,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7496,543,5,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7497,543,6,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7498,543,7,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7499,543,8,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7500,543,9,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7501,543,10,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7502,543,11,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7503,543,14,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7504,543,15,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7505,543,16,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7506,543,17,3,NULL,'2023-12-06 12:24:44','2023-12-06 12:24:44',NULL),(7507,544,1,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7508,544,2,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7509,544,4,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7510,544,5,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7511,544,6,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7512,544,7,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7513,544,8,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7514,544,9,3,NULL,'2023-12-06 12:28:33','2024-04-08 11:46:46','2024-04-08 11:46:46'),(7515,544,10,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7516,544,11,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7517,544,14,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7518,544,15,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7519,544,16,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7520,544,17,3,NULL,'2023-12-06 12:28:33','2023-12-06 12:28:33',NULL),(7521,545,1,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7522,545,2,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7523,545,4,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7524,545,5,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7525,545,6,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7526,545,7,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7527,545,8,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7528,545,9,2,NULL,'2023-12-06 12:35:47','2024-04-08 22:40:18','2024-04-08 22:40:18'),(7529,545,10,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7530,545,11,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7531,545,14,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7532,545,15,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7533,545,16,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7534,545,17,2,NULL,'2023-12-06 12:35:47','2023-12-06 12:35:47',NULL),(7535,546,1,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7536,546,2,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7537,546,4,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7538,546,5,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7539,546,6,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7540,546,7,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7541,546,8,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7542,546,9,2,NULL,'2023-12-06 12:38:07','2024-04-08 13:16:51','2024-04-08 13:16:51'),(7543,546,10,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7544,546,11,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7545,546,14,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7546,546,15,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7547,546,16,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7548,546,17,2,NULL,'2023-12-06 12:38:07','2023-12-06 12:38:07',NULL),(7549,547,1,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7550,547,2,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7551,547,4,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7552,547,5,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7553,547,6,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7554,547,7,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7555,547,8,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7556,547,9,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7557,547,10,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7558,547,11,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7559,547,14,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7560,547,15,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7561,547,16,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7562,547,17,2,NULL,'2023-12-06 13:06:51','2023-12-06 13:06:51',NULL),(7563,548,1,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7564,548,2,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7565,548,4,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7566,548,5,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7567,548,6,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7568,548,7,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7569,548,8,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7570,548,9,3,NULL,'2023-12-06 13:09:49','2024-04-01 14:48:41','2024-04-01 14:48:41'),(7571,548,10,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7572,548,11,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7573,548,14,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7574,548,15,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7575,548,16,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7576,548,17,3,NULL,'2023-12-06 13:09:49','2023-12-06 13:09:49',NULL),(7577,549,1,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7578,549,2,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7579,549,4,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7580,549,5,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7581,549,6,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7582,549,7,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7583,549,8,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7584,549,9,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7585,549,10,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7586,549,11,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7587,549,14,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7588,549,15,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7589,549,16,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7590,549,17,3,NULL,'2023-12-06 13:14:49','2023-12-06 13:14:49',NULL),(7591,550,1,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7592,550,2,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7593,550,4,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7594,550,5,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7595,550,6,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7596,550,7,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7597,550,8,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7598,550,9,3,NULL,'2023-12-06 13:22:17','2024-04-01 12:10:53','2024-04-01 12:10:53'),(7599,550,10,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7600,550,11,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7601,550,14,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7602,550,15,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7603,550,16,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7604,550,17,3,NULL,'2023-12-06 13:22:17','2023-12-06 13:22:17',NULL),(7605,551,1,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7606,551,2,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7607,551,4,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7608,551,5,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7609,551,6,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7610,551,7,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7611,551,8,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7612,551,9,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7613,551,10,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7614,551,11,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7615,551,14,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7616,551,15,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7617,551,16,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7618,551,17,2,NULL,'2023-12-06 13:22:36','2023-12-06 13:22:36',NULL),(7619,552,1,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7620,552,2,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7621,552,4,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7622,552,5,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7623,552,6,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7624,552,7,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7625,552,8,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7626,552,9,3,NULL,'2023-12-06 13:25:20','2024-04-01 13:30:42','2024-04-01 13:30:42'),(7627,552,10,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7628,552,11,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7629,552,14,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7630,552,15,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7631,552,16,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7632,552,17,3,NULL,'2023-12-06 13:25:20','2023-12-06 13:25:20',NULL),(7633,553,1,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7634,553,2,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7635,553,4,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7636,553,5,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7637,553,6,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7638,553,7,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7639,553,8,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7640,553,9,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7641,553,10,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7642,553,11,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7643,553,14,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7644,553,15,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7645,553,16,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7646,553,17,2,NULL,'2023-12-06 13:32:15','2023-12-06 13:32:15',NULL),(7647,554,1,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7648,554,2,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7649,554,4,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7650,554,5,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7651,554,6,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7652,554,7,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7653,554,8,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7654,554,9,2,NULL,'2023-12-06 13:32:16','2024-04-08 22:09:34','2024-04-08 22:09:34'),(7655,554,10,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7656,554,11,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7657,554,14,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7658,554,15,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7659,554,16,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7660,554,17,2,NULL,'2023-12-06 13:32:16','2023-12-06 13:32:16',NULL),(7661,555,2,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7662,555,3,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7663,555,13,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7664,555,19,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7665,555,5,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7666,555,6,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7667,555,7,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7668,555,9,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7669,555,10,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7670,555,11,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7671,555,17,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7672,555,18,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7673,555,16,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7674,555,57,4,NULL,'2023-12-06 13:33:03','2023-12-06 13:33:03',NULL),(7675,556,1,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7676,556,2,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7677,556,4,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7678,556,5,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7679,556,6,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7680,556,7,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7681,556,8,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7682,556,10,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7683,556,11,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7684,556,14,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7685,556,15,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7686,556,16,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7687,556,17,3,NULL,'2023-12-06 13:33:41','2023-12-06 13:33:41',NULL),(7688,557,1,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7689,557,2,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7690,557,4,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7691,557,5,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7692,557,6,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7693,557,7,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7694,557,8,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7695,557,9,2,NULL,'2023-12-06 13:34:30','2024-04-08 18:08:58','2024-04-08 18:08:58'),(7696,557,10,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7697,557,11,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7698,557,14,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7699,557,15,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7700,557,16,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7701,557,17,2,NULL,'2023-12-06 13:34:30','2023-12-06 13:34:30',NULL),(7702,558,1,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7703,558,2,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7704,558,4,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7705,558,5,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7706,558,6,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7707,558,7,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7708,558,8,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7709,558,9,3,NULL,'2023-12-06 13:38:12','2024-04-08 13:22:29','2024-04-08 13:22:29'),(7710,558,10,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7711,558,11,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7712,558,14,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7713,558,15,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7714,558,16,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7715,558,17,3,NULL,'2023-12-06 13:38:12','2023-12-06 13:38:12',NULL),(7716,559,1,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7717,559,2,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7718,559,4,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7719,559,5,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7720,559,6,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7721,559,7,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7722,559,8,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7723,559,9,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7724,559,10,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7725,559,11,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7726,559,14,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7727,559,15,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7728,559,16,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7729,559,17,2,NULL,'2023-12-06 13:40:54','2023-12-06 13:40:54',NULL),(7730,560,1,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7731,560,2,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7732,560,4,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7733,560,5,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7734,560,6,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7735,560,7,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7736,560,8,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7737,560,10,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7738,560,11,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7739,560,14,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7740,560,15,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7741,560,16,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7742,560,17,3,NULL,'2023-12-06 13:41:53','2023-12-06 13:41:53',NULL),(7743,561,1,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7744,561,2,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7745,561,4,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7746,561,5,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7747,561,6,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7748,561,7,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7749,561,8,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7750,561,9,2,NULL,'2023-12-06 13:42:53','2024-04-08 22:45:17','2024-04-08 22:45:17'),(7751,561,10,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7752,561,11,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7753,561,14,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7754,561,15,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7755,561,16,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7756,561,17,2,NULL,'2023-12-06 13:42:53','2023-12-06 13:42:53',NULL),(7757,562,1,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7758,562,2,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7759,562,4,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7760,562,5,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7761,562,6,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7762,562,7,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7763,562,8,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7764,562,9,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7765,562,10,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7766,562,11,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7767,562,14,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7768,562,15,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7769,562,16,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7770,562,17,2,NULL,'2023-12-06 13:43:37','2023-12-06 13:43:37',NULL),(7771,563,1,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7772,563,2,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7773,563,4,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7774,563,5,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7775,563,6,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7776,563,7,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7777,563,8,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7778,563,9,2,NULL,'2023-12-06 13:49:00','2024-03-21 13:16:16','2024-03-21 13:16:16'),(7779,563,10,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7780,563,11,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7781,563,14,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7782,563,15,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7783,563,16,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7784,563,17,2,NULL,'2023-12-06 13:49:00','2023-12-06 13:49:00',NULL),(7785,564,1,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7786,564,2,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7787,564,4,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7788,564,5,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7789,564,6,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7790,564,7,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7791,564,8,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7792,564,9,2,NULL,'2023-12-06 13:50:17','2024-03-21 13:22:25','2024-03-21 13:22:25'),(7793,564,10,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7794,564,11,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7795,564,14,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7796,564,15,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7797,564,16,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7798,564,17,2,NULL,'2023-12-06 13:50:17','2023-12-06 13:50:17',NULL),(7799,565,1,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7800,565,2,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7801,565,4,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7802,565,5,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7803,565,6,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7804,565,7,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7805,565,8,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7806,565,9,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7807,565,10,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7808,565,11,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7809,565,14,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7810,565,15,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7811,565,16,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7812,565,17,3,NULL,'2023-12-06 13:52:39','2023-12-06 13:52:39',NULL),(7813,566,1,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7814,566,2,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7815,566,4,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7816,566,5,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7817,566,6,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7818,566,7,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7819,566,8,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7820,566,10,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7821,566,11,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7822,566,14,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7823,566,15,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7824,566,16,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7825,566,17,3,NULL,'2023-12-06 13:54:06','2023-12-06 13:54:06',NULL),(7826,567,1,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7827,567,2,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7828,567,4,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7829,567,5,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7830,567,6,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7831,567,7,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7832,567,8,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7833,567,10,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7834,567,11,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7835,567,14,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7836,567,15,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7837,567,16,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7838,567,17,3,NULL,'2023-12-06 13:54:51','2023-12-06 13:54:51',NULL),(7839,568,1,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7840,568,2,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7841,568,4,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7842,568,5,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7843,568,6,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7844,568,7,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7845,568,8,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7846,568,9,2,NULL,'2023-12-06 13:55:55','2024-04-08 15:28:11','2024-04-08 15:28:11'),(7847,568,10,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7848,568,11,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7849,568,14,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7850,568,15,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7851,568,16,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7852,568,17,2,NULL,'2023-12-06 13:55:55','2023-12-06 13:55:55',NULL),(7853,569,1,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7854,569,2,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7855,569,4,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7856,569,5,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7857,569,6,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7858,569,7,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7859,569,8,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7860,569,9,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7861,569,10,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7862,569,11,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7863,569,14,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7864,569,15,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7865,569,16,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7866,569,17,2,NULL,'2023-12-06 13:58:40','2023-12-06 13:58:40',NULL),(7867,570,1,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7868,570,2,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7869,570,4,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7870,570,5,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7871,570,6,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7872,570,7,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7873,570,8,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7874,570,9,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7875,570,10,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7876,570,11,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7877,570,14,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7878,570,15,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7879,570,16,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7880,570,17,3,NULL,'2023-12-06 14:05:20','2023-12-06 14:05:20',NULL),(7881,571,1,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7882,571,2,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7883,571,4,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7884,571,5,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7885,571,6,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7886,571,7,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7887,571,8,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7888,571,9,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7889,571,10,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7890,571,11,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7891,571,14,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7892,571,15,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7893,571,16,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7894,571,17,2,NULL,'2023-12-06 14:06:52','2023-12-06 14:06:52',NULL),(7895,572,1,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7896,572,2,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7897,572,4,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7898,572,5,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7899,572,6,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7900,572,7,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7901,572,8,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7902,572,9,3,NULL,'2023-12-06 14:08:17','2024-04-08 14:33:47','2024-04-08 14:33:47'),(7903,572,10,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7904,572,11,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7905,572,14,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7906,572,15,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7907,572,16,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7908,572,17,3,NULL,'2023-12-06 14:08:17','2023-12-06 14:08:17',NULL),(7909,573,1,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7910,573,2,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7911,573,4,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7912,573,5,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7913,573,6,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7914,573,7,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7915,573,8,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7916,573,9,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7917,573,10,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7918,573,11,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7919,573,14,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7920,573,15,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7921,573,16,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7922,573,17,3,NULL,'2023-12-06 14:09:50','2023-12-06 14:09:50',NULL),(7923,574,1,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7924,574,2,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7925,574,4,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7926,574,5,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7927,574,6,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7928,574,7,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7929,574,8,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7930,574,10,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7931,574,11,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7932,574,14,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7933,574,15,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7934,574,16,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7935,574,17,3,NULL,'2023-12-06 14:16:02','2023-12-06 14:16:02',NULL),(7936,575,1,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7937,575,2,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7938,575,4,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7939,575,5,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7940,575,6,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7941,575,7,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7942,575,8,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7943,575,9,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7944,575,10,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7945,575,11,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7946,575,14,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7947,575,15,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7948,575,16,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7949,575,17,2,NULL,'2023-12-06 14:17:43','2023-12-06 14:17:43',NULL),(7950,576,1,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7951,576,2,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7952,576,4,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7953,576,5,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7954,576,6,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7955,576,7,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7956,576,8,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7957,576,10,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7958,576,11,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7959,576,14,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7960,576,15,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7961,576,16,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7962,576,17,3,NULL,'2023-12-06 14:19:07','2023-12-06 14:19:07',NULL),(7963,577,1,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7964,577,2,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7965,577,4,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7966,577,5,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7967,577,6,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7968,577,7,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7969,577,8,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7970,577,9,2,NULL,'2023-12-06 14:20:52','2024-04-08 21:57:40','2024-04-08 21:57:40'),(7971,577,10,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7972,577,11,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7973,577,14,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7974,577,15,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7975,577,16,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7976,577,17,2,NULL,'2023-12-06 14:20:52','2023-12-06 14:20:52',NULL),(7977,578,1,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7978,578,2,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7979,578,4,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7980,578,5,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7981,578,6,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7982,578,7,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7983,578,8,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7984,578,9,3,NULL,'2023-12-06 14:26:42','2024-04-01 14:31:44','2024-04-01 14:31:44'),(7985,578,10,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7986,578,11,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7987,578,14,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7988,578,15,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7989,578,16,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7990,578,17,3,NULL,'2023-12-06 14:26:42','2023-12-06 14:26:42',NULL),(7991,579,2,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(7992,579,3,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(7993,579,13,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(7994,579,19,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(7995,579,5,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(7996,579,6,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(7997,579,7,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(7998,579,9,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(7999,579,10,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(8000,579,11,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(8001,579,17,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(8002,579,12,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(8003,579,16,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(8004,579,21,5,NULL,'2023-12-06 14:28:02','2023-12-06 14:28:02',NULL),(8005,580,1,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8006,580,2,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8007,580,4,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8008,580,5,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8009,580,6,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8010,580,7,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8011,580,8,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8012,580,9,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8013,580,10,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8014,580,11,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8015,580,14,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8016,580,15,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8017,580,16,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8018,580,17,3,NULL,'2023-12-06 14:31:15','2023-12-06 14:31:15',NULL),(8019,581,1,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8020,581,2,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8021,581,4,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8022,581,5,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8023,581,6,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8024,581,7,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8025,581,8,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8026,581,10,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8027,581,11,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8028,581,14,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8029,581,15,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8030,581,16,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8031,581,17,3,NULL,'2023-12-06 14:31:21','2023-12-06 14:31:21',NULL),(8032,582,1,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8033,582,2,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8034,582,4,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8035,582,5,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8036,582,6,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8037,582,7,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8038,582,8,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8039,582,9,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8040,582,10,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8041,582,11,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8042,582,14,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8043,582,15,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8044,582,16,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8045,582,17,2,NULL,'2023-12-06 14:32:36','2023-12-06 14:32:36',NULL),(8046,583,1,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8047,583,2,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8048,583,4,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8049,583,5,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8050,583,6,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8051,583,7,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8052,583,8,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8053,583,9,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8054,583,10,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8055,583,11,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8056,583,14,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8057,583,15,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8058,583,16,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8059,583,17,2,NULL,'2023-12-06 14:42:25','2023-12-06 14:42:25',NULL),(8060,584,1,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8061,584,2,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8062,584,4,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8063,584,5,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8064,584,6,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8065,584,7,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8066,584,8,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8067,584,9,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8068,584,10,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8069,584,11,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8070,584,14,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8071,584,15,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8072,584,16,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8073,584,17,2,NULL,'2023-12-06 14:43:06','2023-12-06 14:43:06',NULL),(8074,585,2,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8075,585,3,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8076,585,13,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8077,585,19,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8078,585,5,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8079,585,6,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8080,585,7,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8081,585,9,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8082,585,10,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8083,585,11,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8084,585,17,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8085,585,18,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8086,585,16,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8087,585,57,4,NULL,'2023-12-06 14:46:09','2023-12-06 14:46:09',NULL),(8088,586,1,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8089,586,2,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8090,586,4,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8091,586,5,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8092,586,6,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8093,586,7,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8094,586,8,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8095,586,9,2,NULL,'2023-12-06 14:50:00','2024-04-08 22:24:14','2024-04-08 22:24:14'),(8096,586,10,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8097,586,11,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8098,586,14,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8099,586,15,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8100,586,16,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8101,586,17,2,NULL,'2023-12-06 14:50:00','2023-12-06 14:50:00',NULL),(8102,587,1,2,NULL,'2023-12-06 14:56:02','2023-12-06 14:56:02',NULL),(8103,587,2,2,NULL,'2023-12-06 14:56:02','2023-12-06 14:56:02',NULL),(8104,587,4,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8105,587,5,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8106,587,6,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8107,587,7,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8108,587,8,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8109,587,9,2,NULL,'2023-12-06 14:56:03','2024-04-08 21:53:12','2024-04-08 21:53:12'),(8110,587,10,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8111,587,11,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8112,587,14,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8113,587,15,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8114,587,16,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8115,587,17,2,NULL,'2023-12-06 14:56:03','2023-12-06 14:56:03',NULL),(8116,588,1,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8117,588,2,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8118,588,4,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8119,588,5,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8120,588,6,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8121,588,7,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8122,588,8,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8123,588,9,2,NULL,'2023-12-06 14:57:22','2024-04-08 22:31:21','2024-04-08 22:31:21'),(8124,588,10,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8125,588,11,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8126,588,14,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8127,588,15,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8128,588,16,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8129,588,17,2,NULL,'2023-12-06 14:57:22','2023-12-06 14:57:22',NULL),(8130,589,2,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8131,589,3,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8132,589,13,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8133,589,19,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8134,589,5,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8135,589,6,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8136,589,7,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8137,589,9,4,NULL,'2023-12-06 15:01:58','2024-04-09 18:09:11','2024-04-09 18:09:11'),(8138,589,10,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8139,589,11,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8140,589,17,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8141,589,18,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8142,589,16,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8143,589,57,4,NULL,'2023-12-06 15:01:58','2023-12-06 15:01:58',NULL),(8144,590,1,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8145,590,2,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8146,590,4,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8147,590,5,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8148,590,6,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8149,590,7,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8150,590,8,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8151,590,9,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8152,590,10,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8153,590,11,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8154,590,14,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8155,590,15,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8156,590,16,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8157,590,17,1,NULL,'2023-12-07 07:14:51','2023-12-07 07:14:51',NULL),(8158,591,1,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8159,591,2,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8160,591,4,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8161,591,5,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8162,591,6,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8163,591,7,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8164,591,8,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8165,591,9,2,NULL,'2023-12-07 07:48:59','2024-04-08 17:49:07','2024-04-08 17:49:07'),(8166,591,10,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8167,591,11,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8168,591,14,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8169,591,15,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8170,591,16,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8171,591,17,2,NULL,'2023-12-07 07:48:59','2023-12-07 07:48:59',NULL),(8172,592,1,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8173,592,2,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8174,592,4,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8175,592,5,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8176,592,6,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8177,592,7,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8178,592,8,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8179,592,9,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8180,592,10,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8181,592,11,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8182,592,14,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8183,592,15,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8184,592,16,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8185,592,17,1,NULL,'2023-12-07 08:04:22','2023-12-07 08:04:22',NULL),(8186,593,1,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8187,593,2,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8188,593,4,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8189,593,5,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8190,593,6,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8191,593,7,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8192,593,8,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8193,593,9,1,NULL,'2023-12-07 08:09:52','2024-03-22 14:31:53','2024-03-22 14:31:53'),(8194,593,10,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8195,593,11,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8196,593,14,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8197,593,15,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8198,593,16,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8199,593,17,1,NULL,'2023-12-07 08:09:52','2023-12-07 08:09:52',NULL),(8200,594,1,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8201,594,2,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8202,594,4,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8203,594,5,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8204,594,6,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8205,594,7,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8206,594,8,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8207,594,9,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8208,594,10,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8209,594,11,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8210,594,14,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8211,594,15,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8212,594,16,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8213,594,17,1,NULL,'2023-12-07 08:14:50','2023-12-07 08:14:50',NULL),(8214,595,1,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8215,595,2,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8216,595,4,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8217,595,5,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8218,595,6,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8219,595,7,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8220,595,8,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8221,595,9,1,NULL,'2023-12-07 08:16:19','2024-03-22 12:36:05','2024-03-22 12:36:05'),(8222,595,10,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8223,595,11,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8224,595,14,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8225,595,15,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8226,595,16,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8227,595,17,1,NULL,'2023-12-07 08:16:19','2023-12-07 08:16:19',NULL),(8228,596,1,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8229,596,2,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8230,596,4,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8231,596,5,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8232,596,6,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8233,596,7,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8234,596,8,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8235,596,9,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8236,596,10,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8237,596,11,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8238,596,14,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8239,596,15,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8240,596,16,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8241,596,17,1,NULL,'2023-12-07 08:16:50','2023-12-07 08:16:50',NULL),(8242,597,1,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8243,597,2,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8244,597,4,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8245,597,5,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8246,597,6,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8247,597,7,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8248,597,8,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8249,597,9,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8250,597,10,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8251,597,11,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8252,597,14,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8253,597,15,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8254,597,16,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8255,597,17,1,NULL,'2023-12-07 08:18:56','2023-12-07 08:18:56',NULL),(8256,598,1,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8257,598,2,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8258,598,4,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8259,598,5,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8260,598,6,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8261,598,7,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8262,598,8,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8263,598,10,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8264,598,11,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8265,598,14,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8266,598,15,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8267,598,16,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8268,598,17,1,NULL,'2023-12-07 08:20:42','2023-12-07 08:20:42',NULL),(8269,599,1,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8270,599,2,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8271,599,4,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8272,599,5,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8273,599,6,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8274,599,7,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8275,599,8,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8276,599,9,1,NULL,'2023-12-07 08:22:31','2024-03-22 13:02:13','2024-03-22 13:02:13'),(8277,599,10,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8278,599,11,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8279,599,14,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8280,599,15,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8281,599,16,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8282,599,17,1,NULL,'2023-12-07 08:22:31','2023-12-07 08:22:31',NULL),(8283,600,1,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8284,600,2,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8285,600,4,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8286,600,5,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8287,600,6,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8288,600,7,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8289,600,8,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8290,600,9,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8291,600,10,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8292,600,11,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8293,600,14,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8294,600,15,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8295,600,16,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8296,600,17,1,NULL,'2023-12-07 08:24:18','2023-12-07 08:24:18',NULL),(8297,601,1,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8298,601,2,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8299,601,4,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8300,601,5,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8301,601,6,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8302,601,7,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8303,601,8,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8304,601,9,1,NULL,'2023-12-07 08:31:06','2024-04-19 12:57:45','2024-04-19 12:57:45'),(8305,601,10,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8306,601,11,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8307,601,14,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8308,601,15,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8309,601,16,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8310,601,17,1,NULL,'2023-12-07 08:31:06','2023-12-07 08:31:06',NULL),(8311,602,1,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8312,602,2,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8313,602,4,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8314,602,5,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8315,602,6,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8316,602,7,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8317,602,8,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8318,602,10,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8319,602,11,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8320,602,14,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8321,602,15,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8322,602,16,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8323,602,17,1,NULL,'2023-12-07 08:31:09','2023-12-07 08:31:09',NULL),(8324,603,1,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8325,603,2,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8326,603,4,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8327,603,5,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8328,603,6,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8329,603,7,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8330,603,8,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8331,603,9,1,NULL,'2023-12-07 08:33:26','2024-03-19 11:53:07','2024-03-19 11:53:07'),(8332,603,10,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8333,603,11,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8334,603,14,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8335,603,15,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8336,603,16,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8337,603,17,1,NULL,'2023-12-07 08:33:26','2023-12-07 08:33:26',NULL),(8338,604,1,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8339,604,2,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8340,604,4,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8341,604,5,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8342,604,6,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8343,604,7,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8344,604,8,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8345,604,9,1,NULL,'2023-12-07 08:34:06','2024-03-19 11:49:23','2024-03-19 11:49:23'),(8346,604,10,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8347,604,11,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8348,604,14,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8349,604,15,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8350,604,16,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8351,604,17,1,NULL,'2023-12-07 08:34:06','2023-12-07 08:34:06',NULL),(8352,605,1,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8353,605,2,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8354,605,4,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8355,605,5,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8356,605,6,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8357,605,7,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8358,605,8,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8359,605,9,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8360,605,10,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8361,605,11,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8362,605,14,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8363,605,15,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8364,605,16,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8365,605,17,1,NULL,'2023-12-07 08:34:18','2023-12-07 08:34:18',NULL),(8366,606,1,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8367,606,2,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8368,606,4,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8369,606,5,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8370,606,6,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8371,606,7,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8372,606,8,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8373,606,10,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8374,606,11,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8375,606,14,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8376,606,15,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8377,606,16,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8378,606,17,1,NULL,'2023-12-07 08:39:01','2023-12-07 08:39:01',NULL),(8379,607,1,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8380,607,2,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8381,607,4,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8382,607,5,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8383,607,6,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8384,607,7,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8385,607,8,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8386,607,9,1,NULL,'2023-12-07 08:42:23','2024-03-22 14:45:05','2024-03-22 14:45:05'),(8387,607,10,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8388,607,11,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8389,607,14,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8390,607,15,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8391,607,16,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8392,607,17,1,NULL,'2023-12-07 08:42:23','2023-12-07 08:42:23',NULL),(8393,608,1,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8394,608,2,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8395,608,4,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8396,608,5,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8397,608,6,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8398,608,7,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8399,608,8,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8400,608,9,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8401,608,10,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8402,608,11,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8403,608,14,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8404,608,15,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8405,608,16,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8406,608,17,1,NULL,'2023-12-07 08:43:24','2023-12-07 08:43:24',NULL),(8407,609,1,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8408,609,2,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8409,609,4,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8410,609,5,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8411,609,6,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8412,609,7,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8413,609,8,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8414,609,9,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8415,609,10,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8416,609,11,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8417,609,14,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8418,609,15,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8419,609,16,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8420,609,17,3,NULL,'2023-12-07 08:43:49','2023-12-07 08:43:49',NULL),(8421,610,1,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8422,610,2,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8423,610,4,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8424,610,5,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8425,610,6,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8426,610,7,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8427,610,8,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8428,610,9,1,NULL,'2023-12-07 08:45:19','2024-03-19 12:03:04','2024-03-19 12:03:04'),(8429,610,10,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8430,610,11,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8431,610,14,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8432,610,15,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8433,610,16,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8434,610,17,1,NULL,'2023-12-07 08:45:19','2023-12-07 08:45:19',NULL),(8435,611,1,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8436,611,2,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8437,611,4,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8438,611,5,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8439,611,6,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8440,611,7,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8441,611,8,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8442,611,9,1,NULL,'2023-12-07 08:48:42','2024-04-01 14:28:09','2024-04-01 14:28:09'),(8443,611,10,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8444,611,11,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8445,611,14,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8446,611,15,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8447,611,16,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8448,611,17,1,NULL,'2023-12-07 08:48:42','2023-12-07 08:48:42',NULL),(8449,612,1,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8450,612,2,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8451,612,4,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8452,612,5,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8453,612,6,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8454,612,7,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8455,612,8,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8456,612,9,1,NULL,'2023-12-07 08:48:52','2024-04-19 14:33:24','2024-04-19 14:33:24'),(8457,612,10,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8458,612,11,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8459,612,14,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8460,612,15,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8461,612,16,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8462,612,17,1,NULL,'2023-12-07 08:48:52','2023-12-07 08:48:52',NULL),(8463,613,1,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8464,613,2,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8465,613,4,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8466,613,5,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8467,613,6,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8468,613,7,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8469,613,8,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8470,613,9,1,NULL,'2023-12-07 08:52:37','2024-03-19 13:50:26','2024-03-19 13:50:26'),(8471,613,10,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8472,613,11,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8473,613,14,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8474,613,15,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8475,613,16,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8476,613,17,1,NULL,'2023-12-07 08:52:37','2023-12-07 08:52:37',NULL),(8477,614,1,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8478,614,2,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8479,614,4,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8480,614,5,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8481,614,6,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8482,614,7,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8483,614,8,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8484,614,9,1,NULL,'2023-12-07 08:52:39','2024-03-19 13:43:44','2024-03-19 13:43:44'),(8485,614,10,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8486,614,11,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8487,614,14,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8488,614,15,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8489,614,16,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8490,614,17,1,NULL,'2023-12-07 08:52:39','2023-12-07 08:52:39',NULL),(8491,615,1,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8492,615,2,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8493,615,4,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8494,615,5,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8495,615,6,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8496,615,7,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8497,615,8,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8498,615,9,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8499,615,10,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8500,615,11,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8501,615,14,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8502,615,15,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8503,615,16,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8504,615,17,1,NULL,'2023-12-07 08:54:59','2023-12-07 08:54:59',NULL),(8505,616,1,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8506,616,2,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8507,616,4,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8508,616,5,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8509,616,6,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8510,616,7,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8511,616,8,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8512,616,9,1,NULL,'2023-12-07 08:55:20','2024-03-19 12:27:18','2024-03-19 12:27:18'),(8513,616,10,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8514,616,11,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8515,616,14,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8516,616,15,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8517,616,16,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8518,616,17,1,NULL,'2023-12-07 08:55:20','2023-12-07 08:55:20',NULL),(8519,617,1,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8520,617,2,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8521,617,4,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8522,617,5,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8523,617,6,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8524,617,7,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8525,617,8,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8526,617,9,1,NULL,'2023-12-07 08:55:41','2024-03-19 13:24:16','2024-03-19 13:24:16'),(8527,617,10,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8528,617,11,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8529,617,14,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8530,617,15,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8531,617,16,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8532,617,17,1,NULL,'2023-12-07 08:55:41','2023-12-07 08:55:41',NULL),(8533,618,1,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8534,618,2,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8535,618,4,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8536,618,5,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8537,618,6,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8538,618,7,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8539,618,8,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8540,618,9,1,NULL,'2023-12-07 08:59:27','2024-03-22 14:12:46','2024-03-22 14:12:46'),(8541,618,10,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8542,618,11,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8543,618,14,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8544,618,15,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8545,618,16,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8546,618,17,1,NULL,'2023-12-07 08:59:27','2023-12-07 08:59:27',NULL),(8547,619,1,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8548,619,2,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8549,619,4,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8550,619,5,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8551,619,6,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8552,619,7,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8553,619,8,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8554,619,9,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8555,619,10,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8556,619,11,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8557,619,14,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8558,619,15,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8559,619,16,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8560,619,17,1,NULL,'2023-12-07 09:01:05','2023-12-07 09:01:05',NULL),(8561,620,1,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8562,620,2,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8563,620,4,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8564,620,5,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8565,620,6,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8566,620,7,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8567,620,8,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8568,620,9,1,NULL,'2023-12-07 09:03:00','2024-04-01 14:27:26','2024-04-01 14:27:26'),(8569,620,10,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8570,620,11,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8571,620,14,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8572,620,15,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8573,620,16,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8574,620,17,1,NULL,'2023-12-07 09:03:00','2023-12-07 09:03:00',NULL),(8575,621,1,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8576,621,2,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8577,621,4,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8578,621,5,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8579,621,6,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8580,621,7,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8581,621,8,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8582,621,9,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8583,621,10,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8584,621,11,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8585,621,14,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8586,621,15,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8587,621,16,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8588,621,17,1,NULL,'2023-12-07 09:04:05','2023-12-07 09:04:05',NULL),(8589,622,1,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8590,622,2,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8591,622,4,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8592,622,5,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8593,622,6,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8594,622,7,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8595,622,8,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8596,622,9,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8597,622,10,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8598,622,11,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8599,622,14,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8600,622,15,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8601,622,16,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8602,622,17,1,NULL,'2023-12-07 09:05:11','2023-12-07 09:05:11',NULL),(8603,623,1,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8604,623,2,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8605,623,4,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8606,623,5,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8607,623,6,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8608,623,7,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8609,623,8,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8610,623,9,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8611,623,10,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8612,623,11,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8613,623,14,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8614,623,15,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8615,623,16,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8616,623,17,1,NULL,'2023-12-07 09:05:22','2023-12-07 09:05:22',NULL),(8617,624,1,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8618,624,2,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8619,624,4,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8620,624,5,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8621,624,6,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8622,624,7,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8623,624,8,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8624,624,9,1,NULL,'2023-12-07 09:05:26','2024-04-19 14:23:45','2024-04-19 14:23:45'),(8625,624,10,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8626,624,11,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8627,624,14,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8628,624,15,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8629,624,16,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8630,624,17,1,NULL,'2023-12-07 09:05:26','2023-12-07 09:05:26',NULL),(8631,625,1,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8632,625,2,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8633,625,4,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8634,625,5,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8635,625,6,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8636,625,7,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8637,625,8,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8638,625,9,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8639,625,10,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8640,625,11,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8641,625,14,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8642,625,15,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8643,625,16,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8644,625,17,1,NULL,'2023-12-07 09:06:51','2023-12-07 09:06:51',NULL),(8645,626,1,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8646,626,2,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8647,626,4,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8648,626,5,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8649,626,6,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8650,626,7,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8651,626,8,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8652,626,9,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8653,626,10,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8654,626,11,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8655,626,14,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8656,626,15,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8657,626,16,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8658,626,17,1,NULL,'2023-12-07 09:07:13','2023-12-07 09:07:13',NULL),(8659,627,1,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8660,627,2,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8661,627,4,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8662,627,5,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8663,627,6,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8664,627,7,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8665,627,8,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8666,627,9,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8667,627,10,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8668,627,11,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8669,627,14,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8670,627,15,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8671,627,16,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8672,627,17,1,NULL,'2023-12-07 09:09:03','2023-12-07 09:09:03',NULL),(8673,628,1,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8674,628,2,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8675,628,4,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8676,628,5,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8677,628,6,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8678,628,7,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8679,628,8,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8680,628,9,1,NULL,'2023-12-07 09:09:30','2024-03-19 12:29:53','2024-03-19 12:29:53'),(8681,628,10,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8682,628,11,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8683,628,14,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8684,628,15,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8685,628,16,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8686,628,17,1,NULL,'2023-12-07 09:09:30','2023-12-07 09:09:30',NULL),(8687,629,1,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8688,629,2,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8689,629,4,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8690,629,5,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8691,629,6,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8692,629,7,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8693,629,8,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8694,629,9,1,NULL,'2023-12-07 09:14:09','2024-04-01 11:12:20','2024-04-01 11:12:20'),(8695,629,10,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8696,629,11,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8697,629,14,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8698,629,15,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8699,629,16,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8700,629,17,1,NULL,'2023-12-07 09:14:09','2023-12-07 09:14:09',NULL),(8701,630,1,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8702,630,2,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8703,630,4,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8704,630,5,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8705,630,6,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8706,630,7,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8707,630,8,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8708,630,9,3,NULL,'2023-12-07 09:17:25','2024-04-01 13:01:48','2024-04-01 13:01:48'),(8709,630,10,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8710,630,11,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8711,630,14,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8712,630,15,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8713,630,16,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8714,630,17,3,NULL,'2023-12-07 09:17:25','2023-12-07 09:17:25',NULL),(8715,631,1,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8716,631,2,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8717,631,4,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8718,631,5,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8719,631,6,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8720,631,7,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8721,631,8,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8722,631,9,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8723,631,10,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8724,631,11,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8725,631,14,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8726,631,15,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8727,631,16,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8728,631,17,1,NULL,'2023-12-07 09:17:37','2023-12-07 09:17:37',NULL),(8729,632,1,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8730,632,2,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8731,632,4,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8732,632,5,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8733,632,6,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8734,632,7,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8735,632,8,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8736,632,9,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8737,632,10,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8738,632,11,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8739,632,14,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8740,632,15,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8741,632,16,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8742,632,17,1,NULL,'2023-12-07 09:17:39','2023-12-07 09:17:39',NULL),(8743,633,1,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8744,633,2,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8745,633,4,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8746,633,5,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8747,633,6,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8748,633,7,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8749,633,8,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8750,633,10,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8751,633,11,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8752,633,14,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8753,633,15,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8754,633,16,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8755,633,17,2,NULL,'2023-12-07 09:21:05','2023-12-07 09:21:05',NULL),(8756,634,1,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8757,634,2,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8758,634,4,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8759,634,5,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8760,634,6,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8761,634,7,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8762,634,8,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8763,634,9,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8764,634,10,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8765,634,11,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8766,634,14,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8767,634,15,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8768,634,16,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8769,634,17,1,NULL,'2023-12-07 09:21:13','2023-12-07 09:21:13',NULL),(8770,635,1,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8771,635,2,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8772,635,4,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8773,635,5,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8774,635,6,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8775,635,7,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8776,635,8,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8777,635,9,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8778,635,10,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8779,635,11,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8780,635,14,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8781,635,15,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8782,635,16,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8783,635,17,1,NULL,'2023-12-07 09:23:27','2023-12-07 09:23:27',NULL),(8784,636,1,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8785,636,2,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8786,636,4,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8787,636,5,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8788,636,6,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8789,636,7,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8790,636,8,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8791,636,9,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8792,636,10,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8793,636,11,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8794,636,14,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8795,636,15,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8796,636,16,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8797,636,17,1,NULL,'2023-12-07 09:26:07','2023-12-07 09:26:07',NULL),(8798,637,1,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8799,637,2,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8800,637,4,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8801,637,5,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8802,637,6,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8803,637,7,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8804,637,8,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8805,637,9,1,NULL,'2023-12-07 09:26:22','2024-03-19 11:56:52','2024-03-19 11:56:52'),(8806,637,10,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8807,637,11,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8808,637,14,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8809,637,15,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8810,637,16,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8811,637,17,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8812,638,1,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8813,638,2,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8814,638,4,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8815,638,5,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8816,638,6,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8817,638,7,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8818,638,8,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8819,638,9,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8820,638,10,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8821,638,11,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8822,638,14,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8823,638,15,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8824,638,16,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8825,638,17,1,NULL,'2023-12-07 09:26:22','2023-12-07 09:26:22',NULL),(8826,639,1,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8827,639,2,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8828,639,4,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8829,639,5,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8830,639,6,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8831,639,7,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8832,639,8,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8833,639,9,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8834,639,10,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8835,639,11,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8836,639,14,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8837,639,15,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8838,639,16,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8839,639,17,1,NULL,'2023-12-07 09:28:09','2023-12-07 09:28:09',NULL),(8840,640,1,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8841,640,2,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8842,640,4,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8843,640,5,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8844,640,6,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8845,640,7,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8846,640,8,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8847,640,9,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8848,640,10,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8849,640,11,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8850,640,14,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8851,640,15,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8852,640,16,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8853,640,17,1,NULL,'2023-12-07 09:29:55','2023-12-07 09:29:55',NULL),(8854,641,1,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8855,641,2,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8856,641,4,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8857,641,5,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8858,641,6,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8859,641,7,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8860,641,8,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8861,641,9,1,NULL,'2023-12-07 09:30:25','2024-04-19 15:57:28','2024-04-19 15:57:28'),(8862,641,10,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8863,641,11,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8864,641,14,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8865,641,15,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8866,641,16,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8867,641,17,1,NULL,'2023-12-07 09:30:25','2023-12-07 09:30:25',NULL),(8868,642,1,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8869,642,2,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8870,642,4,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8871,642,5,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8872,642,6,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8873,642,7,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8874,642,8,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8875,642,9,1,NULL,'2023-12-07 09:31:16','2024-03-22 12:47:55','2024-03-22 12:47:55'),(8876,642,10,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8877,642,11,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8878,642,14,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8879,642,15,1,NULL,'2023-12-07 09:31:16','2023-12-07 09:31:16',NULL),(8880,642,16,1,NULL,'2023-12-07 09:31:17','2023-12-07 09:31:17',NULL),(8881,642,17,1,NULL,'2023-12-07 09:31:17','2023-12-07 09:31:17',NULL),(8882,643,1,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8883,643,2,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8884,643,4,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8885,643,5,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8886,643,6,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8887,643,7,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8888,643,8,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8889,643,9,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8890,643,10,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8891,643,11,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8892,643,14,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8893,643,15,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8894,643,16,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8895,643,17,1,NULL,'2023-12-07 09:34:08','2023-12-07 09:34:08',NULL),(8896,644,1,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8897,644,2,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8898,644,4,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8899,644,5,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8900,644,6,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8901,644,7,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8902,644,8,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8903,644,9,1,NULL,'2023-12-07 09:37:53','2024-03-19 11:52:21','2024-03-19 11:52:21'),(8904,644,10,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8905,644,11,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8906,644,14,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8907,644,15,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8908,644,16,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8909,644,17,1,NULL,'2023-12-07 09:37:53','2023-12-07 09:37:53',NULL),(8910,645,1,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8911,645,2,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8912,645,4,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8913,645,5,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8914,645,6,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8915,645,7,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8916,645,8,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8917,645,9,1,NULL,'2023-12-07 09:38:35','2024-03-19 12:55:59','2024-03-19 12:55:59'),(8918,645,10,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8919,645,11,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8920,645,14,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8921,645,15,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8922,645,16,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8923,645,17,1,NULL,'2023-12-07 09:38:35','2023-12-07 09:38:35',NULL),(8924,646,1,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8925,646,2,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8926,646,4,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8927,646,5,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8928,646,6,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8929,646,7,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8930,646,8,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8931,646,9,1,NULL,'2023-12-07 09:38:40','2024-03-19 13:56:13','2024-03-19 13:56:13'),(8932,646,10,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8933,646,11,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8934,646,14,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8935,646,15,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8936,646,16,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8937,646,17,1,NULL,'2023-12-07 09:38:40','2023-12-07 09:38:40',NULL),(8938,647,1,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8939,647,2,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8940,647,4,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8941,647,5,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8942,647,6,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8943,647,7,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8944,647,8,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8945,647,9,1,NULL,'2023-12-07 09:42:46','2024-04-19 14:20:03','2024-04-19 14:20:03'),(8946,647,10,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8947,647,11,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8948,647,14,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8949,647,15,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8950,647,16,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8951,647,17,1,NULL,'2023-12-07 09:42:46','2023-12-07 09:42:46',NULL),(8952,648,1,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8953,648,2,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8954,648,4,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8955,648,5,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8956,648,6,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8957,648,7,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8958,648,8,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8959,648,9,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8960,648,10,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8961,648,11,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8962,648,14,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8963,648,15,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8964,648,16,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8965,648,17,1,NULL,'2023-12-07 09:44:16','2023-12-07 09:44:16',NULL),(8966,649,1,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8967,649,2,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8968,649,4,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8969,649,5,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8970,649,6,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8971,649,7,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8972,649,8,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8973,649,9,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8974,649,10,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8975,649,11,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8976,649,14,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8977,649,15,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8978,649,16,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8979,649,17,1,NULL,'2023-12-07 09:44:19','2023-12-07 09:44:19',NULL),(8980,650,1,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8981,650,2,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8982,650,4,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8983,650,5,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8984,650,6,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8985,650,7,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8986,650,8,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8987,650,9,1,NULL,'2023-12-07 09:46:22','2024-03-22 12:14:12','2024-03-22 12:14:12'),(8988,650,10,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8989,650,11,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8990,650,14,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8991,650,15,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8992,650,16,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8993,650,17,1,NULL,'2023-12-07 09:46:22','2023-12-07 09:46:22',NULL),(8994,651,1,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(8995,651,2,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(8996,651,4,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(8997,651,5,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(8998,651,6,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(8999,651,7,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(9000,651,8,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(9001,651,9,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(9002,651,10,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(9003,651,11,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(9004,651,14,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(9005,651,15,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(9006,651,16,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(9007,651,17,1,NULL,'2023-12-07 09:46:23','2023-12-07 09:46:23',NULL),(9008,652,1,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9009,652,2,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9010,652,4,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9011,652,5,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9012,652,6,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9013,652,7,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9014,652,8,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9015,652,9,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9016,652,10,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9017,652,11,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9018,652,14,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9019,652,15,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9020,652,16,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9021,652,17,3,NULL,'2023-12-07 09:48:17','2023-12-07 09:48:17',NULL),(9022,653,1,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9023,653,2,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9024,653,4,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9025,653,5,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9026,653,6,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9027,653,7,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9028,653,8,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9029,653,9,1,NULL,'2023-12-07 09:50:47','2024-04-19 13:01:34','2024-04-19 13:01:34'),(9030,653,10,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9031,653,11,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9032,653,14,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9033,653,15,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9034,653,16,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9035,653,17,1,NULL,'2023-12-07 09:50:47','2023-12-07 09:50:47',NULL),(9036,654,1,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9037,654,2,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9038,654,4,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9039,654,5,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9040,654,6,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9041,654,7,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9042,654,8,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9043,654,9,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9044,654,10,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9045,654,11,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9046,654,14,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9047,654,15,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9048,654,16,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9049,654,17,1,NULL,'2023-12-07 09:50:53','2023-12-07 09:50:53',NULL),(9050,655,1,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9051,655,2,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9052,655,4,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9053,655,5,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9054,655,6,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9055,655,7,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9056,655,8,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9057,655,9,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9058,655,10,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9059,655,11,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9060,655,14,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9061,655,15,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9062,655,16,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9063,655,17,1,NULL,'2023-12-07 09:50:58','2023-12-07 09:50:58',NULL),(9064,656,1,1,NULL,'2023-12-07 09:53:07','2023-12-07 09:53:07',NULL),(9065,656,2,1,NULL,'2023-12-07 09:53:07','2023-12-07 09:53:07',NULL),(9066,656,4,1,NULL,'2023-12-07 09:53:07','2023-12-07 09:53:07',NULL),(9067,656,5,1,NULL,'2023-12-07 09:53:08','2023-12-07 09:53:08',NULL),(9068,656,6,1,NULL,'2023-12-07 09:53:08','2023-12-07 09:53:08',NULL),(9069,656,7,1,NULL,'2023-12-07 09:53:08','2023-12-07 09:53:08',NULL),(9070,656,8,1,NULL,'2023-12-07 09:53:08','2023-12-07 09:53:08',NULL),(9071,656,9,1,NULL,'2023-12-07 09:53:08','2024-03-20 14:51:39','2024-03-20 14:51:39'),(9072,656,10,1,NULL,'2023-12-07 09:53:08','2023-12-07 09:53:08',NULL),(9073,656,11,1,NULL,'2023-12-07 09:53:08','2023-12-07 09:53:08',NULL),(9074,656,14,1,NULL,'2023-12-07 09:53:08','2023-12-07 09:53:08',NULL),(9075,656,15,1,NULL,'2023-12-07 09:53:08','2023-12-07 09:53:08',NULL),(9076,656,16,1,NULL,'2023-12-07 09:53:08','2023-12-07 09:53:08',NULL),(9077,656,17,1,NULL,'2023-12-07 09:53:08','2023-12-07 09:53:08',NULL),(9078,657,1,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9079,657,2,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9080,657,4,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9081,657,5,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9082,657,6,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9083,657,7,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9084,657,8,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9085,657,9,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9086,657,10,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9087,657,11,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9088,657,14,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9089,657,15,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9090,657,16,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9091,657,17,1,NULL,'2023-12-07 09:53:56','2023-12-07 09:53:56',NULL),(9092,658,1,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9093,658,2,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9094,658,4,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9095,658,5,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9096,658,6,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9097,658,7,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9098,658,8,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9099,658,9,2,NULL,'2023-12-07 09:54:34','2024-04-08 22:53:16','2024-04-08 22:53:16'),(9100,658,10,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9101,658,11,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9102,658,14,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9103,658,15,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9104,658,16,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9105,658,17,2,NULL,'2023-12-07 09:54:34','2023-12-07 09:54:34',NULL),(9106,659,1,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9107,659,2,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9108,659,4,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9109,659,5,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9110,659,6,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9111,659,7,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9112,659,8,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9113,659,9,1,NULL,'2023-12-07 09:57:32','2024-04-19 14:25:59','2024-04-19 14:25:59'),(9114,659,10,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9115,659,11,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9116,659,14,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9117,659,15,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9118,659,16,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9119,659,17,1,NULL,'2023-12-07 09:57:32','2023-12-07 09:57:32',NULL),(9120,660,1,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9121,660,2,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9122,660,4,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9123,660,5,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9124,660,6,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9125,660,7,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9126,660,8,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9127,660,9,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9128,660,10,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9129,660,11,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9130,660,14,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9131,660,15,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9132,660,16,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9133,660,17,1,NULL,'2023-12-07 09:59:35','2023-12-07 09:59:35',NULL),(9134,661,1,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9135,661,2,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9136,661,4,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9137,661,5,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9138,661,6,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9139,661,7,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9140,661,8,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9141,661,9,1,NULL,'2023-12-07 10:00:26','2024-04-19 15:48:24','2024-04-19 15:48:24'),(9142,661,10,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9143,661,11,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9144,661,14,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9145,661,15,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9146,661,16,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9147,661,17,1,NULL,'2023-12-07 10:00:26','2023-12-07 10:00:26',NULL),(9148,662,1,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9149,662,2,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9150,662,4,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9151,662,5,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9152,662,6,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9153,662,7,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9154,662,8,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9155,662,9,1,NULL,'2023-12-07 10:01:20','2024-03-22 14:20:35','2024-03-22 14:20:35'),(9156,662,10,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9157,662,11,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9158,662,14,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9159,662,15,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9160,662,16,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9161,662,17,1,NULL,'2023-12-07 10:01:20','2023-12-07 10:01:20',NULL),(9162,663,1,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9163,663,2,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9164,663,4,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9165,663,5,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9166,663,6,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9167,663,7,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9168,663,8,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9169,663,9,1,NULL,'2023-12-07 10:03:10','2024-04-03 14:16:54','2024-04-03 14:16:54'),(9170,663,10,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9171,663,11,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9172,663,14,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9173,663,15,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9174,663,16,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9175,663,17,1,NULL,'2023-12-07 10:03:10','2023-12-07 10:03:10',NULL),(9176,664,1,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9177,664,2,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9178,664,4,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9179,664,5,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9180,664,6,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9181,664,7,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9182,664,8,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9183,664,9,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9184,664,10,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9185,664,11,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9186,664,14,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9187,664,15,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9188,664,16,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9189,664,17,1,NULL,'2023-12-07 10:06:13','2023-12-07 10:06:13',NULL),(9190,665,1,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9191,665,2,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9192,665,4,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9193,665,5,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9194,665,6,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9195,665,7,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9196,665,8,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9197,665,9,1,NULL,'2023-12-07 10:06:37','2024-03-19 12:05:45','2024-03-19 12:05:45'),(9198,665,10,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9199,665,11,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9200,665,14,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9201,665,15,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9202,665,16,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9203,665,17,1,NULL,'2023-12-07 10:06:37','2023-12-07 10:06:37',NULL),(9204,666,1,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9205,666,2,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9206,666,4,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9207,666,5,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9208,666,6,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9209,666,7,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9210,666,8,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9211,666,9,1,NULL,'2023-12-07 10:07:09','2024-04-23 16:24:23','2024-04-23 16:24:23'),(9212,666,10,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9213,666,11,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9214,666,14,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9215,666,15,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9216,666,16,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9217,666,17,1,NULL,'2023-12-07 10:07:09','2023-12-07 10:07:09',NULL),(9218,667,1,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9219,667,2,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9220,667,4,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9221,667,5,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9222,667,6,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9223,667,7,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9224,667,8,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9225,667,9,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9226,667,10,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9227,667,11,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9228,667,14,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9229,667,15,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9230,667,16,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9231,667,17,1,NULL,'2023-12-07 10:08:46','2023-12-07 10:08:46',NULL),(9232,668,1,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9233,668,2,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9234,668,4,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9235,668,5,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9236,668,6,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9237,668,7,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9238,668,8,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9239,668,9,1,NULL,'2023-12-07 10:08:50','2024-04-23 16:15:35','2024-04-23 16:15:35'),(9240,668,10,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9241,668,11,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9242,668,14,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9243,668,15,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9244,668,16,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9245,668,17,1,NULL,'2023-12-07 10:08:50','2023-12-07 10:08:50',NULL),(9246,669,1,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9247,669,2,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9248,669,4,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9249,669,5,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9250,669,6,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9251,669,7,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9252,669,8,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9253,669,9,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9254,669,10,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9255,669,11,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9256,669,14,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9257,669,15,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9258,669,16,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9259,669,17,1,NULL,'2023-12-07 10:08:53','2023-12-07 10:08:53',NULL),(9260,670,1,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9261,670,2,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9262,670,4,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9263,670,5,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9264,670,6,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9265,670,7,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9266,670,8,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9267,670,9,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9268,670,10,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9269,670,11,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9270,670,14,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9271,670,15,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9272,670,16,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9273,670,17,1,NULL,'2023-12-07 10:08:54','2023-12-07 10:08:54',NULL),(9274,671,1,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9275,671,2,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9276,671,4,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9277,671,5,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9278,671,6,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9279,671,7,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9280,671,8,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9281,671,9,1,NULL,'2023-12-07 10:13:09','2024-03-22 14:11:51','2024-03-22 14:11:51'),(9282,671,10,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9283,671,11,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9284,671,14,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9285,671,15,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9286,671,16,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9287,671,17,1,NULL,'2023-12-07 10:13:09','2023-12-07 10:13:09',NULL),(9288,672,1,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9289,672,2,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9290,672,4,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9291,672,5,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9292,672,6,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9293,672,7,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9294,672,8,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9295,672,9,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9296,672,10,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9297,672,11,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9298,672,14,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9299,672,15,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9300,672,16,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9301,672,17,1,NULL,'2023-12-07 10:13:12','2023-12-07 10:13:12',NULL),(9302,673,1,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9303,673,2,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9304,673,4,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9305,673,5,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9306,673,6,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9307,673,7,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9308,673,8,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9309,673,9,1,NULL,'2023-12-07 10:14:35','2024-03-22 12:55:07','2024-03-22 12:55:07'),(9310,673,10,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9311,673,11,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9312,673,14,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9313,673,15,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9314,673,16,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9315,673,17,1,NULL,'2023-12-07 10:14:35','2023-12-07 10:14:35',NULL),(9316,674,1,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9317,674,2,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9318,674,4,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9319,674,5,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9320,674,6,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9321,674,7,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9322,674,8,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9323,674,9,1,NULL,'2023-12-07 10:17:43','2024-04-01 14:35:40','2024-04-01 14:35:40'),(9324,674,10,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9325,674,11,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9326,674,14,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9327,674,15,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9328,674,16,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9329,674,17,1,NULL,'2023-12-07 10:17:43','2023-12-07 10:17:43',NULL),(9330,675,1,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9331,675,2,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9332,675,4,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9333,675,5,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9334,675,6,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9335,675,7,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9336,675,8,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9337,675,9,1,NULL,'2023-12-07 10:20:09','2024-04-03 14:33:39','2024-04-03 14:33:39'),(9338,675,10,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9339,675,11,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9340,675,14,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9341,675,15,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9342,675,16,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9343,675,17,1,NULL,'2023-12-07 10:20:09','2023-12-07 10:20:09',NULL),(9344,676,1,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9345,676,2,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9346,676,4,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9347,676,5,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9348,676,6,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9349,676,7,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9350,676,8,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9351,676,9,1,NULL,'2023-12-07 10:20:32','2024-04-03 14:31:37','2024-04-03 14:31:37'),(9352,676,10,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9353,676,11,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9354,676,14,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9355,676,15,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9356,676,16,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9357,676,17,1,NULL,'2023-12-07 10:20:32','2023-12-07 10:20:32',NULL),(9358,677,1,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9359,677,2,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9360,677,4,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9361,677,5,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9362,677,6,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9363,677,7,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9364,677,8,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9365,677,9,1,NULL,'2023-12-07 10:21:23','2024-04-01 13:52:05','2024-04-01 13:52:05'),(9366,677,10,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9367,677,11,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9368,677,14,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9369,677,15,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9370,677,16,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9371,677,17,1,NULL,'2023-12-07 10:21:23','2023-12-07 10:21:23',NULL),(9372,678,1,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9373,678,2,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9374,678,4,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9375,678,5,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9376,678,6,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9377,678,7,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9378,678,8,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9379,678,9,1,NULL,'2023-12-07 10:23:46','2024-03-22 14:46:04','2024-03-22 14:46:04'),(9380,678,10,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9381,678,11,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9382,678,14,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9383,678,15,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9384,678,16,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9385,678,17,1,NULL,'2023-12-07 10:23:46','2023-12-07 10:23:46',NULL),(9386,679,1,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9387,679,2,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9388,679,4,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9389,679,5,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9390,679,6,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9391,679,7,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9392,679,8,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9393,679,10,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9394,679,11,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9395,679,14,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9396,679,15,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9397,679,16,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9398,679,17,1,NULL,'2023-12-07 10:24:44','2023-12-07 10:24:44',NULL),(9399,680,1,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9400,680,2,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9401,680,4,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9402,680,5,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9403,680,6,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9404,680,7,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9405,680,8,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9406,680,9,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9407,680,10,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9408,680,11,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9409,680,14,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9410,680,15,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9411,680,16,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9412,680,17,1,NULL,'2023-12-07 10:26:08','2023-12-07 10:26:08',NULL),(9413,681,1,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9414,681,2,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9415,681,4,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9416,681,5,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9417,681,6,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9418,681,7,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9419,681,8,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9420,681,9,1,NULL,'2023-12-07 10:27:19','2024-04-19 15:46:50','2024-04-19 15:46:50'),(9421,681,10,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9422,681,11,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9423,681,14,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9424,681,15,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9425,681,16,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9426,681,17,1,NULL,'2023-12-07 10:27:19','2023-12-07 10:27:19',NULL),(9427,682,1,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9428,682,2,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9429,682,4,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9430,682,5,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9431,682,6,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9432,682,7,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9433,682,8,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9434,682,9,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9435,682,10,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9436,682,11,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9437,682,14,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9438,682,15,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9439,682,16,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9440,682,17,1,NULL,'2023-12-07 10:30:37','2023-12-07 10:30:37',NULL),(9441,683,1,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9442,683,2,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9443,683,4,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9444,683,5,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9445,683,6,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9446,683,7,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9447,683,8,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9448,683,9,1,NULL,'2023-12-07 10:30:45','2024-03-22 14:23:46','2024-03-22 14:23:46'),(9449,683,10,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9450,683,11,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9451,683,14,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9452,683,15,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9453,683,16,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9454,683,17,1,NULL,'2023-12-07 10:30:45','2023-12-07 10:30:45',NULL),(9455,684,1,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9456,684,2,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9457,684,4,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9458,684,5,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9459,684,6,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9460,684,7,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9461,684,8,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9462,684,9,1,NULL,'2023-12-07 10:31:01','2024-03-22 14:58:29','2024-03-22 14:58:29'),(9463,684,10,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9464,684,11,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9465,684,14,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9466,684,15,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9467,684,16,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9468,684,17,1,NULL,'2023-12-07 10:31:01','2023-12-07 10:31:01',NULL),(9469,685,2,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9470,685,3,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9471,685,13,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9472,685,19,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9473,685,5,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9474,685,6,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9475,685,7,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9476,685,10,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9477,685,11,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9478,685,17,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9479,685,12,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9480,685,16,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9481,685,21,5,NULL,'2023-12-07 10:32:39','2023-12-07 10:32:39',NULL),(9482,686,1,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9483,686,2,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9484,686,4,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9485,686,5,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9486,686,6,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9487,686,7,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9488,686,8,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9489,686,9,1,NULL,'2023-12-07 10:33:18','2024-03-22 14:18:09','2024-03-22 14:18:09'),(9490,686,10,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9491,686,11,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9492,686,14,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9493,686,15,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9494,686,16,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9495,686,17,1,NULL,'2023-12-07 10:33:18','2023-12-07 10:33:18',NULL),(9496,687,1,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9497,687,2,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9498,687,4,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9499,687,5,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9500,687,6,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9501,687,7,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9502,687,8,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9503,687,9,1,NULL,'2023-12-07 10:36:37','2024-04-19 16:48:41','2024-04-19 16:48:41'),(9504,687,10,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9505,687,11,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9506,687,14,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9507,687,15,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9508,687,16,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9509,687,17,1,NULL,'2023-12-07 10:36:37','2023-12-07 10:36:37',NULL),(9510,688,1,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9511,688,2,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9512,688,4,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9513,688,5,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9514,688,6,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9515,688,7,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9516,688,8,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9517,688,9,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9518,688,10,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9519,688,11,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9520,688,14,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9521,688,15,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9522,688,16,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9523,688,17,1,NULL,'2023-12-07 10:38:25','2023-12-07 10:38:25',NULL),(9524,689,1,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9525,689,2,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9526,689,4,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9527,689,5,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9528,689,6,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9529,689,7,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9530,689,8,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9531,689,9,1,NULL,'2023-12-07 10:38:58','2024-04-01 13:58:13','2024-04-01 13:58:13'),(9532,689,10,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9533,689,11,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9534,689,14,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9535,689,15,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9536,689,16,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9537,689,17,1,NULL,'2023-12-07 10:38:58','2023-12-07 10:38:58',NULL),(9538,690,1,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9539,690,2,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9540,690,4,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9541,690,5,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9542,690,6,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9543,690,7,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9544,690,8,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9545,690,9,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9546,690,10,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9547,690,11,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9548,690,14,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9549,690,15,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9550,690,16,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9551,690,17,1,NULL,'2023-12-07 10:40:11','2023-12-07 10:40:11',NULL),(9552,691,1,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9553,691,2,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9554,691,4,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9555,691,5,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9556,691,6,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9557,691,7,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9558,691,8,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9559,691,9,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9560,691,10,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9561,691,11,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9562,691,14,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9563,691,15,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9564,691,16,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9565,691,17,1,NULL,'2023-12-07 10:41:41','2023-12-07 10:41:41',NULL),(9566,692,1,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9567,692,2,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9568,692,4,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9569,692,5,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9570,692,6,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9571,692,7,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9572,692,8,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9573,692,9,1,NULL,'2023-12-07 10:46:18','2024-03-19 12:18:23','2024-03-19 12:18:23'),(9574,692,10,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9575,692,11,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9576,692,14,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9577,692,15,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9578,692,16,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9579,692,17,1,NULL,'2023-12-07 10:46:18','2023-12-07 10:46:18',NULL),(9580,693,2,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9581,693,3,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9582,693,13,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9583,693,19,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9584,693,5,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9585,693,6,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9586,693,7,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9587,693,9,5,NULL,'2023-12-07 10:49:23','2024-04-09 17:00:00','2024-04-09 17:00:00'),(9588,693,10,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9589,693,11,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9590,693,17,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9591,693,12,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9592,693,16,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9593,693,20,5,NULL,'2023-12-07 10:49:23','2023-12-07 10:49:23',NULL),(9594,694,1,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9595,694,2,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9596,694,4,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9597,694,5,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9598,694,6,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9599,694,7,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9600,694,8,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9601,694,9,1,NULL,'2023-12-07 10:50:27','2024-03-19 13:51:55','2024-03-19 13:51:55'),(9602,694,10,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9603,694,11,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9604,694,14,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9605,694,15,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9606,694,16,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9607,694,17,1,NULL,'2023-12-07 10:50:27','2023-12-07 10:50:27',NULL),(9608,695,1,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9609,695,2,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9610,695,4,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9611,695,5,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9612,695,6,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9613,695,7,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9614,695,8,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9615,695,9,1,NULL,'2023-12-07 10:51:26','2024-04-03 13:48:08','2024-04-03 13:48:08'),(9616,695,10,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9617,695,11,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9618,695,14,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9619,695,15,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9620,695,16,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9621,695,17,1,NULL,'2023-12-07 10:51:26','2023-12-07 10:51:26',NULL),(9622,696,1,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9623,696,2,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9624,696,4,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9625,696,5,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9626,696,6,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9627,696,7,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9628,696,8,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9629,696,9,1,NULL,'2023-12-07 10:52:41','2024-04-19 13:33:29','2024-04-19 13:33:29'),(9630,696,10,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9631,696,11,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9632,696,14,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9633,696,15,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9634,696,16,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9635,696,17,1,NULL,'2023-12-07 10:52:41','2023-12-07 10:52:41',NULL),(9636,697,1,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9637,697,2,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9638,697,4,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9639,697,5,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9640,697,6,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9641,697,7,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9642,697,8,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9643,697,9,1,NULL,'2023-12-07 10:52:43','2024-03-22 14:16:32','2024-03-22 14:16:32'),(9644,697,10,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9645,697,11,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9646,697,14,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9647,697,15,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9648,697,16,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9649,697,17,1,NULL,'2023-12-07 10:52:43','2023-12-07 10:52:43',NULL),(9650,698,1,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9651,698,2,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9652,698,4,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9653,698,5,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9654,698,6,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9655,698,7,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9656,698,8,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9657,698,9,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9658,698,10,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9659,698,11,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9660,698,14,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9661,698,15,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9662,698,16,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9663,698,17,1,NULL,'2023-12-07 10:53:57','2023-12-07 10:53:57',NULL),(9664,699,1,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9665,699,2,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9666,699,4,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9667,699,5,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9668,699,6,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9669,699,7,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9670,699,8,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9671,699,9,1,NULL,'2023-12-07 10:59:35','2024-03-19 14:03:27','2024-03-19 14:03:27'),(9672,699,10,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9673,699,11,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9674,699,14,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9675,699,15,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9676,699,16,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9677,699,17,1,NULL,'2023-12-07 10:59:35','2023-12-07 10:59:35',NULL),(9678,700,1,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9679,700,2,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9680,700,4,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9681,700,5,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9682,700,6,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9683,700,7,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9684,700,8,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9685,700,9,1,NULL,'2023-12-07 11:02:01','2024-03-19 11:37:36','2024-03-19 11:37:36'),(9686,700,10,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9687,700,11,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9688,700,14,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9689,700,15,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9690,700,16,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9691,700,17,1,NULL,'2023-12-07 11:02:01','2023-12-07 11:02:01',NULL),(9692,701,1,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9693,701,2,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9694,701,4,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9695,701,5,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9696,701,6,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9697,701,7,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9698,701,8,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9699,701,9,1,NULL,'2023-12-07 11:02:57','2024-03-19 12:23:29','2024-03-19 12:23:29'),(9700,701,10,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9701,701,11,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9702,701,14,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9703,701,15,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9704,701,16,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9705,701,17,1,NULL,'2023-12-07 11:02:57','2023-12-07 11:02:57',NULL),(9706,702,1,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9707,702,2,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9708,702,4,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9709,702,5,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9710,702,6,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9711,702,7,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9712,702,8,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9713,702,9,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9714,702,10,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9715,702,11,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9716,702,14,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9717,702,15,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9718,702,16,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9719,702,17,1,NULL,'2023-12-07 11:04:37','2023-12-07 11:04:37',NULL),(9720,703,2,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9721,703,3,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9722,703,13,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9723,703,19,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9724,703,5,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9725,703,6,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9726,703,7,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9727,703,9,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9728,703,10,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9729,703,11,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9730,703,17,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9731,703,12,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9732,703,16,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9733,703,57,5,NULL,'2023-12-07 11:06:25','2023-12-07 11:06:25',NULL),(9734,704,1,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9735,704,2,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9736,704,4,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9737,704,5,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9738,704,6,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9739,704,7,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9740,704,8,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9741,704,9,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9742,704,10,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9743,704,11,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9744,704,14,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9745,704,15,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9746,704,16,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9747,704,17,1,NULL,'2023-12-07 11:11:54','2023-12-07 11:11:54',NULL),(9748,705,1,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9749,705,2,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9750,705,4,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9751,705,5,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9752,705,6,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9753,705,7,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9754,705,8,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9755,705,9,1,NULL,'2023-12-07 11:13:23','2024-03-19 11:39:55','2024-03-19 11:39:55'),(9756,705,10,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9757,705,11,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9758,705,14,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9759,705,15,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9760,705,16,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9761,705,17,1,NULL,'2023-12-07 11:13:23','2023-12-07 11:13:23',NULL),(9762,706,1,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9763,706,2,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9764,706,4,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9765,706,5,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9766,706,6,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9767,706,7,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9768,706,8,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9769,706,9,2,NULL,'2023-12-07 11:14:15','2024-04-08 22:55:24','2024-04-08 22:55:24'),(9770,706,10,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9771,706,11,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9772,706,14,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9773,706,15,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9774,706,16,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9775,706,17,2,NULL,'2023-12-07 11:14:15','2023-12-07 11:14:15',NULL),(9776,707,1,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9777,707,2,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9778,707,4,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9779,707,5,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9780,707,6,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9781,707,7,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9782,707,8,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9783,707,9,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9784,707,10,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9785,707,11,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9786,707,14,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9787,707,15,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9788,707,16,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9789,707,17,3,NULL,'2023-12-07 11:22:31','2023-12-07 11:22:31',NULL),(9790,708,1,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9791,708,2,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9792,708,4,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9793,708,5,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9794,708,6,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9795,708,7,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9796,708,8,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9797,708,9,1,NULL,'2023-12-07 11:27:46','2024-04-19 15:52:13','2024-04-19 15:52:13'),(9798,708,10,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9799,708,11,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9800,708,14,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9801,708,15,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9802,708,16,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9803,708,17,1,NULL,'2023-12-07 11:27:46','2023-12-07 11:27:46',NULL),(9804,709,1,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9805,709,2,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9806,709,4,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9807,709,5,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9808,709,6,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9809,709,7,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9810,709,8,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9811,709,9,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9812,709,10,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9813,709,11,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9814,709,14,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9815,709,15,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9816,709,16,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9817,709,17,1,NULL,'2023-12-07 11:30:33','2023-12-07 11:30:33',NULL),(9818,710,1,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9819,710,2,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9820,710,4,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9821,710,5,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9822,710,6,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9823,710,7,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9824,710,8,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9825,710,9,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9826,710,10,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9827,710,11,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9828,710,14,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9829,710,15,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9830,710,16,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9831,710,17,1,NULL,'2023-12-07 11:31:21','2023-12-07 11:31:21',NULL),(9832,711,1,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9833,711,2,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9834,711,4,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9835,711,5,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9836,711,6,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9837,711,7,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9838,711,8,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9839,711,9,1,NULL,'2023-12-07 11:39:28','2024-04-19 14:38:53','2024-04-19 14:38:53'),(9840,711,10,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9841,711,11,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9842,711,14,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9843,711,15,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9844,711,16,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9845,711,17,1,NULL,'2023-12-07 11:39:28','2023-12-07 11:39:28',NULL),(9846,712,1,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9847,712,2,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9848,712,4,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9849,712,5,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9850,712,6,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9851,712,7,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9852,712,8,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9853,712,9,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9854,712,10,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9855,712,11,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9856,712,14,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9857,712,15,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9858,712,16,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9859,712,17,2,NULL,'2023-12-07 11:49:52','2023-12-07 11:49:52',NULL),(9860,713,1,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9861,713,2,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9862,713,4,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9863,713,5,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9864,713,6,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9865,713,7,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9866,713,8,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9867,713,9,1,NULL,'2023-12-07 11:51:12','2024-03-22 14:27:07','2024-03-22 14:27:07'),(9868,713,10,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9869,713,11,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9870,713,14,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9871,713,15,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9872,713,16,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9873,713,17,1,NULL,'2023-12-07 11:51:12','2023-12-07 11:51:12',NULL),(9874,714,1,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9875,714,2,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9876,714,4,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9877,714,5,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9878,714,6,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9879,714,7,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9880,714,8,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9881,714,9,1,NULL,'2023-12-07 11:54:19','2024-03-22 12:15:45','2024-03-22 12:15:45'),(9882,714,10,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9883,714,11,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9884,714,14,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9885,714,15,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9886,714,16,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9887,714,17,1,NULL,'2023-12-07 11:54:19','2023-12-07 11:54:19',NULL),(9888,715,1,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9889,715,2,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9890,715,4,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9891,715,5,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9892,715,6,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9893,715,7,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9894,715,8,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9895,715,9,1,NULL,'2023-12-07 11:54:22','2024-03-19 11:43:32','2024-03-19 11:43:32'),(9896,715,10,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9897,715,11,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9898,715,14,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9899,715,15,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9900,715,16,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9901,715,17,1,NULL,'2023-12-07 11:54:22','2023-12-07 11:54:22',NULL),(9902,716,1,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9903,716,2,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9904,716,4,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9905,716,5,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9906,716,6,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9907,716,7,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9908,716,8,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9909,716,9,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9910,716,10,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9911,716,11,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9912,716,14,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9913,716,15,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9914,716,16,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9915,716,17,1,NULL,'2023-12-07 12:00:28','2023-12-07 12:00:28',NULL),(9916,717,1,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9917,717,2,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9918,717,4,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9919,717,5,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9920,717,6,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9921,717,7,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9922,717,8,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9923,717,9,1,NULL,'2023-12-07 12:01:41','2024-03-19 11:48:40','2024-03-19 11:48:40'),(9924,717,10,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9925,717,11,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9926,717,14,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9927,717,15,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9928,717,16,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9929,717,17,1,NULL,'2023-12-07 12:01:41','2023-12-07 12:01:41',NULL),(9930,718,1,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9931,718,2,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9932,718,4,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9933,718,5,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9934,718,6,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9935,718,7,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9936,718,8,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9937,718,9,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9938,718,10,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9939,718,11,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9940,718,14,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9941,718,15,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9942,718,16,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9943,718,17,1,NULL,'2023-12-07 12:02:07','2023-12-07 12:02:07',NULL),(9944,719,1,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9945,719,2,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9946,719,4,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9947,719,5,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9948,719,6,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9949,719,7,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9950,719,8,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9951,719,10,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9952,719,11,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9953,719,14,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9954,719,15,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9955,719,16,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9956,719,17,3,NULL,'2023-12-07 12:03:55','2023-12-07 12:03:55',NULL),(9957,720,1,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9958,720,2,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9959,720,4,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9960,720,5,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9961,720,6,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9962,720,7,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9963,720,8,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9964,720,9,1,NULL,'2023-12-07 12:11:55','2024-04-19 12:54:34','2024-04-19 12:54:34'),(9965,720,10,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9966,720,11,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9967,720,14,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9968,720,15,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9969,720,16,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9970,720,17,1,NULL,'2023-12-07 12:11:55','2023-12-07 12:11:55',NULL),(9971,721,1,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9972,721,2,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9973,721,4,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9974,721,5,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9975,721,6,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9976,721,7,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9977,721,8,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9978,721,9,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9979,721,10,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9980,721,11,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9981,721,14,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9982,721,15,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9983,721,16,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9984,721,17,1,NULL,'2023-12-07 12:12:22','2023-12-07 12:12:22',NULL),(9985,722,2,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9986,722,3,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9987,722,13,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9988,722,19,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9989,722,5,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9990,722,6,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9991,722,7,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9992,722,9,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9993,722,10,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9994,722,11,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9995,722,17,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9996,722,18,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9997,722,16,4,NULL,'2023-12-07 12:13:20','2023-12-07 12:13:20',NULL),(9998,722,21,4,NULL,'2023-12-07 12:13:20','2024-05-06 12:11:09','2024-05-06 12:11:09'),(9999,723,1,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10000,723,2,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10001,723,4,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10002,723,5,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10003,723,6,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10004,723,7,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10005,723,8,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10006,723,9,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10007,723,10,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10008,723,11,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10009,723,14,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10010,723,15,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10011,723,16,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10012,723,17,1,NULL,'2023-12-07 12:15:55','2023-12-07 12:15:55',NULL),(10013,724,1,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10014,724,2,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10015,724,4,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10016,724,5,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10017,724,6,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10018,724,7,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10019,724,8,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10020,724,9,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10021,724,10,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10022,724,11,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10023,724,14,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10024,724,15,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10025,724,16,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10026,724,17,1,NULL,'2023-12-07 12:19:17','2023-12-07 12:19:17',NULL),(10027,725,1,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10028,725,2,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10029,725,4,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10030,725,5,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10031,725,6,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10032,725,7,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10033,725,8,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10034,725,9,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10035,725,10,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10036,725,11,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10037,725,14,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10038,725,15,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10039,725,16,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10040,725,17,3,NULL,'2023-12-07 12:23:48','2023-12-07 12:23:48',NULL),(10041,726,2,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10042,726,3,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10043,726,13,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10044,726,19,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10045,726,5,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10046,726,6,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10047,726,7,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10048,726,9,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:31:03','2023-12-07 12:31:03'),(10049,726,10,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10050,726,11,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10051,726,17,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10052,726,12,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10053,726,16,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10054,726,21,5,NULL,'2023-12-07 12:27:49','2023-12-07 12:27:49',NULL),(10055,727,2,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10056,727,3,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10057,727,13,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10058,727,19,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10059,727,5,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10060,727,6,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10061,727,7,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10062,727,9,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10063,727,10,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10064,727,11,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10065,727,17,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10066,727,18,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10067,727,16,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10068,727,21,4,NULL,'2023-12-07 12:30:49','2023-12-07 12:30:49',NULL),(10069,728,1,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10070,728,2,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10071,728,4,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10072,728,5,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10073,728,6,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10074,728,7,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10075,728,8,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10076,728,9,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10077,728,10,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10078,728,11,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10079,728,14,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10080,728,15,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10081,728,16,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10082,728,17,1,NULL,'2023-12-07 12:31:04','2023-12-07 12:31:04',NULL),(10083,729,1,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10084,729,2,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10085,729,4,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10086,729,5,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10087,729,6,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10088,729,7,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10089,729,8,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10090,729,9,1,NULL,'2023-12-07 12:36:15','2024-04-01 14:59:48','2024-04-01 14:59:48'),(10091,729,10,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10092,729,11,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10093,729,14,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10094,729,15,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10095,729,16,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10096,729,17,1,NULL,'2023-12-07 12:36:15','2023-12-07 12:36:15',NULL),(10097,730,1,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10098,730,2,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10099,730,4,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10100,730,5,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10101,730,6,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10102,730,7,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10103,730,8,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10104,730,9,1,NULL,'2023-12-07 12:39:34','2024-04-01 14:00:23','2024-04-01 14:00:23'),(10105,730,10,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10106,730,11,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10107,730,14,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10108,730,15,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10109,730,16,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10110,730,17,1,NULL,'2023-12-07 12:39:34','2023-12-07 12:39:34',NULL),(10111,731,1,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10112,731,2,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10113,731,4,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10114,731,5,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10115,731,6,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10116,731,7,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10117,731,8,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10118,731,9,1,NULL,'2023-12-07 12:41:35','2024-03-19 12:24:10','2024-03-19 12:24:10'),(10119,731,10,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10120,731,11,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10121,731,14,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10122,731,15,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10123,731,16,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10124,731,17,1,NULL,'2023-12-07 12:41:35','2023-12-07 12:41:35',NULL),(10125,732,1,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10126,732,2,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10127,732,4,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10128,732,5,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10129,732,6,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10130,732,7,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10131,732,8,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10132,732,9,1,NULL,'2023-12-07 12:49:45','2024-03-19 12:01:30','2024-03-19 12:01:30'),(10133,732,10,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10134,732,11,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10135,732,14,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10136,732,15,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10137,732,16,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10138,732,17,1,NULL,'2023-12-07 12:49:45','2023-12-07 12:49:45',NULL),(10139,733,1,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10140,733,2,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10141,733,4,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10142,733,5,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10143,733,6,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10144,733,7,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10145,733,8,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10146,733,9,3,NULL,'2023-12-07 13:00:05','2024-04-08 14:21:48','2024-04-08 14:21:48'),(10147,733,10,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10148,733,11,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10149,733,14,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10150,733,15,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10151,733,16,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10152,733,17,3,NULL,'2023-12-07 13:00:05','2023-12-07 13:00:05',NULL),(10153,734,2,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10154,734,3,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10155,734,13,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10156,734,19,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10157,734,5,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10158,734,6,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10159,734,7,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10160,734,9,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10161,734,10,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10162,734,11,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10163,734,17,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10164,734,18,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10165,734,16,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10166,734,21,4,NULL,'2023-12-07 13:00:08','2023-12-07 13:00:08',NULL),(10167,735,1,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10168,735,2,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10169,735,4,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10170,735,5,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10171,735,6,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10172,735,7,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10173,735,8,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10174,735,9,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10175,735,10,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10176,735,11,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10177,735,14,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10178,735,15,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10179,735,16,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10180,735,17,1,NULL,'2023-12-07 13:10:14','2023-12-07 13:10:14',NULL),(10181,736,2,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10182,736,3,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10183,736,13,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10184,736,19,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10185,736,5,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10186,736,6,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10187,736,7,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10188,736,9,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10189,736,10,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10190,736,11,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10191,736,17,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10192,736,18,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10193,736,16,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10194,736,57,4,NULL,'2023-12-07 13:11:14','2023-12-07 13:11:14',NULL),(10195,737,1,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10196,737,2,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10197,737,4,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10198,737,5,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10199,737,6,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10200,737,7,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10201,737,8,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10202,737,9,1,NULL,'2023-12-07 13:18:37','2024-03-19 13:49:05','2024-03-19 13:49:05'),(10203,737,10,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10204,737,11,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10205,737,14,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10206,737,15,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10207,737,16,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10208,737,17,1,NULL,'2023-12-07 13:18:37','2023-12-07 13:18:37',NULL),(10209,738,1,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10210,738,2,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10211,738,4,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10212,738,5,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10213,738,6,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10214,738,7,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10215,738,8,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10216,738,9,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10217,738,10,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10218,738,11,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10219,738,14,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10220,738,15,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10221,738,16,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10222,738,17,1,NULL,'2023-12-07 13:20:05','2023-12-07 13:20:05',NULL),(10223,739,1,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10224,739,2,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10225,739,4,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10226,739,5,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10227,739,6,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10228,739,7,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10229,739,8,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10230,739,9,1,NULL,'2023-12-07 13:26:16','2024-03-19 13:41:40','2024-03-19 13:41:40'),(10231,739,10,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10232,739,11,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10233,739,14,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10234,739,15,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10235,739,16,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10236,739,17,1,NULL,'2023-12-07 13:26:16','2023-12-07 13:26:16',NULL),(10237,740,1,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10238,740,2,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10239,740,4,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10240,740,5,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10241,740,6,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10242,740,7,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10243,740,8,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10244,740,9,1,NULL,'2023-12-07 13:28:07','2024-04-19 14:37:40','2024-04-19 14:37:40'),(10245,740,10,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10246,740,11,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10247,740,14,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10248,740,15,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10249,740,16,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10250,740,17,1,NULL,'2023-12-07 13:28:07','2023-12-07 13:28:07',NULL),(10251,741,1,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10252,741,2,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10253,741,4,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10254,741,5,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10255,741,6,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10256,741,7,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10257,741,8,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10258,741,9,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10259,741,10,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10260,741,11,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10261,741,14,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10262,741,15,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10263,741,16,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10264,741,17,1,NULL,'2023-12-07 13:35:20','2023-12-07 13:35:20',NULL),(10265,742,1,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10266,742,2,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10267,742,4,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10268,742,5,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10269,742,6,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10270,742,7,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10271,742,8,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10272,742,9,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10273,742,10,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10274,742,11,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10275,742,14,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10276,742,15,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10277,742,16,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10278,742,17,1,NULL,'2023-12-07 13:36:58','2023-12-07 13:36:58',NULL),(10279,743,1,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10280,743,2,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10281,743,4,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10282,743,5,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10283,743,6,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10284,743,7,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10285,743,8,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10286,743,9,1,NULL,'2023-12-07 13:39:31','2024-04-19 13:44:16','2024-04-19 13:44:16'),(10287,743,10,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10288,743,11,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10289,743,14,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10290,743,15,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10291,743,16,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10292,743,17,1,NULL,'2023-12-07 13:39:31','2023-12-07 13:39:31',NULL),(10293,744,1,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10294,744,2,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10295,744,4,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10296,744,5,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10297,744,6,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10298,744,7,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10299,744,8,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10300,744,9,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10301,744,10,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10302,744,11,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10303,744,14,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10304,744,15,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10305,744,16,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10306,744,17,1,NULL,'2023-12-07 13:44:19','2023-12-07 13:44:19',NULL),(10307,745,1,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10308,745,2,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10309,745,4,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10310,745,5,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10311,745,6,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10312,745,7,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10313,745,8,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10314,745,9,1,NULL,'2023-12-07 13:45:18','2024-04-19 13:43:23','2024-04-19 13:43:23'),(10315,745,10,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10316,745,11,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10317,745,14,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10318,745,15,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10319,745,16,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10320,745,17,1,NULL,'2023-12-07 13:45:18','2023-12-07 13:45:18',NULL),(10321,746,1,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10322,746,2,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10323,746,4,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10324,746,5,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10325,746,6,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10326,746,7,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10327,746,8,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10328,746,9,1,NULL,'2023-12-07 13:53:44','2024-04-19 16:22:13','2024-04-19 16:22:13'),(10329,746,10,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10330,746,11,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10331,746,14,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10332,746,15,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10333,746,16,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10334,746,17,1,NULL,'2023-12-07 13:53:44','2023-12-07 13:53:44',NULL),(10335,747,1,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10336,747,2,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10337,747,4,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10338,747,5,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10339,747,6,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10340,747,7,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10341,747,8,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10342,747,9,1,NULL,'2023-12-07 13:53:47','2024-04-19 15:35:27','2024-04-19 15:35:27'),(10343,747,10,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10344,747,11,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10345,747,14,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10346,747,15,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10347,747,16,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10348,747,17,1,NULL,'2023-12-07 13:53:47','2023-12-07 13:53:47',NULL),(10349,748,1,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10350,748,2,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10351,748,4,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10352,748,5,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10353,748,6,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10354,748,7,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10355,748,8,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10356,748,9,1,NULL,'2023-12-07 13:54:48','2024-04-19 15:54:53','2024-04-19 15:54:53'),(10357,748,10,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10358,748,11,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10359,748,14,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10360,748,15,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10361,748,16,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10362,748,17,1,NULL,'2023-12-07 13:54:48','2023-12-07 13:54:48',NULL),(10363,749,1,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10364,749,2,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10365,749,4,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10366,749,5,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10367,749,6,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10368,749,7,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10369,749,8,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10370,749,9,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10371,749,10,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10372,749,11,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10373,749,14,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10374,749,15,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10375,749,16,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10376,749,17,1,NULL,'2023-12-07 14:01:55','2023-12-07 14:01:55',NULL),(10377,750,1,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10378,750,2,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10379,750,4,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10380,750,5,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10381,750,6,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10382,750,7,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10383,750,8,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10384,750,9,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10385,750,10,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10386,750,11,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10387,750,14,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10388,750,15,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10389,750,16,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10390,750,17,2,NULL,'2023-12-07 14:02:27','2023-12-07 14:02:27',NULL),(10391,751,1,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10392,751,2,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10393,751,4,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10394,751,5,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10395,751,6,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10396,751,7,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10397,751,8,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10398,751,9,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10399,751,10,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10400,751,11,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10401,751,14,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10402,751,15,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10403,751,16,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10404,751,17,1,NULL,'2023-12-07 14:03:11','2023-12-07 14:03:11',NULL),(10405,752,1,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10406,752,2,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10407,752,4,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10408,752,5,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10409,752,6,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10410,752,7,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10411,752,8,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10412,752,9,1,NULL,'2023-12-07 14:04:17','2024-04-19 16:46:56','2024-04-19 16:46:56'),(10413,752,10,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10414,752,11,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10415,752,14,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10416,752,15,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10417,752,16,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10418,752,17,1,NULL,'2023-12-07 14:04:17','2023-12-07 14:04:17',NULL),(10419,753,1,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10420,753,2,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10421,753,4,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10422,753,5,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10423,753,6,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10424,753,7,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10425,753,8,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10426,753,9,1,NULL,'2023-12-07 14:06:12','2024-04-01 14:16:21','2024-04-01 14:16:21'),(10427,753,10,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10428,753,11,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10429,753,14,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10430,753,15,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10431,753,16,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10432,753,17,1,NULL,'2023-12-07 14:06:12','2023-12-07 14:06:12',NULL),(10433,754,1,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10434,754,2,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10435,754,4,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10436,754,5,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10437,754,6,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10438,754,7,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10439,754,8,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10440,754,9,1,NULL,'2023-12-07 14:10:37','2024-04-01 14:37:35','2024-04-01 14:37:35'),(10441,754,10,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10442,754,11,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10443,754,14,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10444,754,15,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10445,754,16,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10446,754,17,1,NULL,'2023-12-07 14:10:37','2023-12-07 14:10:37',NULL),(10447,755,1,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10448,755,2,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10449,755,4,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10450,755,5,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10451,755,6,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10452,755,7,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10453,755,8,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10454,755,9,1,NULL,'2023-12-07 14:11:27','2024-04-19 12:58:21','2024-04-19 12:58:21'),(10455,755,10,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10456,755,11,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10457,755,14,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10458,755,15,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10459,755,16,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10460,755,17,1,NULL,'2023-12-07 14:11:27','2023-12-07 14:11:27',NULL),(10461,756,1,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10462,756,2,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10463,756,4,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10464,756,5,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10465,756,6,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10466,756,7,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10467,756,8,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10468,756,9,3,NULL,'2023-12-07 14:13:12','2024-04-01 11:53:56','2024-04-01 11:53:56'),(10469,756,10,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10470,756,11,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10471,756,14,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10472,756,15,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10473,756,16,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10474,756,17,3,NULL,'2023-12-07 14:13:12','2023-12-07 14:13:12',NULL),(10475,757,1,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10476,757,2,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10477,757,4,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10478,757,5,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10479,757,6,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10480,757,7,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10481,757,8,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10482,757,9,1,NULL,'2023-12-07 14:13:14','2024-03-22 12:19:54','2024-03-22 12:19:54'),(10483,757,10,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10484,757,11,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10485,757,14,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10486,757,15,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10487,757,16,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10488,757,17,1,NULL,'2023-12-07 14:13:14','2023-12-07 14:13:14',NULL),(10489,758,1,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10490,758,2,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10491,758,4,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10492,758,5,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10493,758,6,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10494,758,7,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10495,758,8,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10496,758,9,1,NULL,'2023-12-07 14:16:07','2024-04-03 14:18:05','2024-04-03 14:18:05'),(10497,758,10,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10498,758,11,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10499,758,14,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10500,758,15,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10501,758,16,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10502,758,17,1,NULL,'2023-12-07 14:16:07','2023-12-07 14:16:07',NULL),(10503,759,1,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10504,759,2,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10505,759,4,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10506,759,5,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10507,759,6,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10508,759,7,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10509,759,8,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10510,759,9,1,NULL,'2023-12-07 14:17:19','2024-03-19 11:41:40','2024-03-19 11:41:40'),(10511,759,10,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10512,759,11,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10513,759,14,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10514,759,15,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10515,759,16,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10516,759,17,1,NULL,'2023-12-07 14:17:19','2023-12-07 14:17:19',NULL),(10517,760,1,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10518,760,2,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10519,760,4,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10520,760,5,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10521,760,6,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10522,760,7,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10523,760,8,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10524,760,9,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10525,760,10,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10526,760,11,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10527,760,14,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10528,760,15,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10529,760,16,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10530,760,17,1,NULL,'2023-12-07 14:18:13','2023-12-07 14:18:13',NULL),(10531,761,1,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10532,761,2,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10533,761,4,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10534,761,5,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10535,761,6,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10536,761,7,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10537,761,8,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10538,761,9,1,NULL,'2023-12-07 14:21:32','2024-03-19 13:11:29','2024-03-19 13:11:29'),(10539,761,10,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10540,761,11,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10541,761,14,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10542,761,15,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10543,761,16,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10544,761,17,1,NULL,'2023-12-07 14:21:32','2023-12-07 14:21:32',NULL),(10545,762,1,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10546,762,2,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10547,762,4,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10548,762,5,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10549,762,6,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10550,762,7,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10551,762,8,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10552,762,9,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10553,762,10,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10554,762,11,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10555,762,14,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10556,762,15,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10557,762,16,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10558,762,17,1,NULL,'2023-12-07 14:23:08','2023-12-07 14:23:08',NULL),(10559,763,1,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10560,763,2,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10561,763,4,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10562,763,5,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10563,763,6,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10564,763,7,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10565,763,8,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10566,763,9,2,NULL,'2023-12-07 14:28:26','2024-03-21 15:35:06','2024-03-21 15:35:06'),(10567,763,10,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10568,763,11,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10569,763,14,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10570,763,15,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10571,763,16,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10572,763,17,2,NULL,'2023-12-07 14:28:26','2023-12-07 14:28:26',NULL),(10573,764,1,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10574,764,2,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10575,764,4,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10576,764,5,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10577,764,6,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10578,764,7,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10579,764,8,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10580,764,9,1,NULL,'2023-12-07 14:29:49','2024-04-19 16:17:48','2024-04-19 16:17:48'),(10581,764,10,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10582,764,11,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10583,764,14,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10584,764,15,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10585,764,16,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10586,764,17,1,NULL,'2023-12-07 14:29:49','2023-12-07 14:29:49',NULL),(10587,765,1,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10588,765,2,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10589,765,4,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10590,765,5,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10591,765,6,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10592,765,7,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10593,765,8,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10594,765,9,2,NULL,'2023-12-07 14:30:01','2024-04-08 13:29:53','2024-04-08 13:29:53'),(10595,765,10,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10596,765,11,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10597,765,14,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10598,765,15,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10599,765,16,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10600,765,17,2,NULL,'2023-12-07 14:30:01','2023-12-07 14:30:01',NULL),(10601,766,1,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10602,766,2,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10603,766,4,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10604,766,5,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10605,766,6,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10606,766,7,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10607,766,8,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10608,766,9,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10609,766,10,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10610,766,11,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10611,766,14,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10612,766,15,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10613,766,16,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10614,766,17,1,NULL,'2023-12-07 14:34:54','2023-12-07 14:34:54',NULL),(10615,767,1,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10616,767,2,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10617,767,4,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10618,767,5,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10619,767,6,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10620,767,7,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10621,767,8,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10622,767,9,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10623,767,10,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10624,767,11,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10625,767,14,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10626,767,15,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10627,767,16,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10628,767,17,1,NULL,'2023-12-07 14:37:04','2023-12-07 14:37:04',NULL),(10629,768,1,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10630,768,2,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10631,768,4,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10632,768,5,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10633,768,6,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10634,768,7,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10635,768,8,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10636,768,9,2,NULL,'2023-12-07 14:45:26','2024-04-08 15:29:40','2024-04-08 15:29:40'),(10637,768,10,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10638,768,11,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10639,768,14,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10640,768,15,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10641,768,16,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10642,768,17,2,NULL,'2023-12-07 14:45:26','2023-12-07 14:45:26',NULL),(10643,769,1,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10644,769,2,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10645,769,4,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10646,769,5,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10647,769,6,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10648,769,7,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10649,769,8,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10650,769,9,1,NULL,'2023-12-07 14:52:39','2024-03-19 12:21:58','2024-03-19 12:21:58'),(10651,769,10,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10652,769,11,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10653,769,14,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10654,769,15,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10655,769,16,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10656,769,17,1,NULL,'2023-12-07 14:52:39','2023-12-07 14:52:39',NULL),(10657,770,1,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10658,770,2,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10659,770,4,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10660,770,5,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10661,770,6,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10662,770,7,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10663,770,8,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10664,770,9,1,NULL,'2023-12-07 14:54:06','2024-04-19 16:42:45','2024-04-19 16:42:45'),(10665,770,10,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10666,770,11,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10667,770,14,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10668,770,15,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10669,770,16,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10670,770,17,1,NULL,'2023-12-07 14:54:06','2023-12-07 14:54:06',NULL),(10671,771,1,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10672,771,2,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10673,771,4,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10674,771,5,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10675,771,6,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10676,771,7,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10677,771,8,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10678,771,9,2,NULL,'2023-12-07 14:55:28','2024-04-08 22:25:23','2024-04-08 22:25:23'),(10679,771,10,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10680,771,11,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10681,771,14,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10682,771,15,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10683,771,16,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10684,771,17,2,NULL,'2023-12-07 14:55:28','2023-12-07 14:55:28',NULL),(10685,772,1,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10686,772,2,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10687,772,4,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10688,772,5,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10689,772,6,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10690,772,7,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10691,772,8,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10692,772,9,1,NULL,'2023-12-07 15:00:55','2024-04-01 13:52:35','2024-04-01 13:52:35'),(10693,772,10,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10694,772,11,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10695,772,14,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10696,772,15,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10697,772,16,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10698,772,17,1,NULL,'2023-12-07 15:00:55','2023-12-07 15:00:55',NULL),(10699,773,1,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10700,773,2,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10701,773,4,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10702,773,5,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10703,773,6,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10704,773,7,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10705,773,8,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10706,773,9,3,NULL,'2023-12-07 15:07:19','2024-04-08 14:22:45','2024-04-08 14:22:45'),(10707,773,10,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10708,773,11,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10709,773,14,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10710,773,15,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10711,773,16,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10712,773,17,3,NULL,'2023-12-07 15:07:19','2023-12-07 15:07:19',NULL),(10713,774,2,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10714,774,3,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10715,774,13,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10716,774,19,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10717,774,5,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10718,774,6,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10719,774,7,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10720,774,10,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10721,774,11,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10722,774,17,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10723,774,18,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10724,774,16,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10725,774,21,4,NULL,'2023-12-07 15:14:06','2023-12-07 15:14:06',NULL),(10726,775,1,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10727,775,2,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10728,775,4,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10729,775,5,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10730,775,6,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10731,775,7,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10732,775,8,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10733,775,9,2,NULL,'2023-12-07 15:20:56','2024-04-08 17:55:14','2024-04-08 17:55:14'),(10734,775,10,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10735,775,11,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10736,775,14,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10737,775,15,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10738,775,16,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10739,775,17,2,NULL,'2023-12-07 15:20:56','2023-12-07 15:20:56',NULL),(10740,776,1,1,NULL,'2023-12-08 08:11:22','2023-12-08 08:11:22',NULL),(10741,776,2,1,NULL,'2023-12-08 08:11:22','2023-12-08 08:11:22',NULL),(10742,776,4,1,NULL,'2023-12-08 08:11:22','2023-12-08 08:11:22',NULL),(10743,776,5,1,NULL,'2023-12-08 08:11:22','2023-12-08 08:11:22',NULL),(10744,776,6,1,NULL,'2023-12-08 08:11:22','2023-12-08 08:11:22',NULL),(10745,776,7,1,NULL,'2023-12-08 08:11:22','2023-12-08 08:11:22',NULL),(10746,776,8,1,NULL,'2023-12-08 08:11:22','2023-12-08 08:11:22',NULL),(10747,776,9,1,NULL,'2023-12-08 08:11:23','2024-03-19 11:53:47','2024-03-19 11:53:47'),(10748,776,10,1,NULL,'2023-12-08 08:11:23','2023-12-08 08:11:23',NULL),(10749,776,11,1,NULL,'2023-12-08 08:11:23','2023-12-08 08:11:23',NULL),(10750,776,14,1,NULL,'2023-12-08 08:11:23','2023-12-08 08:11:23',NULL),(10751,776,15,1,NULL,'2023-12-08 08:11:23','2023-12-08 08:11:23',NULL),(10752,776,16,1,NULL,'2023-12-08 08:11:23','2023-12-08 08:11:23',NULL),(10753,776,17,1,NULL,'2023-12-08 08:11:23','2023-12-08 08:11:23',NULL),(10754,777,1,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10755,777,2,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10756,777,4,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10757,777,5,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10758,777,6,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10759,777,7,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10760,777,8,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10761,777,9,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10762,777,10,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10763,777,11,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10764,777,14,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10765,777,15,1,NULL,'2023-12-08 08:23:09','2023-12-08 08:23:09',NULL),(10766,777,16,1,NULL,'2023-12-08 08:23:10','2023-12-08 08:23:10',NULL),(10767,777,17,1,NULL,'2023-12-08 08:23:10','2023-12-08 08:23:10',NULL),(10768,778,38,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10769,778,39,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10770,778,40,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10771,778,41,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10772,778,42,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10773,778,43,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10774,778,44,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10775,778,46,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10776,778,47,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10777,778,48,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10778,778,49,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10779,778,50,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10780,778,51,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10781,778,52,3,NULL,'2023-12-08 08:23:57','2023-12-08 08:23:57',NULL),(10782,779,1,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10783,779,2,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10784,779,4,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10785,779,5,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10786,779,6,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10787,779,7,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10788,779,8,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10789,779,9,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10790,779,10,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10791,779,11,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10792,779,14,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10793,779,15,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10794,779,16,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10795,779,17,1,NULL,'2023-12-08 08:29:07','2023-12-08 08:29:07',NULL),(10796,780,1,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10797,780,2,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10798,780,4,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10799,780,5,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10800,780,6,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10801,780,7,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10802,780,8,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10803,780,9,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10804,780,10,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10805,780,11,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10806,780,14,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10807,780,15,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10808,780,16,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10809,780,17,1,NULL,'2023-12-08 08:37:05','2023-12-08 08:37:05',NULL),(10810,781,1,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10811,781,2,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10812,781,4,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10813,781,5,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10814,781,6,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10815,781,7,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10816,781,8,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10817,781,9,1,NULL,'2023-12-08 08:37:20','2024-04-01 14:45:30','2024-04-01 14:45:30'),(10818,781,10,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10819,781,11,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10820,781,14,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10821,781,15,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10822,781,16,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10823,781,17,1,NULL,'2023-12-08 08:37:20','2023-12-08 08:37:20',NULL),(10824,782,1,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10825,782,2,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10826,782,4,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10827,782,5,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10828,782,6,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10829,782,7,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10830,782,8,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10831,782,9,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10832,782,10,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10833,782,11,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10834,782,14,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10835,782,15,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10836,782,16,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10837,782,17,1,NULL,'2023-12-08 08:40:44','2023-12-08 08:40:44',NULL),(10838,783,1,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10839,783,2,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10840,783,4,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10841,783,5,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10842,783,6,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10843,783,7,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10844,783,8,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10845,783,9,1,NULL,'2023-12-08 08:41:08','2024-03-22 14:08:59','2024-03-22 14:08:59'),(10846,783,10,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10847,783,11,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10848,783,14,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10849,783,15,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10850,783,16,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10851,783,17,1,NULL,'2023-12-08 08:41:08','2023-12-08 08:41:08',NULL),(10852,784,1,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10853,784,2,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10854,784,4,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10855,784,5,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10856,784,6,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10857,784,7,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10858,784,8,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10859,784,9,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10860,784,10,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10861,784,11,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10862,784,14,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10863,784,15,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10864,784,16,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10865,784,17,1,NULL,'2023-12-08 08:43:48','2023-12-08 08:43:48',NULL),(10866,785,1,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10867,785,2,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10868,785,4,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10869,785,5,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10870,785,6,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10871,785,7,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10872,785,8,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10873,785,9,1,NULL,'2023-12-08 08:44:49','2024-04-03 14:18:37','2024-04-03 14:18:37'),(10874,785,10,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10875,785,11,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10876,785,14,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10877,785,15,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10878,785,16,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10879,785,17,1,NULL,'2023-12-08 08:44:49','2023-12-08 08:44:49',NULL),(10880,786,1,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10881,786,2,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10882,786,4,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10883,786,5,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10884,786,6,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10885,786,7,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10886,786,8,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10887,786,9,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10888,786,10,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10889,786,11,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10890,786,14,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10891,786,15,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10892,786,16,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10893,786,17,1,NULL,'2023-12-08 08:48:44','2023-12-08 08:48:44',NULL),(10894,787,1,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10895,787,2,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10896,787,4,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10897,787,5,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10898,787,6,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10899,787,7,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10900,787,8,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10901,787,9,1,NULL,'2023-12-08 08:50:07','2024-04-03 14:19:06','2024-04-03 14:19:06'),(10902,787,10,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10903,787,11,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10904,787,14,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10905,787,15,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10906,787,16,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10907,787,17,1,NULL,'2023-12-08 08:50:07','2023-12-08 08:50:07',NULL),(10908,788,1,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10909,788,2,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10910,788,4,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10911,788,5,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10912,788,6,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10913,788,7,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10914,788,8,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10915,788,9,1,NULL,'2023-12-08 08:50:22','2024-03-22 12:57:23','2024-03-22 12:57:23'),(10916,788,10,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10917,788,11,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10918,788,14,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10919,788,15,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10920,788,16,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10921,788,17,1,NULL,'2023-12-08 08:50:22','2023-12-08 08:50:22',NULL),(10922,789,1,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10923,789,2,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10924,789,4,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10925,789,5,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10926,789,6,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10927,789,7,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10928,789,8,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10929,789,9,1,NULL,'2023-12-08 08:52:03','2024-04-01 13:55:57','2024-04-01 13:55:57'),(10930,789,10,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10931,789,11,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10932,789,14,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10933,789,15,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10934,789,16,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10935,789,17,1,NULL,'2023-12-08 08:52:03','2023-12-08 08:52:03',NULL),(10936,790,1,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10937,790,2,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10938,790,4,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10939,790,5,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10940,790,6,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10941,790,7,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10942,790,8,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10943,790,9,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10944,790,10,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10945,790,11,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10946,790,14,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10947,790,15,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10948,790,16,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10949,790,17,1,NULL,'2023-12-08 08:55:19','2023-12-08 08:55:19',NULL),(10950,791,1,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10951,791,2,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10952,791,4,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10953,791,5,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10954,791,6,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10955,791,7,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10956,791,8,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10957,791,9,1,NULL,'2023-12-08 08:56:14','2024-04-01 14:34:55','2024-04-01 14:34:55'),(10958,791,10,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10959,791,11,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10960,791,14,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10961,791,15,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10962,791,16,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10963,791,17,1,NULL,'2023-12-08 08:56:14','2023-12-08 08:56:14',NULL),(10964,792,1,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10965,792,2,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10966,792,4,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10967,792,5,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10968,792,6,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10969,792,7,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10970,792,8,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10971,792,9,1,NULL,'2023-12-08 08:56:39','2024-04-03 14:46:33','2024-04-03 14:46:33'),(10972,792,10,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10973,792,11,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10974,792,14,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10975,792,15,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10976,792,16,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10977,792,17,1,NULL,'2023-12-08 08:56:39','2023-12-08 08:56:39',NULL),(10978,793,1,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10979,793,2,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10980,793,4,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10981,793,5,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10982,793,6,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10983,793,7,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10984,793,8,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10985,793,9,1,NULL,'2023-12-08 08:57:56','2024-03-19 14:04:50','2024-03-19 14:04:50'),(10986,793,10,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10987,793,11,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10988,793,14,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10989,793,15,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10990,793,16,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10991,793,17,1,NULL,'2023-12-08 08:57:56','2023-12-08 08:57:56',NULL),(10992,794,1,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(10993,794,2,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(10994,794,4,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(10995,794,5,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(10996,794,6,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(10997,794,7,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(10998,794,8,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(10999,794,9,1,NULL,'2023-12-08 09:00:32','2024-04-19 14:36:17','2024-04-19 14:36:17'),(11000,794,10,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(11001,794,11,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(11002,794,14,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(11003,794,15,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(11004,794,16,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(11005,794,17,1,NULL,'2023-12-08 09:00:32','2023-12-08 09:00:32',NULL),(11006,795,1,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11007,795,2,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11008,795,4,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11009,795,5,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11010,795,6,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11011,795,7,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11012,795,8,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11013,795,9,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11014,795,10,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11015,795,11,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11016,795,14,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11017,795,15,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11018,795,16,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11019,795,17,1,NULL,'2023-12-08 09:05:31','2023-12-08 09:05:31',NULL),(11020,796,1,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11021,796,2,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11022,796,4,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11023,796,5,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11024,796,6,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11025,796,7,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11026,796,8,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11027,796,9,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11028,796,10,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11029,796,11,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11030,796,14,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11031,796,15,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11032,796,16,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11033,796,17,1,NULL,'2023-12-08 09:05:49','2023-12-08 09:05:49',NULL),(11034,797,1,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11035,797,2,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11036,797,4,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11037,797,5,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11038,797,6,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11039,797,7,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11040,797,8,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11041,797,9,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11042,797,10,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11043,797,11,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11044,797,14,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11045,797,15,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11046,797,16,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11047,797,17,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11048,798,1,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11049,798,2,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11050,798,4,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11051,798,5,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11052,798,6,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11053,798,7,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11054,798,8,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11055,798,9,1,NULL,'2023-12-08 09:06:35','2024-04-01 14:51:49','2024-04-01 14:51:49'),(11056,798,10,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11057,798,11,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11058,798,14,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11059,798,15,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11060,798,16,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11061,798,17,1,NULL,'2023-12-08 09:06:35','2023-12-08 09:06:35',NULL),(11062,799,1,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11063,799,2,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11064,799,4,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11065,799,5,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11066,799,6,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11067,799,7,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11068,799,8,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11069,799,9,1,NULL,'2023-12-08 09:11:54','2024-04-03 13:18:51','2024-04-03 13:18:51'),(11070,799,10,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11071,799,11,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11072,799,14,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11073,799,15,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11074,799,16,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11075,799,17,1,NULL,'2023-12-08 09:11:54','2023-12-08 09:11:54',NULL),(11076,800,1,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11077,800,2,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11078,800,4,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11079,800,5,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11080,800,6,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11081,800,7,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11082,800,8,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11083,800,9,1,NULL,'2023-12-08 09:14:42','2024-04-19 13:47:44','2024-04-19 13:47:44'),(11084,800,10,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11085,800,11,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11086,800,14,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11087,800,15,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11088,800,16,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11089,800,17,1,NULL,'2023-12-08 09:14:42','2023-12-08 09:14:42',NULL),(11090,801,1,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11091,801,2,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11092,801,4,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11093,801,5,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11094,801,6,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11095,801,7,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11096,801,8,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11097,801,9,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11098,801,10,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11099,801,11,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11100,801,14,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11101,801,15,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11102,801,16,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11103,801,17,1,NULL,'2023-12-08 09:15:16','2023-12-08 09:15:16',NULL),(11104,802,1,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11105,802,2,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11106,802,4,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11107,802,5,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11108,802,6,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11109,802,7,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11110,802,8,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11111,802,9,1,NULL,'2023-12-08 09:16:23','2024-04-19 13:36:45','2024-04-19 13:36:45'),(11112,802,10,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11113,802,11,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11114,802,14,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11115,802,15,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11116,802,16,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11117,802,17,1,NULL,'2023-12-08 09:16:23','2023-12-08 09:16:23',NULL),(11118,803,1,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11119,803,2,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11120,803,4,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11121,803,5,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11122,803,6,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11123,803,7,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11124,803,8,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11125,803,9,1,NULL,'2023-12-08 09:17:16','2024-04-19 16:36:08','2024-04-19 16:36:08'),(11126,803,10,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11127,803,11,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11128,803,14,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11129,803,15,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11130,803,16,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11131,803,17,1,NULL,'2023-12-08 09:17:16','2023-12-08 09:17:16',NULL),(11132,804,1,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11133,804,2,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11134,804,4,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11135,804,5,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11136,804,6,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11137,804,7,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11138,804,8,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11139,804,9,1,NULL,'2023-12-08 09:24:05','2024-03-19 12:06:28','2024-03-19 12:06:28'),(11140,804,10,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11141,804,11,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11142,804,14,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11143,804,15,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11144,804,16,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11145,804,17,1,NULL,'2023-12-08 09:24:05','2023-12-08 09:24:05',NULL),(11146,805,1,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11147,805,2,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11148,805,4,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11149,805,5,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11150,805,6,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11151,805,7,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11152,805,8,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11153,805,9,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11154,805,10,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11155,805,11,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11156,805,14,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11157,805,15,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11158,805,16,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11159,805,17,1,NULL,'2023-12-08 09:24:27','2023-12-08 09:24:27',NULL),(11160,806,1,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11161,806,2,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11162,806,4,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11163,806,5,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11164,806,6,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11165,806,7,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11166,806,8,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11167,806,9,1,NULL,'2023-12-08 09:25:50','2024-04-19 15:39:54','2024-04-19 15:39:54'),(11168,806,10,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11169,806,11,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11170,806,14,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11171,806,15,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11172,806,16,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11173,806,17,1,NULL,'2023-12-08 09:25:50','2023-12-08 09:25:50',NULL),(11174,807,1,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11175,807,2,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11176,807,4,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11177,807,5,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11178,807,6,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11179,807,7,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11180,807,8,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11181,807,9,1,NULL,'2023-12-08 09:32:29','2024-04-01 13:51:07','2024-04-01 13:51:07'),(11182,807,10,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11183,807,11,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11184,807,14,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11185,807,15,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11186,807,16,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11187,807,17,1,NULL,'2023-12-08 09:32:29','2023-12-08 09:32:29',NULL),(11188,808,1,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11189,808,2,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11190,808,4,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11191,808,5,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11192,808,6,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11193,808,7,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11194,808,8,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11195,808,9,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11196,808,10,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11197,808,11,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11198,808,14,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11199,808,15,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11200,808,16,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11201,808,17,1,NULL,'2023-12-08 09:36:17','2023-12-08 09:36:17',NULL),(11202,809,1,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11203,809,2,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11204,809,4,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11205,809,5,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11206,809,6,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11207,809,7,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11208,809,8,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11209,809,9,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11210,809,10,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11211,809,11,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11212,809,14,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11213,809,15,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11214,809,16,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11215,809,17,1,NULL,'2023-12-08 09:37:41','2023-12-08 09:37:41',NULL),(11216,810,1,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11217,810,2,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11218,810,4,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11219,810,5,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11220,810,6,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11221,810,7,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11222,810,8,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11223,810,9,1,NULL,'2023-12-08 09:37:43','2024-03-19 12:03:33','2024-03-19 12:03:33'),(11224,810,10,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11225,810,11,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11226,810,14,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11227,810,15,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11228,810,16,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11229,810,17,1,NULL,'2023-12-08 09:37:43','2023-12-08 09:37:43',NULL),(11230,811,1,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11231,811,2,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11232,811,4,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11233,811,5,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11234,811,6,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11235,811,7,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11236,811,8,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11237,811,9,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11238,811,10,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11239,811,11,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11240,811,14,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11241,811,15,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11242,811,16,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11243,811,17,1,NULL,'2023-12-08 09:38:36','2023-12-08 09:38:36',NULL),(11244,812,1,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11245,812,2,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11246,812,4,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11247,812,5,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11248,812,6,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11249,812,7,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11250,812,8,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11251,812,9,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11252,812,10,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11253,812,11,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11254,812,14,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11255,812,15,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11256,812,16,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11257,812,17,2,NULL,'2023-12-08 09:41:05','2023-12-08 09:41:05',NULL),(11258,813,1,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11259,813,2,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11260,813,4,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11261,813,5,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11262,813,6,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11263,813,7,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11264,813,8,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11265,813,9,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11266,813,10,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11267,813,11,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11268,813,14,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11269,813,15,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11270,813,16,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11271,813,17,1,NULL,'2023-12-08 09:48:55','2023-12-08 09:48:55',NULL),(11272,814,1,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11273,814,2,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11274,814,4,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11275,814,5,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11276,814,6,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11277,814,7,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11278,814,8,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11279,814,9,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11280,814,10,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11281,814,11,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11282,814,14,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11283,814,15,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11284,814,16,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11285,814,17,1,NULL,'2023-12-08 09:55:58','2023-12-08 09:55:58',NULL),(11286,815,1,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11287,815,2,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11288,815,4,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11289,815,5,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11290,815,6,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11291,815,7,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11292,815,8,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11293,815,9,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11294,815,10,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11295,815,11,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11296,815,14,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11297,815,15,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11298,815,16,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11299,815,17,1,NULL,'2023-12-08 09:56:50','2023-12-08 09:56:50',NULL),(11300,816,1,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11301,816,2,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11302,816,4,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11303,816,5,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11304,816,6,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11305,816,7,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11306,816,8,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11307,816,9,1,NULL,'2023-12-08 10:00:00','2024-04-03 14:45:59','2024-04-03 14:45:59'),(11308,816,10,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11309,816,11,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11310,816,14,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11311,816,15,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11312,816,16,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11313,816,17,1,NULL,'2023-12-08 10:00:00','2023-12-08 10:00:00',NULL),(11314,817,1,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11315,817,2,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11316,817,4,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11317,817,5,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11318,817,6,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11319,817,7,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11320,817,8,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11321,817,9,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11322,817,10,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11323,817,11,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11324,817,14,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11325,817,15,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11326,817,16,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11327,817,17,1,NULL,'2023-12-08 10:03:40','2023-12-08 10:03:40',NULL),(11328,818,1,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11329,818,2,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11330,818,4,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11331,818,5,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11332,818,6,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11333,818,7,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11334,818,8,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11335,818,9,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11336,818,10,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11337,818,11,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11338,818,14,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11339,818,15,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11340,818,16,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11341,818,17,1,NULL,'2023-12-08 10:04:22','2023-12-08 10:04:22',NULL),(11342,819,1,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11343,819,2,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11344,819,4,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11345,819,5,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11346,819,6,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11347,819,7,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11348,819,8,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11349,819,9,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11350,819,10,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11351,819,11,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11352,819,14,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11353,819,15,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11354,819,16,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11355,819,17,1,NULL,'2023-12-08 10:10:12','2023-12-08 10:10:12',NULL),(11356,820,2,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11357,820,3,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11358,820,13,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11359,820,19,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11360,820,5,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11361,820,6,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11362,820,7,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11363,820,10,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11364,820,11,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11365,820,17,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11366,820,12,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11367,820,16,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11368,820,20,5,NULL,'2023-12-08 10:10:55','2023-12-08 10:10:55',NULL),(11369,821,1,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11370,821,2,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11371,821,4,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11372,821,5,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11373,821,6,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11374,821,7,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11375,821,8,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11376,821,9,1,NULL,'2023-12-08 10:19:09','2024-04-19 14:40:10','2024-04-19 14:40:10'),(11377,821,10,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11378,821,11,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11379,821,14,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11380,821,15,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11381,821,16,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11382,821,17,1,NULL,'2023-12-08 10:19:09','2023-12-08 10:19:09',NULL),(11383,822,1,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11384,822,2,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11385,822,4,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11386,822,5,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11387,822,6,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11388,822,7,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11389,822,8,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11390,822,9,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11391,822,10,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11392,822,11,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11393,822,14,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11394,822,15,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11395,822,16,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11396,822,17,1,NULL,'2023-12-08 10:27:09','2023-12-08 10:27:09',NULL),(11397,823,1,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11398,823,2,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11399,823,4,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11400,823,5,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11401,823,6,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11402,823,7,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11403,823,8,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11404,823,9,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11405,823,10,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11406,823,11,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11407,823,14,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11408,823,15,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11409,823,16,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11410,823,17,1,NULL,'2023-12-08 10:27:34','2023-12-08 10:27:34',NULL),(11411,824,1,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11412,824,2,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11413,824,4,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11414,824,5,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11415,824,6,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11416,824,7,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11417,824,8,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11418,824,9,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11419,824,10,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11420,824,11,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11421,824,14,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11422,824,15,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11423,824,16,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11424,824,17,1,NULL,'2023-12-08 10:31:43','2023-12-08 10:31:43',NULL),(11425,825,1,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11426,825,2,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11427,825,4,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11428,825,5,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11429,825,6,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11430,825,7,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11431,825,8,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11432,825,9,1,NULL,'2023-12-08 10:36:09','2024-04-19 13:48:45','2024-04-19 13:48:45'),(11433,825,10,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11434,825,11,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11435,825,14,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11436,825,15,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11437,825,16,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11438,825,17,1,NULL,'2023-12-08 10:36:09','2023-12-08 10:36:09',NULL),(11439,826,2,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11440,826,3,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11441,826,13,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11442,826,19,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11443,826,5,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11444,826,6,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11445,826,7,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11446,826,9,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11447,826,10,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11448,826,11,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11449,826,17,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11450,826,12,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11451,826,16,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11452,826,57,5,NULL,'2023-12-08 10:36:19','2023-12-08 10:36:19',NULL),(11453,827,1,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11454,827,2,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11455,827,4,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11456,827,5,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11457,827,6,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11458,827,7,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11459,827,8,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11460,827,9,1,NULL,'2023-12-08 10:38:39','2024-04-03 13:16:35','2024-04-03 13:16:35'),(11461,827,10,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11462,827,11,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11463,827,14,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11464,827,15,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11465,827,16,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11466,827,17,1,NULL,'2023-12-08 10:38:39','2023-12-08 10:38:39',NULL),(11467,828,1,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11468,828,2,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11469,828,4,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11470,828,5,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11471,828,6,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11472,828,7,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11473,828,8,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11474,828,9,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11475,828,10,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11476,828,11,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11477,828,14,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11478,828,15,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11479,828,16,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11480,828,17,1,NULL,'2023-12-08 10:44:17','2023-12-08 10:44:17',NULL),(11481,829,1,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11482,829,2,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11483,829,4,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11484,829,5,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11485,829,6,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11486,829,7,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11487,829,8,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11488,829,9,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11489,829,10,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11490,829,11,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11491,829,14,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11492,829,15,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11493,829,16,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11494,829,17,1,NULL,'2023-12-08 10:50:14','2023-12-08 10:50:14',NULL),(11495,830,1,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11496,830,2,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11497,830,4,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11498,830,5,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11499,830,6,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11500,830,7,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11501,830,8,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11502,830,10,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11503,830,11,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11504,830,14,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11505,830,15,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11506,830,16,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11507,830,17,2,NULL,'2023-12-08 10:50:21','2023-12-08 10:50:21',NULL),(11508,831,1,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11509,831,2,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11510,831,4,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11511,831,5,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11512,831,6,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11513,831,7,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11514,831,8,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11515,831,10,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11516,831,11,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11517,831,14,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11518,831,15,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11519,831,16,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11520,831,17,2,NULL,'2023-12-08 10:51:31','2023-12-08 10:51:31',NULL),(11521,832,1,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11522,832,2,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11523,832,4,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11524,832,5,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11525,832,6,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11526,832,7,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11527,832,8,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11528,832,9,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11529,832,10,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11530,832,11,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11531,832,14,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11532,832,15,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11533,832,16,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11534,832,17,1,NULL,'2023-12-08 10:51:55','2023-12-08 10:51:55',NULL),(11535,833,2,4,NULL,'2023-12-08 11:00:36','2023-12-08 11:00:36',NULL),(11536,833,3,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11537,833,13,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11538,833,19,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11539,833,5,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11540,833,6,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11541,833,7,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11542,833,9,4,NULL,'2023-12-08 11:00:37','2024-04-09 18:34:33','2024-04-09 18:34:33'),(11543,833,10,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11544,833,11,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11545,833,17,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11546,833,18,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11547,833,16,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11548,833,21,4,NULL,'2023-12-08 11:00:37','2023-12-08 11:00:37',NULL),(11549,834,2,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11550,834,3,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11551,834,13,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11552,834,19,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11553,834,5,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11554,834,6,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11555,834,7,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11556,834,9,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11557,834,10,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11558,834,11,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11559,834,17,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11560,834,12,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11561,834,16,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11562,834,57,5,NULL,'2023-12-08 11:02:18','2023-12-08 11:02:18',NULL),(11563,835,2,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11564,835,3,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11565,835,13,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11566,835,19,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11567,835,5,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11568,835,6,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11569,835,7,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11570,835,9,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11571,835,10,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11572,835,11,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11573,835,17,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11574,835,12,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11575,835,16,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11576,835,57,5,NULL,'2023-12-08 11:05:46','2023-12-08 11:05:46',NULL),(11577,836,1,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11578,836,2,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11579,836,4,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11580,836,5,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11581,836,6,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11582,836,7,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11583,836,8,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11584,836,9,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11585,836,10,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11586,836,11,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11587,836,14,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11588,836,15,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11589,836,16,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11590,836,17,1,NULL,'2023-12-08 11:06:22','2023-12-08 11:06:22',NULL),(11591,837,1,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11592,837,2,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11593,837,4,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11594,837,5,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11595,837,6,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11596,837,7,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11597,837,8,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11598,837,9,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11599,837,10,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11600,837,11,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11601,837,14,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11602,837,15,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11603,837,16,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11604,837,17,1,NULL,'2023-12-08 11:09:53','2023-12-08 11:09:53',NULL),(11605,838,1,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11606,838,2,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11607,838,4,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11608,838,5,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11609,838,6,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11610,838,7,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11611,838,8,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11612,838,9,1,NULL,'2023-12-08 11:16:46','2024-03-22 14:42:24','2024-03-22 14:42:24'),(11613,838,10,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11614,838,11,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11615,838,14,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11616,838,15,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11617,838,16,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11618,838,17,1,NULL,'2023-12-08 11:16:46','2023-12-08 11:16:46',NULL),(11619,839,1,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11620,839,2,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11621,839,4,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11622,839,5,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11623,839,6,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11624,839,7,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11625,839,8,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11626,839,10,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11627,839,11,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11628,839,14,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11629,839,15,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11630,839,16,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11631,839,17,1,NULL,'2023-12-08 11:22:42','2023-12-08 11:22:42',NULL),(11632,840,1,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11633,840,2,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11634,840,4,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11635,840,5,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11636,840,6,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11637,840,7,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11638,840,8,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11639,840,9,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11640,840,10,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11641,840,11,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11642,840,14,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11643,840,15,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11644,840,16,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11645,840,17,1,NULL,'2023-12-08 11:24:32','2023-12-08 11:24:32',NULL),(11646,841,1,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11647,841,2,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11648,841,4,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11649,841,5,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11650,841,6,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11651,841,7,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11652,841,8,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11653,841,9,2,NULL,'2023-12-08 11:26:53','2024-04-08 17:52:45','2024-04-08 17:52:45'),(11654,841,10,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11655,841,11,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11656,841,14,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11657,841,15,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11658,841,16,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11659,841,17,2,NULL,'2023-12-08 11:26:53','2023-12-08 11:26:53',NULL),(11660,842,2,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11661,842,3,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11662,842,13,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11663,842,19,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11664,842,5,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11665,842,6,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11666,842,7,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11667,842,9,5,NULL,'2023-12-08 11:30:41','2024-04-09 17:03:10','2024-04-09 17:03:10'),(11668,842,10,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11669,842,11,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11670,842,17,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11671,842,12,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11672,842,16,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11673,842,21,5,NULL,'2023-12-08 11:30:41','2023-12-08 11:30:41',NULL),(11674,843,1,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11675,843,2,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11676,843,4,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11677,843,5,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11678,843,6,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11679,843,7,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11680,843,8,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11681,843,9,3,NULL,'2023-12-08 11:34:36','2024-03-19 13:11:01','2024-03-19 13:11:01'),(11682,843,10,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11683,843,11,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11684,843,14,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11685,843,15,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11686,843,16,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11687,843,17,3,NULL,'2023-12-08 11:34:36','2023-12-08 11:34:36',NULL),(11688,844,2,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11689,844,3,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11690,844,13,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11691,844,19,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11692,844,5,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11693,844,6,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11694,844,7,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11695,844,10,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11696,844,11,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11697,844,17,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11698,844,18,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11699,844,16,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11700,844,21,4,NULL,'2023-12-08 11:35:08','2023-12-08 11:35:08',NULL),(11701,845,1,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11702,845,2,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11703,845,4,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11704,845,5,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11705,845,6,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11706,845,7,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11707,845,8,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11708,845,9,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11709,845,10,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11710,845,11,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11711,845,14,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11712,845,15,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11713,845,16,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11714,845,17,2,NULL,'2023-12-08 11:37:59','2023-12-08 11:37:59',NULL),(11715,846,1,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11716,846,2,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11717,846,4,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11718,846,5,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11719,846,6,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11720,846,7,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11721,846,8,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11722,846,9,1,NULL,'2023-12-08 11:45:39','2024-03-19 11:59:59','2024-03-19 11:59:59'),(11723,846,10,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11724,846,11,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11725,846,14,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11726,846,15,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11727,846,16,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11728,846,17,1,NULL,'2023-12-08 11:45:39','2023-12-08 11:45:39',NULL),(11729,847,1,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11730,847,2,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11731,847,4,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11732,847,5,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11733,847,6,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11734,847,7,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11735,847,8,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11736,847,9,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11737,847,10,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11738,847,11,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11739,847,14,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11740,847,15,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11741,847,16,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11742,847,17,3,NULL,'2023-12-08 11:48:36','2023-12-08 11:48:36',NULL),(11743,848,2,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11744,848,3,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11745,848,13,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11746,848,19,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11747,848,5,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11748,848,6,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11749,848,7,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11750,848,9,5,NULL,'2023-12-08 11:50:41','2024-04-09 17:05:45','2024-04-09 17:05:45'),(11751,848,10,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11752,848,11,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11753,848,17,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11754,848,12,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11755,848,16,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11756,848,21,5,NULL,'2023-12-08 11:50:41','2023-12-08 11:50:41',NULL),(11757,849,1,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11758,849,2,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11759,849,4,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11760,849,5,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11761,849,6,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11762,849,7,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11763,849,8,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11764,849,9,1,NULL,'2023-12-08 11:57:58','2024-04-01 14:26:32','2024-04-01 14:26:32'),(11765,849,10,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11766,849,11,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11767,849,14,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11768,849,15,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11769,849,16,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11770,849,17,1,NULL,'2023-12-08 11:57:58','2023-12-08 11:57:58',NULL),(11771,850,2,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11772,850,3,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11773,850,13,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11774,850,19,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11775,850,5,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11776,850,6,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11777,850,7,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11778,850,9,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11779,850,10,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11780,850,11,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11781,850,17,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11782,850,18,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11783,850,16,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11784,850,20,4,NULL,'2023-12-08 12:06:19','2023-12-08 12:06:19',NULL),(11785,851,1,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11786,851,2,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11787,851,4,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11788,851,5,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11789,851,6,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11790,851,7,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11791,851,8,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11792,851,9,1,NULL,'2023-12-08 12:06:36','2024-03-19 13:59:27','2024-03-19 13:59:27'),(11793,851,10,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11794,851,11,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11795,851,14,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11796,851,15,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11797,851,16,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11798,851,17,1,NULL,'2023-12-08 12:06:36','2023-12-08 12:06:36',NULL),(11799,852,1,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11800,852,2,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11801,852,4,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11802,852,5,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11803,852,6,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11804,852,7,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11805,852,8,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11806,852,9,1,NULL,'2023-12-08 13:01:32','2024-04-23 16:30:45','2024-04-23 16:30:45'),(11807,852,10,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11808,852,11,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11809,852,14,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11810,852,15,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11811,852,16,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11812,852,17,1,NULL,'2023-12-08 13:01:32','2023-12-08 13:01:32',NULL),(11813,853,1,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11814,853,2,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11815,853,4,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11816,853,5,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11817,853,6,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11818,853,7,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11819,853,8,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11820,853,9,2,NULL,'2023-12-08 13:13:50','2024-04-08 21:48:33','2024-04-08 21:48:33'),(11821,853,10,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11822,853,11,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11823,853,14,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11824,853,15,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11825,853,16,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11826,853,17,2,NULL,'2023-12-08 13:13:50','2023-12-08 13:13:50',NULL),(11827,854,1,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11828,854,2,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11829,854,4,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11830,854,5,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11831,854,6,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11832,854,7,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11833,854,8,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11834,854,9,3,NULL,'2023-12-08 13:21:17','2024-04-08 14:25:26','2024-04-08 14:25:26'),(11835,854,10,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11836,854,11,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11837,854,14,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11838,854,15,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11839,854,16,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11840,854,17,3,NULL,'2023-12-08 13:21:17','2023-12-08 13:21:17',NULL),(11841,855,1,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11842,855,2,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11843,855,4,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11844,855,5,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11845,855,6,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11846,855,7,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11847,855,8,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11848,855,9,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11849,855,10,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11850,855,11,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11851,855,14,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11852,855,15,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11853,855,16,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11854,855,17,1,NULL,'2023-12-08 13:24:03','2023-12-08 13:24:03',NULL),(11855,856,1,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11856,856,2,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11857,856,4,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11858,856,5,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11859,856,6,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11860,856,7,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11861,856,8,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11862,856,9,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11863,856,10,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11864,856,11,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11865,856,14,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11866,856,15,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11867,856,16,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11868,856,17,2,NULL,'2023-12-08 13:26:06','2023-12-08 13:26:06',NULL),(11869,857,1,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11870,857,2,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11871,857,4,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11872,857,5,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11873,857,6,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11874,857,7,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11875,857,8,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11876,857,9,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11877,857,10,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11878,857,11,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11879,857,14,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11880,857,15,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11881,857,16,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11882,857,17,1,NULL,'2023-12-08 13:30:27','2023-12-08 13:30:27',NULL),(11883,858,1,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11884,858,2,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11885,858,4,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11886,858,5,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11887,858,6,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11888,858,7,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11889,858,8,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11890,858,9,3,NULL,'2023-12-08 13:32:44','2024-03-20 15:09:52','2024-03-20 15:09:52'),(11891,858,10,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11892,858,11,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11893,858,14,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11894,858,15,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11895,858,16,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11896,858,17,3,NULL,'2023-12-08 13:32:44','2023-12-08 13:32:44',NULL),(11897,859,1,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11898,859,2,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11899,859,4,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11900,859,5,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11901,859,6,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11902,859,7,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11903,859,8,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11904,859,9,1,NULL,'2023-12-08 13:33:42','2024-04-19 16:36:49','2024-04-19 16:36:49'),(11905,859,10,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11906,859,11,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11907,859,14,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11908,859,15,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11909,859,16,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11910,859,17,1,NULL,'2023-12-08 13:33:42','2023-12-08 13:33:42',NULL),(11911,860,2,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11912,860,3,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11913,860,13,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11914,860,19,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11915,860,5,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11916,860,6,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11917,860,7,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11918,860,9,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11919,860,10,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11920,860,11,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11921,860,17,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11922,860,18,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11923,860,16,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11924,860,57,4,NULL,'2023-12-08 13:37:57','2023-12-08 13:37:57',NULL),(11925,861,2,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11926,861,3,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11927,861,13,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11928,861,19,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11929,861,5,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11930,861,6,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11931,861,7,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11932,861,10,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11933,861,11,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11934,861,17,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11935,861,12,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11936,861,16,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11937,861,57,5,NULL,'2023-12-08 13:39:01','2023-12-08 13:39:01',NULL),(11938,862,1,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11939,862,2,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11940,862,4,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11941,862,5,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11942,862,6,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11943,862,7,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11944,862,8,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11945,862,10,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11946,862,11,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11947,862,14,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11948,862,15,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11949,862,16,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11950,862,17,3,NULL,'2023-12-08 13:45:05','2023-12-08 13:45:05',NULL),(11951,863,1,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11952,863,2,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11953,863,4,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11954,863,5,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11955,863,6,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11956,863,7,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11957,863,8,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11958,863,9,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11959,863,10,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11960,863,11,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11961,863,14,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11962,863,15,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11963,863,16,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11964,863,17,1,NULL,'2023-12-08 13:59:17','2023-12-08 13:59:17',NULL),(11965,864,1,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11966,864,2,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11967,864,4,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11968,864,5,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11969,864,6,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11970,864,7,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11971,864,8,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11972,864,9,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11973,864,10,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11974,864,11,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11975,864,14,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11976,864,15,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11977,864,16,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11978,864,17,1,NULL,'2023-12-08 14:01:45','2023-12-08 14:01:45',NULL),(11979,865,1,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11980,865,2,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11981,865,4,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11982,865,5,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11983,865,6,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11984,865,7,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11985,865,8,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11986,865,9,1,NULL,'2023-12-08 14:04:26','2024-04-03 14:30:57','2024-04-03 14:30:57'),(11987,865,10,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11988,865,11,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11989,865,14,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11990,865,15,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11991,865,16,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11992,865,17,1,NULL,'2023-12-08 14:04:26','2023-12-08 14:04:26',NULL),(11993,866,1,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(11994,866,2,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(11995,866,4,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(11996,866,5,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(11997,866,6,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(11998,866,7,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(11999,866,8,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(12000,866,9,2,NULL,'2023-12-08 14:13:18','2024-04-08 18:21:30','2024-04-08 18:21:30'),(12001,866,10,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(12002,866,11,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(12003,866,14,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(12004,866,15,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(12005,866,16,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(12006,866,17,2,NULL,'2023-12-08 14:13:18','2023-12-08 14:13:18',NULL),(12007,867,1,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12008,867,2,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12009,867,4,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12010,867,5,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12011,867,6,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12012,867,7,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12013,867,8,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12014,867,9,1,NULL,'2023-12-08 14:15:14','2024-04-19 13:00:49','2024-04-19 13:00:49'),(12015,867,10,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12016,867,11,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12017,867,14,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12018,867,15,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12019,867,16,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12020,867,17,1,NULL,'2023-12-08 14:15:14','2023-12-08 14:15:14',NULL),(12021,868,1,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12022,868,2,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12023,868,4,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12024,868,5,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12025,868,6,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12026,868,7,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12027,868,8,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12028,868,9,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12029,868,10,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12030,868,11,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12031,868,14,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12032,868,15,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12033,868,16,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12034,868,17,1,NULL,'2023-12-08 14:17:41','2023-12-08 14:17:41',NULL),(12035,869,1,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12036,869,2,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12037,869,4,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12038,869,5,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12039,869,6,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12040,869,7,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12041,869,8,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12042,869,9,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12043,869,10,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12044,869,11,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12045,869,14,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12046,869,15,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12047,869,16,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12048,869,17,1,NULL,'2023-12-08 14:26:52','2023-12-08 14:26:52',NULL),(12049,870,1,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12050,870,2,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12051,870,4,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12052,870,5,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12053,870,6,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12054,870,7,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12055,870,8,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12056,870,9,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12057,870,10,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12058,870,11,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12059,870,14,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12060,870,15,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12061,870,16,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12062,870,17,1,NULL,'2023-12-08 14:28:34','2023-12-08 14:28:34',NULL),(12063,871,1,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12064,871,2,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12065,871,4,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12066,871,5,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12067,871,6,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12068,871,7,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12069,871,8,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12070,871,9,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12071,871,10,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12072,871,11,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12073,871,14,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12074,871,15,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12075,871,16,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12076,871,17,1,NULL,'2023-12-08 14:29:56','2023-12-08 14:29:56',NULL),(12077,872,2,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12078,872,3,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12079,872,13,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12080,872,19,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12081,872,5,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12082,872,6,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12083,872,7,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12084,872,9,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12085,872,10,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12086,872,11,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12087,872,17,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12088,872,12,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12089,872,14,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12090,872,57,5,NULL,'2023-12-08 14:31:29','2023-12-08 14:31:29',NULL),(12091,873,2,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12092,873,3,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12093,873,13,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12094,873,19,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12095,873,5,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12096,873,6,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12097,873,7,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12098,873,9,5,NULL,'2023-12-08 14:33:47','2024-04-09 12:50:41','2024-04-09 12:50:41'),(12099,873,10,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12100,873,11,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12101,873,17,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12102,873,12,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12103,873,14,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12104,873,57,5,NULL,'2023-12-08 14:33:47','2023-12-08 14:33:47',NULL),(12105,874,1,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12106,874,2,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12107,874,4,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12108,874,5,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12109,874,6,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12110,874,7,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12111,874,8,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12112,874,9,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12113,874,10,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12114,874,11,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12115,874,14,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12116,874,15,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12117,874,16,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12118,874,17,1,NULL,'2023-12-08 14:34:42','2023-12-08 14:34:42',NULL),(12119,875,1,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12120,875,2,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12121,875,4,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12122,875,5,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12123,875,6,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12124,875,7,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12125,875,8,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12126,875,9,1,NULL,'2023-12-08 14:40:47','2024-04-19 16:33:56','2024-04-19 16:33:56'),(12127,875,10,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12128,875,11,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12129,875,14,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12130,875,15,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12131,875,16,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12132,875,17,1,NULL,'2023-12-08 14:40:47','2023-12-08 14:40:47',NULL),(12133,876,1,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12134,876,2,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12135,876,4,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12136,876,5,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12137,876,6,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12138,876,7,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12139,876,8,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12140,876,9,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12141,876,10,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12142,876,11,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12143,876,14,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12144,876,15,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12145,876,16,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12146,876,17,1,NULL,'2023-12-08 14:43:15','2023-12-08 14:43:15',NULL),(12147,877,1,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12148,877,2,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12149,877,4,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12150,877,5,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12151,877,6,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12152,877,7,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12153,877,8,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12154,877,9,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12155,877,10,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12156,877,11,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12157,877,14,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12158,877,15,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12159,877,16,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12160,877,17,1,NULL,'2023-12-08 14:55:10','2023-12-08 14:55:10',NULL),(12161,878,1,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12162,878,2,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12163,878,4,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12164,878,5,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12165,878,6,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12166,878,7,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12167,878,8,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12168,878,9,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12169,878,10,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12170,878,11,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12171,878,14,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12172,878,15,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12173,878,16,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12174,878,17,1,NULL,'2023-12-08 15:01:06','2023-12-08 15:01:06',NULL),(12175,879,1,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12176,879,2,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12177,879,4,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12178,879,5,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12179,879,6,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12180,879,7,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12181,879,8,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12182,879,9,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12183,879,10,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12184,879,11,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12185,879,14,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12186,879,15,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12187,879,16,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12188,879,17,1,NULL,'2023-12-08 15:10:25','2023-12-08 15:10:25',NULL),(12189,880,2,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12190,880,3,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12191,880,13,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12192,880,19,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12193,880,5,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12194,880,6,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12195,880,7,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12196,880,9,5,NULL,'2023-12-08 15:28:53','2024-04-09 17:15:26','2024-04-09 17:15:26'),(12197,880,10,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12198,880,11,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12199,880,17,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12200,880,12,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12201,880,16,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12202,880,21,5,NULL,'2023-12-08 15:28:53','2023-12-08 15:28:53',NULL),(12203,881,38,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12204,881,39,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12205,881,40,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12206,881,41,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12207,881,42,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12208,881,43,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12209,881,44,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12210,881,46,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12211,881,47,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12212,881,48,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12213,881,49,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12214,881,50,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12215,881,51,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12216,881,52,3,NULL,'2023-12-12 07:42:54','2023-12-12 07:42:54',NULL),(12217,882,38,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12218,882,39,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12219,882,40,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12220,882,41,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12221,882,42,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12222,882,43,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12223,882,44,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12224,882,46,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12225,882,47,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12226,882,48,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12227,882,49,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12228,882,50,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12229,882,51,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12230,882,52,3,NULL,'2023-12-12 07:47:58','2023-12-12 07:47:58',NULL),(12231,883,38,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12232,883,39,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12233,883,40,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12234,883,41,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12235,883,42,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12236,883,43,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12237,883,44,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12238,883,45,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12239,883,46,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12240,883,47,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12241,883,48,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12242,883,49,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12243,883,50,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12244,883,53,4,NULL,'2023-12-12 07:50:06','2023-12-12 07:50:06',NULL),(12245,884,38,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12246,884,39,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12247,884,40,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12248,884,41,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12249,884,42,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12250,884,43,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12251,884,44,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12252,884,45,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12253,884,46,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12254,884,47,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12255,884,48,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12256,884,49,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12257,884,50,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12258,884,53,4,NULL,'2023-12-12 07:51:49','2023-12-12 07:51:49',NULL),(12259,885,38,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12260,885,39,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12261,885,40,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12262,885,41,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12263,885,42,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12264,885,43,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12265,885,44,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12266,885,46,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12267,885,47,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12268,885,48,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12269,885,49,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12270,885,50,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12271,885,51,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12272,885,52,3,NULL,'2023-12-12 08:00:30','2023-12-12 08:00:30',NULL),(12273,886,1,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12274,886,2,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12275,886,4,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12276,886,5,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12277,886,6,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12278,886,7,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12279,886,8,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12280,886,9,1,NULL,'2024-02-08 08:24:51','2024-03-22 14:53:59','2024-03-22 14:53:59'),(12281,886,10,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12282,886,11,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12283,886,14,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12284,886,15,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12285,886,16,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12286,886,17,1,NULL,'2024-02-08 08:24:51','2024-02-08 08:24:51',NULL),(12287,887,1,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12288,887,2,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12289,887,4,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12290,887,5,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12291,887,6,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12292,887,7,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12293,887,8,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12294,887,9,1,NULL,'2024-02-08 08:25:35','2024-04-01 15:08:19','2024-04-01 15:08:19'),(12295,887,10,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12296,887,11,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12297,887,14,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12298,887,15,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12299,887,16,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12300,887,17,1,NULL,'2024-02-08 08:25:35','2024-02-08 08:25:35',NULL),(12301,888,1,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12302,888,2,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12303,888,4,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12304,888,5,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12305,888,6,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12306,888,7,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12307,888,8,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12308,888,9,1,NULL,'2024-02-08 08:39:11','2024-03-19 11:51:09','2024-03-19 11:51:09'),(12309,888,10,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12310,888,11,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12311,888,14,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12312,888,15,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12313,888,16,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12314,888,17,1,NULL,'2024-02-08 08:39:11','2024-02-08 08:39:11',NULL),(12315,889,1,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12316,889,2,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12317,889,4,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12318,889,5,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12319,889,6,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12320,889,7,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12321,889,8,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12322,889,9,1,NULL,'2024-02-08 08:41:42','2024-03-20 14:55:36','2024-03-20 14:55:36'),(12323,889,10,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12324,889,11,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12325,889,14,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12326,889,15,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12327,889,16,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12328,889,17,1,NULL,'2024-02-08 08:41:42','2024-02-08 08:41:42',NULL),(12329,890,1,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12330,890,2,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12331,890,4,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12332,890,5,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12333,890,6,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12334,890,7,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12335,890,8,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12336,890,9,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12337,890,10,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12338,890,11,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12339,890,14,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12340,890,15,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12341,890,16,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12342,890,17,1,NULL,'2024-02-08 08:52:09','2024-02-08 08:52:09',NULL),(12343,891,1,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12344,891,2,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12345,891,4,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12346,891,5,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12347,891,6,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12348,891,7,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12349,891,8,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12350,891,9,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12351,891,10,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12352,891,11,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12353,891,14,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12354,891,15,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12355,891,16,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12356,891,17,3,NULL,'2024-02-08 08:57:25','2024-02-08 08:57:25',NULL),(12357,892,1,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12358,892,2,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12359,892,4,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12360,892,5,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12361,892,6,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12362,892,7,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12363,892,8,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12364,892,9,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12365,892,10,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12366,892,11,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12367,892,14,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12368,892,15,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12369,892,16,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12370,892,17,1,NULL,'2024-02-08 08:58:03','2024-02-08 08:58:03',NULL),(12371,893,1,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12372,893,2,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12373,893,4,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12374,893,5,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12375,893,6,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12376,893,7,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12377,893,8,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12378,893,9,1,NULL,'2024-02-08 08:58:06','2024-03-19 12:21:00','2024-03-19 12:21:00'),(12379,893,10,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12380,893,11,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12381,893,14,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12382,893,15,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12383,893,16,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12384,893,17,1,NULL,'2024-02-08 08:58:06','2024-02-08 08:58:06',NULL),(12385,894,1,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12386,894,2,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12387,894,4,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12388,894,5,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12389,894,6,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12390,894,7,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12391,894,8,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12392,894,9,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12393,894,10,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12394,894,11,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12395,894,14,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12396,894,15,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12397,894,16,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12398,894,17,2,NULL,'2024-02-08 09:04:55','2024-02-08 09:04:55',NULL),(12399,895,1,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12400,895,2,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12401,895,4,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12402,895,5,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12403,895,6,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12404,895,7,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12405,895,8,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12406,895,9,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12407,895,10,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12408,895,11,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12409,895,14,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12410,895,15,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12411,895,16,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12412,895,17,1,NULL,'2024-02-08 09:09:59','2024-02-08 09:09:59',NULL),(12413,896,1,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12414,896,2,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12415,896,4,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12416,896,5,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12417,896,6,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12418,896,7,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12419,896,8,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12420,896,9,1,NULL,'2024-02-08 09:10:05','2024-03-22 12:59:46','2024-03-22 12:59:46'),(12421,896,10,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12422,896,11,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12423,896,14,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12424,896,15,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12425,896,16,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12426,896,17,1,NULL,'2024-02-08 09:10:05','2024-02-08 09:10:05',NULL),(12427,897,1,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12428,897,2,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12429,897,4,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12430,897,5,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12431,897,6,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12432,897,7,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12433,897,8,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12434,897,9,3,NULL,'2024-02-08 09:15:45','2024-04-01 12:51:29','2024-04-01 12:51:29'),(12435,897,10,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12436,897,11,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12437,897,14,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12438,897,15,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12439,897,16,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12440,897,17,3,NULL,'2024-02-08 09:15:45','2024-02-08 09:15:45',NULL),(12441,898,2,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12442,898,3,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12443,898,13,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12444,898,19,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12445,898,5,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12446,898,6,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12447,898,7,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12448,898,9,4,NULL,'2024-02-08 09:21:57','2024-04-09 15:40:15','2024-04-09 15:40:15'),(12449,898,10,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12450,898,11,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12451,898,17,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12452,898,18,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12453,898,16,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12454,898,57,4,NULL,'2024-02-08 09:21:57','2024-02-08 09:21:57',NULL),(12455,899,1,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12456,899,2,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12457,899,4,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12458,899,5,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12459,899,6,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12460,899,7,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12461,899,8,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12462,899,9,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12463,899,10,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12464,899,11,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12465,899,14,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12466,899,15,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12467,899,16,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12468,899,17,1,NULL,'2024-02-08 09:22:54','2024-02-08 09:22:54',NULL),(12469,900,1,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12470,900,2,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12471,900,4,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12472,900,5,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12473,900,6,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12474,900,7,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12475,900,8,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12476,900,9,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12477,900,10,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12478,900,11,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12479,900,14,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12480,900,15,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12481,900,16,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12482,900,17,1,NULL,'2024-02-08 09:23:46','2024-02-08 09:23:46',NULL),(12483,901,1,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12484,901,2,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12485,901,4,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12486,901,5,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12487,901,6,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12488,901,7,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12489,901,8,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12490,901,9,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12491,901,10,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12492,901,11,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12493,901,14,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12494,901,15,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12495,901,16,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12496,901,17,3,NULL,'2024-02-08 09:26:34','2024-02-08 09:26:34',NULL),(12497,902,1,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12498,902,2,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12499,902,4,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12500,902,5,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12501,902,6,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12502,902,7,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12503,902,8,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12504,902,9,1,NULL,'2024-02-08 09:35:33','2024-04-19 16:48:14','2024-04-19 16:48:14'),(12505,902,10,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12506,902,11,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12507,902,14,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12508,902,15,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12509,902,16,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12510,902,17,1,NULL,'2024-02-08 09:35:33','2024-02-08 09:35:33',NULL),(12511,903,1,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12512,903,2,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12513,903,4,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12514,903,5,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12515,903,6,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12516,903,7,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12517,903,8,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12518,903,9,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12519,903,10,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12520,903,11,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12521,903,14,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12522,903,15,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12523,903,16,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12524,903,17,1,NULL,'2024-02-08 09:36:23','2024-02-08 09:36:23',NULL),(12525,904,1,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12526,904,2,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12527,904,4,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12528,904,5,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12529,904,6,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12530,904,7,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12531,904,8,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12532,904,9,1,NULL,'2024-02-08 09:37:56','2024-03-19 12:04:32','2024-03-19 12:04:32'),(12533,904,10,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12534,904,11,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12535,904,14,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12536,904,15,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12537,904,16,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12538,904,17,1,NULL,'2024-02-08 09:37:56','2024-02-08 09:37:56',NULL),(12539,905,1,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12540,905,2,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12541,905,4,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12542,905,5,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12543,905,6,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12544,905,7,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12545,905,8,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12546,905,9,1,NULL,'2024-02-08 09:43:14','2024-04-01 13:57:03','2024-04-01 13:57:03'),(12547,905,10,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12548,905,11,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12549,905,14,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12550,905,15,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12551,905,16,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12552,905,17,1,NULL,'2024-02-08 09:43:14','2024-02-08 09:43:14',NULL),(12553,906,1,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12554,906,2,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12555,906,4,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12556,906,5,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12557,906,6,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12558,906,7,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12559,906,8,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12560,906,9,2,NULL,'2024-02-08 09:44:02','2024-04-08 22:52:49','2024-04-08 22:52:49'),(12561,906,10,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12562,906,11,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12563,906,14,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12564,906,15,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12565,906,16,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12566,906,17,2,NULL,'2024-02-08 09:44:02','2024-02-08 09:44:02',NULL),(12567,907,2,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12568,907,3,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12569,907,13,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12570,907,19,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12571,907,5,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12572,907,6,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12573,907,7,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12574,907,9,5,NULL,'2024-02-08 09:52:02','2024-04-10 15:59:47','2024-04-10 15:59:47'),(12575,907,10,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12576,907,11,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12577,907,17,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12578,907,12,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12579,907,16,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12580,907,21,5,NULL,'2024-02-08 09:52:02','2024-02-08 09:52:02',NULL),(12581,908,1,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12582,908,2,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12583,908,4,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12584,908,5,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12585,908,6,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12586,908,7,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12587,908,8,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12588,908,9,2,NULL,'2024-02-08 10:06:38','2024-04-08 22:37:55','2024-04-08 22:37:55'),(12589,908,10,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12590,908,11,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12591,908,14,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12592,908,15,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12593,908,16,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12594,908,17,2,NULL,'2024-02-08 10:06:38','2024-02-08 10:06:38',NULL),(12595,909,1,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12596,909,2,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12597,909,4,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12598,909,5,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12599,909,6,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12600,909,7,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12601,909,8,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12602,909,9,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12603,909,10,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12604,909,11,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12605,909,14,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12606,909,15,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12607,909,16,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12608,909,17,1,NULL,'2024-02-08 10:13:05','2024-02-08 10:13:05',NULL),(12609,910,1,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12610,910,2,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12611,910,4,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12612,910,5,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12613,910,6,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12614,910,7,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12615,910,8,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12616,910,9,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12617,910,10,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12618,910,11,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12619,910,14,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12620,910,15,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12621,910,16,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12622,910,17,1,NULL,'2024-02-08 10:23:19','2024-02-08 10:23:19',NULL),(12623,911,2,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12624,911,3,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12625,911,13,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12626,911,19,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12627,911,5,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12628,911,6,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12629,911,7,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12630,911,9,5,NULL,'2024-02-08 10:59:07','2024-04-09 14:22:22','2024-04-09 14:22:22'),(12631,911,10,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12632,911,11,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12633,911,17,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12634,911,12,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12635,911,16,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12636,911,21,5,NULL,'2024-02-08 10:59:07','2024-02-08 10:59:07',NULL),(12637,912,1,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12638,912,2,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12639,912,4,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12640,912,5,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12641,912,6,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12642,912,7,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12643,912,8,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12644,912,9,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12645,912,10,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12646,912,11,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12647,912,14,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12648,912,15,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12649,912,16,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12650,912,17,3,NULL,'2024-02-08 11:21:56','2024-02-08 11:21:56',NULL),(12651,913,2,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12652,913,3,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12653,913,13,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12654,913,19,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12655,913,5,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12656,913,6,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12657,913,7,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12658,913,9,4,NULL,'2024-02-08 11:38:30','2024-04-09 15:54:16','2024-04-09 15:54:16'),(12659,913,10,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12660,913,11,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12661,913,17,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12662,913,18,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12663,913,16,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12664,913,57,4,NULL,'2024-02-08 11:38:30','2024-02-08 11:38:30',NULL),(12665,914,1,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12666,914,2,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12667,914,4,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12668,914,5,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12669,914,6,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12670,914,7,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12671,914,8,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12672,914,9,1,NULL,'2024-02-08 12:29:18','2024-03-19 11:36:33','2024-03-19 11:36:33'),(12673,914,10,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12674,914,11,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12675,914,14,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12676,914,15,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12677,914,16,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12678,914,17,1,NULL,'2024-02-08 12:29:18','2024-02-08 12:29:18',NULL),(12679,915,1,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12680,915,2,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12681,915,4,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12682,915,5,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12683,915,6,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12684,915,7,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12685,915,8,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12686,915,9,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12687,915,10,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12688,915,11,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12689,915,14,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12690,915,15,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12691,915,16,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12692,915,17,1,NULL,'2024-02-08 12:35:32','2024-02-08 12:35:32',NULL),(12693,916,1,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12694,916,2,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12695,916,4,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12696,916,5,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12697,916,6,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12698,916,7,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12699,916,8,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12700,916,9,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12701,916,10,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12702,916,11,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12703,916,14,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12704,916,15,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12705,916,16,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12706,916,17,1,NULL,'2024-02-08 12:49:18','2024-02-08 12:49:18',NULL),(12707,917,1,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12708,917,2,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12709,917,4,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12710,917,5,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12711,917,6,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12712,917,7,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12713,917,8,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12714,917,9,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12715,917,10,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12716,917,11,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12717,917,14,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12718,917,15,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12719,917,16,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12720,917,17,1,NULL,'2024-02-08 12:54:21','2024-02-08 12:54:21',NULL),(12721,918,1,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12722,918,2,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12723,918,4,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12724,918,5,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12725,918,6,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12726,918,7,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12727,918,8,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12728,918,9,1,NULL,'2024-02-08 12:57:59','2024-02-08 13:00:22','2024-02-08 13:00:22'),(12729,918,10,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12730,918,11,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12731,918,14,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12732,918,15,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12733,918,16,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12734,918,17,1,NULL,'2024-02-08 12:57:59','2024-02-08 12:57:59',NULL),(12735,919,1,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12736,919,2,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12737,919,4,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12738,919,5,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12739,919,6,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12740,919,7,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12741,919,8,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12742,919,9,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12743,919,10,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12744,919,11,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12745,919,14,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12746,919,15,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12747,919,16,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12748,919,17,1,NULL,'2024-02-08 13:10:35','2024-02-08 13:10:35',NULL),(12749,920,1,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12750,920,2,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12751,920,4,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12752,920,5,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12753,920,6,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12754,920,7,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12755,920,8,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12756,920,9,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12757,920,10,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12758,920,11,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12759,920,14,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12760,920,15,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12761,920,16,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12762,920,17,1,NULL,'2024-02-08 13:19:16','2024-02-08 13:19:16',NULL),(12763,921,1,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12764,921,2,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12765,921,4,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12766,921,5,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12767,921,6,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12768,921,7,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12769,921,8,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12770,921,9,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:31','2024-02-08 13:27:31'),(12771,921,10,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12772,921,11,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12773,921,14,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12774,921,15,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12775,921,16,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12776,921,17,1,NULL,'2024-02-08 13:27:09','2024-02-08 13:27:09',NULL),(12777,922,4,1,NULL,'2024-02-08 13:33:14','2024-02-08 13:33:14',NULL),(12778,922,5,1,NULL,'2024-02-08 13:33:14','2024-02-08 13:33:14',NULL),(12779,922,10,1,NULL,'2024-02-08 13:33:14','2024-02-08 13:33:14',NULL),(12780,922,16,1,NULL,'2024-02-08 13:33:14','2024-02-08 13:33:14',NULL),(12781,923,1,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12782,923,2,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12783,923,4,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12784,923,5,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12785,923,6,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12786,923,7,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12787,923,8,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12788,923,9,1,NULL,'2024-02-08 13:39:53','2024-04-19 14:18:00','2024-04-19 14:18:00'),(12789,923,10,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12790,923,11,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12791,923,14,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12792,923,15,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12793,923,16,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12794,923,17,1,NULL,'2024-02-08 13:39:53','2024-02-08 13:39:53',NULL),(12795,924,2,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12796,924,3,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12797,924,13,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12798,924,19,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12799,924,5,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12800,924,6,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12801,924,7,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12802,924,9,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12803,924,10,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12804,924,11,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12805,924,17,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12806,924,12,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12807,924,16,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12808,924,57,5,NULL,'2024-02-08 13:40:14','2024-02-08 13:40:14',NULL),(12809,925,1,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12810,925,2,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12811,925,4,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12812,925,5,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12813,925,6,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12814,925,7,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12815,925,8,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12816,925,9,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12817,925,10,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12818,925,11,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12819,925,14,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12820,925,15,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12821,925,16,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12822,925,17,1,NULL,'2024-02-08 13:41:43','2024-02-08 13:41:43',NULL),(12823,926,1,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12824,926,2,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12825,926,4,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12826,926,5,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12827,926,6,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12828,926,7,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12829,926,8,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12830,926,9,1,NULL,'2024-02-08 13:46:52','2024-04-19 15:55:20','2024-04-19 15:55:20'),(12831,926,10,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12832,926,11,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12833,926,14,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12834,926,15,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12835,926,16,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12836,926,17,1,NULL,'2024-02-08 13:46:52','2024-02-08 13:46:52',NULL),(12837,927,1,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12838,927,2,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12839,927,4,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12840,927,5,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12841,927,6,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12842,927,7,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12843,927,8,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12844,927,9,1,NULL,'2024-02-08 13:52:48','2024-04-01 15:10:36','2024-04-01 15:10:36'),(12845,927,10,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12846,927,11,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12847,927,14,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12848,927,15,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12849,927,16,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12850,927,17,1,NULL,'2024-02-08 13:52:48','2024-02-08 13:52:48',NULL),(12851,928,1,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12852,928,2,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12853,928,4,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12854,928,5,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12855,928,6,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12856,928,7,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12857,928,8,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12858,928,9,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12859,928,10,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12860,928,11,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12861,928,14,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12862,928,15,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12863,928,16,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12864,928,17,1,NULL,'2024-02-08 13:55:27','2024-02-08 13:55:27',NULL),(12865,929,1,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12866,929,2,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12867,929,4,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12868,929,5,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12869,929,6,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12870,929,7,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12871,929,8,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12872,929,9,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12873,929,10,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12874,929,11,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12875,929,14,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12876,929,15,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12877,929,16,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12878,929,17,2,NULL,'2024-02-08 14:01:17','2024-02-08 14:01:17',NULL),(12879,930,1,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12880,930,2,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12881,930,4,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12882,930,5,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12883,930,6,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12884,930,7,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12885,930,8,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12886,930,9,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12887,930,10,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12888,930,11,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12889,930,14,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12890,930,15,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12891,930,16,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12892,930,17,1,NULL,'2024-02-08 14:09:09','2024-02-08 14:09:09',NULL),(12893,931,1,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12894,931,2,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12895,931,4,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12896,931,5,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12897,931,6,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12898,931,7,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12899,931,8,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12900,931,9,2,NULL,'2024-02-08 14:12:34','2024-04-08 22:28:00','2024-04-08 22:28:00'),(12901,931,10,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12902,931,11,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12903,931,14,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12904,931,15,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12905,931,16,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12906,931,17,2,NULL,'2024-02-08 14:12:34','2024-02-08 14:12:34',NULL),(12907,932,1,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12908,932,2,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12909,932,4,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12910,932,5,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12911,932,6,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12912,932,7,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12913,932,8,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12914,932,9,3,NULL,'2024-02-08 14:13:14','2024-03-20 15:36:58','2024-03-20 15:36:58'),(12915,932,10,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12916,932,11,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12917,932,14,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12918,932,15,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12919,932,16,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12920,932,17,3,NULL,'2024-02-08 14:13:14','2024-02-08 14:13:14',NULL),(12921,933,1,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12922,933,2,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12923,933,4,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12924,933,5,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12925,933,6,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12926,933,7,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12927,933,8,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12928,933,9,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12929,933,10,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12930,933,11,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12931,933,14,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12932,933,15,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12933,933,16,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12934,933,17,1,NULL,'2024-02-08 14:15:55','2024-02-08 14:15:55',NULL),(12935,934,1,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12936,934,2,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12937,934,4,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12938,934,5,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12939,934,6,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12940,934,7,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12941,934,8,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12942,934,9,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12943,934,10,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12944,934,11,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12945,934,14,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12946,934,15,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12947,934,16,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12948,934,17,1,NULL,'2024-02-08 14:27:03','2024-02-08 14:27:03',NULL),(12949,935,1,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12950,935,2,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12951,935,4,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12952,935,5,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12953,935,6,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12954,935,7,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12955,935,8,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12956,935,9,3,NULL,'2024-02-08 14:28:52','2024-04-08 12:17:52','2024-04-08 12:17:52'),(12957,935,10,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12958,935,11,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12959,935,14,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12960,935,15,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12961,935,16,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12962,935,17,3,NULL,'2024-02-08 14:28:52','2024-02-08 14:28:52',NULL),(12963,936,6,1,NULL,'2024-02-08 14:38:56','2024-02-08 14:38:56',NULL),(12964,936,10,1,NULL,'2024-02-08 14:38:56','2024-02-08 14:38:56',NULL),(12965,936,11,1,NULL,'2024-02-08 14:38:56','2024-02-08 14:38:56',NULL),(12966,936,14,1,NULL,'2024-02-08 14:38:56','2024-02-08 14:38:56',NULL),(12967,937,1,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12968,937,2,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12969,937,4,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12970,937,5,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12971,937,6,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12972,937,7,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12973,937,8,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12974,937,9,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12975,937,10,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12976,937,11,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12977,937,14,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12978,937,15,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12979,937,16,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12980,937,17,1,NULL,'2024-02-08 14:39:36','2024-02-08 14:39:36',NULL),(12981,938,1,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12982,938,2,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12983,938,4,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12984,938,5,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12985,938,6,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12986,938,7,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12987,938,8,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12988,938,9,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12989,938,10,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12990,938,11,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12991,938,14,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12992,938,15,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12993,938,16,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12994,938,17,3,NULL,'2024-02-08 14:44:17','2024-02-08 14:44:17',NULL),(12995,939,1,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(12996,939,2,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(12997,939,4,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(12998,939,5,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(12999,939,6,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(13000,939,7,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(13001,939,8,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(13002,939,9,1,NULL,'2024-02-08 14:50:48','2024-03-22 14:52:38','2024-03-22 14:52:38'),(13003,939,10,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(13004,939,11,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(13005,939,14,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(13006,939,15,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(13007,939,16,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(13008,939,17,1,NULL,'2024-02-08 14:50:48','2024-02-08 14:50:48',NULL),(13009,940,2,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13010,940,3,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13011,940,13,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13012,940,19,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13013,940,5,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13014,940,6,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13015,940,7,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13016,940,9,4,NULL,'2024-02-08 15:13:37','2024-04-09 16:08:47','2024-04-09 16:08:47'),(13017,940,10,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13018,940,11,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13019,940,17,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13020,940,18,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13021,940,16,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13022,940,57,4,NULL,'2024-02-08 15:13:37','2024-02-08 15:13:37',NULL),(13023,941,1,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13024,941,2,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13025,941,4,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13026,941,5,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13027,941,6,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13028,941,7,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13029,941,8,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13030,941,9,1,NULL,'2024-02-08 15:16:37','2024-03-19 11:42:38','2024-03-19 11:42:38'),(13031,941,10,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13032,941,11,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13033,941,14,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13034,941,15,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13035,941,16,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13036,941,17,1,NULL,'2024-02-08 15:16:37','2024-02-08 15:16:37',NULL),(13037,942,1,2,NULL,'2024-02-09 08:08:51','2024-02-09 08:08:51',NULL),(13038,942,2,2,NULL,'2024-02-09 08:08:51','2024-02-09 08:08:51',NULL),(13039,942,4,2,NULL,'2024-02-09 08:08:51','2024-02-09 08:08:51',NULL),(13040,942,5,2,NULL,'2024-02-09 08:08:51','2024-02-09 08:08:51',NULL),(13041,942,6,2,NULL,'2024-02-09 08:08:51','2024-02-09 08:08:51',NULL),(13042,942,7,2,NULL,'2024-02-09 08:08:51','2024-02-09 08:08:51',NULL),(13043,942,8,2,NULL,'2024-02-09 08:08:51','2024-02-09 08:08:51',NULL),(13044,942,9,2,NULL,'2024-02-09 08:08:52','2024-04-08 13:17:40','2024-04-08 13:17:40'),(13045,942,10,2,NULL,'2024-02-09 08:08:52','2024-02-09 08:08:52',NULL),(13046,942,11,2,NULL,'2024-02-09 08:08:52','2024-02-09 08:08:52',NULL),(13047,942,14,2,NULL,'2024-02-09 08:08:52','2024-02-09 08:08:52',NULL),(13048,942,15,2,NULL,'2024-02-09 08:08:52','2024-02-09 08:08:52',NULL),(13049,942,16,2,NULL,'2024-02-09 08:08:52','2024-02-09 08:08:52',NULL),(13050,942,17,2,NULL,'2024-02-09 08:08:52','2024-02-09 08:08:52',NULL),(13051,943,1,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13052,943,2,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13053,943,4,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13054,943,5,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13055,943,6,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13056,943,7,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13057,943,8,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13058,943,9,2,NULL,'2024-02-09 08:10:36','2024-04-08 15:18:07','2024-04-08 15:18:07'),(13059,943,10,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13060,943,11,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13061,943,14,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13062,943,15,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13063,943,16,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13064,943,17,2,NULL,'2024-02-09 08:10:36','2024-02-09 08:10:36',NULL),(13065,944,1,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13066,944,2,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13067,944,4,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13068,944,5,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13069,944,6,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13070,944,7,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13071,944,8,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13072,944,9,1,NULL,'2024-02-09 08:11:12','2024-04-01 14:01:00','2024-04-01 14:01:00'),(13073,944,10,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13074,944,11,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13075,944,14,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13076,944,15,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13077,944,16,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13078,944,17,1,NULL,'2024-02-09 08:11:12','2024-02-09 08:11:12',NULL),(13079,945,1,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13080,945,2,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13081,945,4,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13082,945,5,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13083,945,6,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13084,945,7,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13085,945,8,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13086,945,9,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13087,945,10,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13088,945,11,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13089,945,14,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13090,945,15,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13091,945,16,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13092,945,17,3,NULL,'2024-02-09 08:19:10','2024-02-09 08:19:10',NULL),(13093,946,1,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13094,946,2,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13095,946,4,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13096,946,5,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13097,946,6,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13098,946,7,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13099,946,8,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13100,946,9,3,NULL,'2024-02-09 08:24:06','2024-04-01 14:33:47','2024-04-01 14:33:47'),(13101,946,10,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13102,946,11,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13103,946,14,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13104,946,15,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13105,946,16,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13106,946,17,3,NULL,'2024-02-09 08:24:06','2024-02-09 08:24:06',NULL),(13107,947,2,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13108,947,3,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13109,947,13,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13110,947,19,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13111,947,5,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13112,947,6,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13113,947,7,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13114,947,9,5,NULL,'2024-02-09 08:24:22','2024-04-09 13:47:09','2024-04-09 13:47:09'),(13115,947,10,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13116,947,11,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13117,947,17,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13118,947,12,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13119,947,16,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13120,947,20,5,NULL,'2024-02-09 08:24:22','2024-02-09 08:24:22',NULL),(13121,948,1,2,NULL,'2024-02-09 08:25:50','2024-02-09 08:25:50',NULL),(13122,948,2,2,NULL,'2024-02-09 08:25:50','2024-02-09 08:25:50',NULL),(13123,948,4,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13124,948,5,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13125,948,6,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13126,948,7,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13127,948,8,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13128,948,9,2,NULL,'2024-02-09 08:25:51','2024-03-21 13:21:58','2024-03-21 13:21:58'),(13129,948,10,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13130,948,11,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13131,948,14,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13132,948,15,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13133,948,16,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13134,948,17,2,NULL,'2024-02-09 08:25:51','2024-02-09 08:25:51',NULL),(13135,949,1,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13136,949,2,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13137,949,4,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13138,949,5,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13139,949,6,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13140,949,7,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13141,949,8,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13142,949,9,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13143,949,10,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13144,949,11,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13145,949,14,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13146,949,15,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13147,949,16,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13148,949,17,3,NULL,'2024-02-09 08:38:47','2024-02-09 08:38:47',NULL),(13149,950,2,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13150,950,3,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13151,950,13,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13152,950,19,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13153,950,5,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13154,950,6,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13155,950,7,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13156,950,9,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13157,950,10,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13158,950,11,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13159,950,17,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13160,950,18,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13161,950,16,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13162,950,21,4,NULL,'2024-02-09 08:40:59','2024-02-09 08:40:59',NULL),(13163,951,1,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13164,951,2,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13165,951,4,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13166,951,5,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13167,951,6,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13168,951,7,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13169,951,8,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13170,951,9,3,NULL,'2024-02-09 08:43:30','2024-04-08 13:57:38','2024-04-08 13:57:38'),(13171,951,10,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13172,951,11,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13173,951,14,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13174,951,15,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13175,951,16,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13176,951,17,3,NULL,'2024-02-09 08:43:30','2024-02-09 08:43:30',NULL),(13177,952,2,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13178,952,3,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13179,952,13,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13180,952,19,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13181,952,5,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13182,952,6,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13183,952,7,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13184,952,10,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13185,952,11,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13186,952,17,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13187,952,18,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13188,952,16,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13189,952,57,4,NULL,'2024-02-09 08:44:52','2024-02-09 08:44:52',NULL),(13190,953,1,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13191,953,2,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13192,953,4,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13193,953,5,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13194,953,6,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13195,953,7,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13196,953,8,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13197,953,9,3,NULL,'2024-02-09 08:46:28','2024-03-20 14:36:12','2024-03-20 14:36:12'),(13198,953,10,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13199,953,11,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13200,953,14,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13201,953,15,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13202,953,16,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13203,953,17,3,NULL,'2024-02-09 08:46:28','2024-02-09 08:46:28',NULL),(13204,954,2,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13205,954,3,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13206,954,13,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13207,954,19,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13208,954,5,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13209,954,6,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13210,954,7,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13211,954,9,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13212,954,10,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13213,954,11,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13214,954,17,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13215,954,12,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13216,954,16,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13217,954,57,5,NULL,'2024-02-09 08:59:02','2024-02-09 08:59:02',NULL),(13218,955,1,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13219,955,2,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13220,955,4,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13221,955,5,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13222,955,6,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13223,955,7,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13224,955,8,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13225,955,9,2,NULL,'2024-02-09 09:05:53','2024-04-08 22:48:28','2024-04-08 22:48:28'),(13226,955,10,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13227,955,11,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13228,955,14,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13229,955,15,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13230,955,16,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13231,955,17,2,NULL,'2024-02-09 09:05:53','2024-02-09 09:05:53',NULL),(13232,956,2,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13233,956,3,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13234,956,13,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13235,956,19,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13236,956,5,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13237,956,6,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13238,956,7,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13239,956,9,4,NULL,'2024-02-09 09:08:32','2024-04-09 16:06:27','2024-04-09 16:06:27'),(13240,956,10,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13241,956,11,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13242,956,17,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13243,956,18,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13244,956,16,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13245,956,21,4,NULL,'2024-02-09 09:08:32','2024-02-09 09:08:32',NULL),(13246,957,2,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13247,957,3,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13248,957,13,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13249,957,19,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13250,957,5,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13251,957,6,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13252,957,7,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13253,957,9,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13254,957,10,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13255,957,11,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13256,957,17,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13257,957,12,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13258,957,16,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13259,957,57,5,NULL,'2024-02-09 09:11:05','2024-02-09 09:11:05',NULL),(13260,958,1,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13261,958,2,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13262,958,4,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13263,958,5,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13264,958,6,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13265,958,7,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13266,958,8,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13267,958,9,2,NULL,'2024-02-09 09:16:10','2024-04-08 21:56:25','2024-04-08 21:56:25'),(13268,958,10,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13269,958,11,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13270,958,14,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13271,958,15,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13272,958,16,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13273,958,17,2,NULL,'2024-02-09 09:16:10','2024-02-09 09:16:10',NULL),(13274,959,2,5,NULL,'2024-02-09 09:20:21','2024-02-09 09:20:21',NULL),(13275,959,3,5,NULL,'2024-02-09 09:20:21','2024-02-09 09:20:21',NULL),(13276,959,13,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13277,959,19,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13278,959,5,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13279,959,6,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13280,959,7,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13281,959,9,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13282,959,10,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13283,959,11,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13284,959,17,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13285,959,12,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13286,959,16,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13287,959,21,5,NULL,'2024-02-09 09:20:22','2024-02-09 09:20:22',NULL),(13288,960,1,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13289,960,2,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13290,960,4,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13291,960,5,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13292,960,6,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13293,960,7,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13294,960,8,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13295,960,9,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13296,960,10,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13297,960,11,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13298,960,14,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13299,960,15,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13300,960,16,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13301,960,17,3,NULL,'2024-02-09 09:22:41','2024-02-09 09:22:41',NULL),(13302,961,1,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13303,961,2,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13304,961,4,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13305,961,5,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13306,961,6,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13307,961,7,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13308,961,8,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13309,961,9,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13310,961,10,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13311,961,11,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13312,961,14,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13313,961,15,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13314,961,16,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13315,961,17,2,NULL,'2024-02-09 09:29:26','2024-02-09 09:29:26',NULL),(13316,962,1,2,NULL,'2024-02-09 09:31:31','2024-02-09 09:31:31',NULL),(13317,962,2,2,NULL,'2024-02-09 09:31:31','2024-02-09 09:31:31',NULL),(13318,962,4,2,NULL,'2024-02-09 09:31:31','2024-02-09 09:31:31',NULL),(13319,962,5,2,NULL,'2024-02-09 09:31:31','2024-02-09 09:31:31',NULL),(13320,962,6,2,NULL,'2024-02-09 09:31:32','2024-02-09 09:31:32',NULL),(13321,962,7,2,NULL,'2024-02-09 09:31:32','2024-02-09 09:31:32',NULL),(13322,962,8,2,NULL,'2024-02-09 09:31:32','2024-02-09 09:31:32',NULL),(13323,962,9,2,NULL,'2024-02-09 09:31:32','2024-04-08 21:51:36','2024-04-08 21:51:36'),(13324,962,10,2,NULL,'2024-02-09 09:31:32','2024-02-09 09:31:32',NULL),(13325,962,11,2,NULL,'2024-02-09 09:31:32','2024-02-09 09:31:32',NULL),(13326,962,14,2,NULL,'2024-02-09 09:31:32','2024-02-09 09:31:32',NULL),(13327,962,15,2,NULL,'2024-02-09 09:31:32','2024-02-09 09:31:32',NULL),(13328,962,16,2,NULL,'2024-02-09 09:31:32','2024-02-09 09:31:32',NULL),(13329,962,17,2,NULL,'2024-02-09 09:31:32','2024-02-09 09:31:32',NULL),(13330,963,1,2,NULL,'2024-02-09 09:40:12','2024-02-09 09:40:12',NULL),(13331,963,2,2,NULL,'2024-02-09 09:40:12','2024-02-09 09:40:12',NULL),(13332,963,4,2,NULL,'2024-02-09 09:40:12','2024-02-09 09:40:12',NULL),(13333,963,5,2,NULL,'2024-02-09 09:40:12','2024-02-09 09:40:12',NULL),(13334,963,6,2,NULL,'2024-02-09 09:40:12','2024-02-09 09:40:12',NULL),(13335,963,7,2,NULL,'2024-02-09 09:40:12','2024-02-09 09:40:12',NULL),(13336,963,8,2,NULL,'2024-02-09 09:40:12','2024-02-09 09:40:12',NULL),(13337,963,9,2,NULL,'2024-02-09 09:40:12','2024-02-09 09:40:12',NULL),(13338,963,10,2,NULL,'2024-02-09 09:40:13','2024-02-09 09:40:13',NULL),(13339,963,11,2,NULL,'2024-02-09 09:40:13','2024-02-09 09:40:13',NULL),(13340,963,14,2,NULL,'2024-02-09 09:40:13','2024-02-09 09:40:13',NULL),(13341,963,15,2,NULL,'2024-02-09 09:40:13','2024-02-09 09:40:13',NULL),(13342,963,16,2,NULL,'2024-02-09 09:40:13','2024-02-09 09:40:13',NULL),(13343,963,17,2,NULL,'2024-02-09 09:40:13','2024-02-09 09:40:13',NULL),(13344,964,1,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13345,964,2,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13346,964,4,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13347,964,5,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13348,964,6,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13349,964,7,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13350,964,8,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13351,964,9,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13352,964,10,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13353,964,11,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13354,964,14,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13355,964,15,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13356,964,16,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13357,964,17,3,NULL,'2024-02-09 09:40:21','2024-02-09 09:40:21',NULL),(13358,965,1,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13359,965,2,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13360,965,4,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13361,965,5,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13362,965,6,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13363,965,7,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13364,965,8,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13365,965,9,3,NULL,'2024-02-09 09:50:05','2024-03-19 11:07:56','2024-03-19 11:07:56'),(13366,965,10,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13367,965,11,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13368,965,14,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13369,965,15,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13370,965,16,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13371,965,17,3,NULL,'2024-02-09 09:50:05','2024-02-09 09:50:05',NULL),(13372,966,1,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13373,966,2,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13374,966,4,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13375,966,5,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13376,966,6,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13377,966,7,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13378,966,8,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13379,966,9,1,NULL,'2024-02-09 09:53:54','2024-04-03 14:19:44','2024-04-03 14:19:44'),(13380,966,10,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13381,966,11,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13382,966,14,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13383,966,15,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13384,966,16,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13385,966,17,1,NULL,'2024-02-09 09:53:54','2024-02-09 09:53:54',NULL),(13386,967,1,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13387,967,2,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13388,967,4,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13389,967,5,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13390,967,6,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13391,967,7,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13392,967,8,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13393,967,9,1,NULL,'2024-02-09 10:06:16','2024-04-19 16:45:46','2024-04-19 16:45:46'),(13394,967,10,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13395,967,11,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13396,967,14,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13397,967,15,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13398,967,16,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13399,967,17,1,NULL,'2024-02-09 10:06:16','2024-02-09 10:06:16',NULL),(13400,968,2,5,NULL,'2024-02-09 10:07:10','2024-02-09 10:07:10',NULL),(13401,968,3,5,NULL,'2024-02-09 10:07:10','2024-02-09 10:07:10',NULL),(13402,968,13,5,NULL,'2024-02-09 10:07:10','2024-02-09 10:07:10',NULL),(13403,968,19,5,NULL,'2024-02-09 10:07:10','2024-02-09 10:07:10',NULL),(13404,968,5,5,NULL,'2024-02-09 10:07:11','2024-02-09 10:07:11',NULL),(13405,968,6,5,NULL,'2024-02-09 10:07:11','2024-02-09 10:07:11',NULL),(13406,968,7,5,NULL,'2024-02-09 10:07:11','2024-02-09 10:07:11',NULL),(13407,968,9,5,NULL,'2024-02-09 10:07:11','2024-04-09 16:54:03','2024-04-09 16:54:03'),(13408,968,10,5,NULL,'2024-02-09 10:07:11','2024-02-09 10:07:11',NULL),(13409,968,11,5,NULL,'2024-02-09 10:07:11','2024-02-09 10:07:11',NULL),(13410,968,17,5,NULL,'2024-02-09 10:07:11','2024-02-09 10:07:11',NULL),(13411,968,12,5,NULL,'2024-02-09 10:07:11','2024-02-09 10:07:11',NULL),(13412,968,16,5,NULL,'2024-02-09 10:07:11','2024-02-09 10:07:11',NULL),(13413,968,20,5,NULL,'2024-02-09 10:07:11','2024-02-09 10:07:11',NULL),(13414,969,2,4,NULL,'2024-02-09 10:09:36','2024-02-09 10:09:36',NULL),(13415,969,3,4,NULL,'2024-02-09 10:09:36','2024-02-09 10:09:36',NULL),(13416,969,13,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13417,969,19,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13418,969,5,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13419,969,6,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13420,969,7,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13421,969,9,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13422,969,10,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13423,969,11,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13424,969,17,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13425,969,18,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13426,969,16,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13427,969,57,4,NULL,'2024-02-09 10:09:37','2024-02-09 10:09:37',NULL),(13428,970,1,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13429,970,2,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13430,970,4,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13431,970,5,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13432,970,6,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13433,970,7,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13434,970,8,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13435,970,10,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13436,970,11,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13437,970,14,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13438,970,15,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13439,970,16,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13440,970,17,3,NULL,'2024-02-09 10:11:28','2024-02-09 10:11:28',NULL),(13441,971,1,3,NULL,'2024-02-09 10:11:44','2024-02-09 10:11:44',NULL),(13442,971,2,3,NULL,'2024-02-09 10:11:44','2024-02-09 10:11:44',NULL),(13443,971,4,3,NULL,'2024-02-09 10:11:44','2024-02-09 10:11:44',NULL),(13444,971,5,3,NULL,'2024-02-09 10:11:44','2024-02-09 10:11:44',NULL),(13445,971,6,3,NULL,'2024-02-09 10:11:45','2024-02-09 10:11:45',NULL),(13446,971,7,3,NULL,'2024-02-09 10:11:45','2024-02-09 10:11:45',NULL),(13447,971,8,3,NULL,'2024-02-09 10:11:45','2024-02-09 10:11:45',NULL),(13448,971,9,3,NULL,'2024-02-09 10:11:45','2024-03-19 11:05:06','2024-03-19 11:05:06'),(13449,971,10,3,NULL,'2024-02-09 10:11:45','2024-02-09 10:11:45',NULL),(13450,971,11,3,NULL,'2024-02-09 10:11:45','2024-02-09 10:11:45',NULL),(13451,971,14,3,NULL,'2024-02-09 10:11:45','2024-02-09 10:11:45',NULL),(13452,971,15,3,NULL,'2024-02-09 10:11:45','2024-02-09 10:11:45',NULL),(13453,971,16,3,NULL,'2024-02-09 10:11:45','2024-02-09 10:11:45',NULL),(13454,971,17,3,NULL,'2024-02-09 10:11:45','2024-02-09 10:11:45',NULL),(13455,972,1,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13456,972,2,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13457,972,4,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13458,972,5,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13459,972,6,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13460,972,7,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13461,972,8,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13462,972,9,3,NULL,'2024-02-09 10:12:57','2024-04-08 11:30:02','2024-04-08 11:30:02'),(13463,972,10,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13464,972,11,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13465,972,14,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13466,972,15,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13467,972,16,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13468,972,17,3,NULL,'2024-02-09 10:12:57','2024-02-09 10:12:57',NULL),(13469,973,1,2,NULL,'2024-02-09 10:18:46','2024-02-09 10:18:46',NULL),(13470,973,4,2,NULL,'2024-02-09 10:18:46','2024-02-09 10:18:46',NULL),(13471,973,10,2,NULL,'2024-02-09 10:18:46','2024-02-09 10:18:46',NULL),(13472,973,11,2,NULL,'2024-02-09 10:18:46','2024-02-09 10:18:46',NULL),(13473,973,14,2,NULL,'2024-02-09 10:18:46','2024-02-09 10:18:46',NULL),(13474,973,15,2,NULL,'2024-02-09 10:18:46','2024-02-09 10:23:24','2024-02-09 10:23:24'),(13475,973,16,2,NULL,'2024-02-09 10:18:46','2024-02-09 10:18:46',NULL),(13476,973,17,2,NULL,'2024-02-09 10:18:46','2024-02-09 10:18:46',NULL),(13477,974,2,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13478,974,3,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13479,974,13,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13480,974,19,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13481,974,5,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13482,974,6,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13483,974,7,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13484,974,9,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13485,974,10,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13486,974,11,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13487,974,17,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13488,974,12,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13489,974,14,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13490,974,57,5,NULL,'2024-02-09 10:19:08','2024-02-09 10:19:08',NULL),(13491,975,3,5,NULL,'2024-02-09 10:22:27','2024-02-09 10:22:27',NULL),(13492,975,19,5,NULL,'2024-02-09 10:22:27','2024-02-09 10:22:27',NULL),(13493,975,17,5,NULL,'2024-02-09 10:22:27','2024-02-09 10:22:27',NULL),(13494,975,16,5,NULL,'2024-02-09 10:22:27','2024-02-09 10:22:27',NULL),(13495,975,57,5,NULL,'2024-02-09 10:22:27','2024-02-15 14:08:40','2024-02-15 14:08:40'),(13496,976,2,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13497,976,3,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13498,976,13,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13499,976,19,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13500,976,5,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13501,976,6,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13502,976,7,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13503,976,9,5,NULL,'2024-02-09 10:25:19','2024-04-09 17:15:04','2024-04-09 17:15:04'),(13504,976,10,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13505,976,11,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13506,976,17,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13507,976,12,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13508,976,16,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13509,976,57,5,NULL,'2024-02-09 10:25:19','2024-02-09 10:25:19',NULL),(13510,977,2,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13511,977,3,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13512,977,13,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13513,977,19,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13514,977,5,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13515,977,6,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13516,977,7,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13517,977,9,4,NULL,'2024-02-09 10:27:14','2024-04-09 15:57:46','2024-04-09 15:57:46'),(13518,977,10,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13519,977,11,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13520,977,17,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13521,977,18,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13522,977,16,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13523,977,57,4,NULL,'2024-02-09 10:27:14','2024-02-09 10:27:14',NULL),(13524,978,2,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13525,978,3,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13526,978,13,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13527,978,19,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13528,978,5,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13529,978,6,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13530,978,7,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13531,978,9,4,NULL,'2024-02-09 10:32:44','2024-04-09 16:08:09','2024-04-09 16:08:09'),(13532,978,10,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13533,978,11,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13534,978,17,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13535,978,18,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13536,978,16,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13537,978,21,4,NULL,'2024-02-09 10:32:44','2024-02-09 10:32:44',NULL),(13538,979,2,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13539,979,3,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13540,979,13,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13541,979,19,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13542,979,5,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13543,979,6,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13544,979,7,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13545,979,10,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13546,979,11,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13547,979,17,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13548,979,12,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13549,979,16,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13550,979,57,5,NULL,'2024-02-09 10:35:45','2024-02-09 10:35:45',NULL),(13551,980,2,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13552,980,3,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13553,980,13,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13554,980,19,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13555,980,5,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13556,980,6,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13557,980,7,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13558,980,9,4,NULL,'2024-02-09 10:36:34','2024-04-09 15:56:42','2024-04-09 15:56:42'),(13559,980,10,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13560,980,11,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13561,980,17,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13562,980,18,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13563,980,16,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13564,980,57,4,NULL,'2024-02-09 10:36:34','2024-02-09 10:36:34',NULL),(13565,981,2,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13566,981,3,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13567,981,13,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13568,981,19,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13569,981,5,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13570,981,6,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13571,981,7,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13572,981,9,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13573,981,10,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13574,981,11,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13575,981,17,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13576,981,12,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13577,981,16,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13578,981,21,5,NULL,'2024-02-09 10:37:18','2024-02-09 10:37:18',NULL),(13579,982,2,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13580,982,3,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13581,982,13,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13582,982,19,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13583,982,5,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13584,982,6,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13585,982,7,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13586,982,9,4,NULL,'2024-02-09 10:38:00','2024-04-09 15:57:12','2024-04-09 15:57:12'),(13587,982,10,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13588,982,11,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13589,982,17,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13590,982,18,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13591,982,16,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13592,982,21,4,NULL,'2024-02-09 10:38:00','2024-02-09 10:38:00',NULL),(13593,983,2,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13594,983,3,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13595,983,13,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13596,983,19,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13597,983,5,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13598,983,6,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13599,983,7,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13600,983,9,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13601,983,10,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13602,983,11,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13603,983,17,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13604,983,12,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13605,983,16,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13606,983,57,5,NULL,'2024-02-09 10:40:56','2024-02-09 10:40:56',NULL),(13607,984,1,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13608,984,2,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13609,984,4,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13610,984,5,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13611,984,6,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13612,984,7,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13613,984,8,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13614,984,9,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13615,984,10,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13616,984,11,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13617,984,14,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13618,984,15,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13619,984,16,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13620,984,17,3,NULL,'2024-02-09 10:43:24','2024-02-09 10:43:24',NULL),(13621,985,1,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13622,985,2,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13623,985,4,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13624,985,5,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13625,985,6,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13626,985,7,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13627,985,8,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13628,985,9,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13629,985,10,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13630,985,11,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13631,985,14,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13632,985,15,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13633,985,16,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13634,985,17,2,NULL,'2024-02-09 10:44:44','2024-02-09 10:44:44',NULL),(13635,986,1,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13636,986,2,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13637,986,4,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13638,986,5,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13639,986,6,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13640,986,7,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13641,986,8,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13642,986,9,2,NULL,'2024-02-09 10:44:57','2024-03-21 13:18:18','2024-03-21 13:18:18'),(13643,986,10,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13644,986,11,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13645,986,14,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13646,986,15,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13647,986,16,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13648,986,17,2,NULL,'2024-02-09 10:44:57','2024-02-09 10:44:57',NULL),(13649,987,1,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13650,987,2,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13651,987,4,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13652,987,5,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13653,987,6,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13654,987,7,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13655,987,8,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13656,987,9,3,NULL,'2024-02-09 10:47:15','2024-04-08 14:36:49','2024-04-08 14:36:49'),(13657,987,10,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13658,987,11,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13659,987,14,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13660,987,15,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13661,987,16,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13662,987,17,3,NULL,'2024-02-09 10:47:15','2024-02-09 10:47:15',NULL),(13663,988,1,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13664,988,2,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13665,988,4,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13666,988,5,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13667,988,6,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13668,988,7,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13669,988,8,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13670,988,9,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13671,988,10,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13672,988,11,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13673,988,14,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13674,988,15,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13675,988,16,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13676,988,17,2,NULL,'2024-02-09 10:48:04','2024-02-09 10:48:04',NULL),(13677,989,1,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13678,989,2,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13679,989,4,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13680,989,5,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13681,989,6,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13682,989,7,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13683,989,8,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13684,989,9,2,NULL,'2024-02-09 10:51:52','2024-04-08 23:01:43','2024-04-08 23:01:43'),(13685,989,10,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13686,989,11,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13687,989,14,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13688,989,15,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13689,989,16,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13690,989,17,2,NULL,'2024-02-09 10:51:52','2024-02-09 10:51:52',NULL),(13691,990,2,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13692,990,3,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13693,990,13,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13694,990,19,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13695,990,5,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13696,990,6,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13697,990,7,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13698,990,9,5,NULL,'2024-02-09 10:54:25','2024-04-09 15:11:19','2024-04-09 15:11:19'),(13699,990,10,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13700,990,11,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13701,990,17,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13702,990,12,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13703,990,16,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13704,990,20,5,NULL,'2024-02-09 10:54:25','2024-02-09 10:54:25',NULL),(13705,991,1,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13706,991,2,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13707,991,4,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13708,991,5,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13709,991,6,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13710,991,7,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13711,991,8,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13712,991,9,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13713,991,10,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13714,991,11,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13715,991,14,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13716,991,15,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13717,991,16,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13718,991,17,3,NULL,'2024-02-09 10:58:01','2024-02-09 10:58:01',NULL),(13719,992,2,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13720,992,3,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13721,992,13,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13722,992,19,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13723,992,5,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13724,992,6,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13725,992,7,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13726,992,9,4,NULL,'2024-02-09 10:59:14','2024-04-09 18:21:30','2024-04-09 18:21:30'),(13727,992,10,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13728,992,11,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13729,992,17,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13730,992,18,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13731,992,16,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13732,992,57,4,NULL,'2024-02-09 10:59:14','2024-02-09 10:59:14',NULL),(13733,993,1,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13734,993,2,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13735,993,4,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13736,993,5,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13737,993,6,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13738,993,7,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13739,993,8,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13740,993,9,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13741,993,10,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13742,993,11,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13743,993,14,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13744,993,15,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13745,993,16,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13746,993,17,3,NULL,'2024-02-09 10:59:19','2024-02-09 10:59:19',NULL),(13747,994,1,3,NULL,'2024-02-09 11:04:20','2024-02-09 11:04:20',NULL),(13748,994,2,3,NULL,'2024-02-09 11:04:20','2024-02-09 11:04:20',NULL),(13749,994,4,3,NULL,'2024-02-09 11:04:20','2024-02-09 11:04:20',NULL),(13750,994,5,3,NULL,'2024-02-09 11:04:20','2024-02-09 11:04:20',NULL),(13751,994,6,3,NULL,'2024-02-09 11:04:20','2024-02-09 11:04:20',NULL),(13752,994,7,3,NULL,'2024-02-09 11:04:21','2024-02-09 11:04:21',NULL),(13753,994,8,3,NULL,'2024-02-09 11:04:21','2024-02-09 11:04:21',NULL),(13754,994,9,3,NULL,'2024-02-09 11:04:21','2024-03-20 15:29:36','2024-03-20 15:29:36'),(13755,994,10,3,NULL,'2024-02-09 11:04:21','2024-02-09 11:04:21',NULL),(13756,994,11,3,NULL,'2024-02-09 11:04:21','2024-02-09 11:04:21',NULL),(13757,994,14,3,NULL,'2024-02-09 11:04:21','2024-02-09 11:04:21',NULL),(13758,994,15,3,NULL,'2024-02-09 11:04:21','2024-02-09 11:04:21',NULL),(13759,994,16,3,NULL,'2024-02-09 11:04:21','2024-02-09 11:04:21',NULL),(13760,994,17,3,NULL,'2024-02-09 11:04:21','2024-02-09 11:04:21',NULL),(13761,995,1,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13762,995,2,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13763,995,4,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13764,995,5,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13765,995,6,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13766,995,7,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13767,995,8,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13768,995,9,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13769,995,10,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13770,995,11,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13771,995,14,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13772,995,15,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13773,995,16,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13774,995,17,3,NULL,'2024-02-09 11:06:06','2024-02-09 11:06:06',NULL),(13775,996,2,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13776,996,3,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13777,996,13,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13778,996,19,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13779,996,5,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13780,996,6,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13781,996,7,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13782,996,9,5,NULL,'2024-02-09 11:07:09','2024-04-09 17:20:42','2024-04-09 17:20:42'),(13783,996,10,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13784,996,11,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13785,996,17,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13786,996,12,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13787,996,16,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13788,996,57,5,NULL,'2024-02-09 11:07:09','2024-02-09 11:07:09',NULL),(13789,997,1,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13790,997,2,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13791,997,4,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13792,997,5,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13793,997,6,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13794,997,7,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13795,997,8,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13796,997,10,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13797,997,11,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13798,997,14,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13799,997,15,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13800,997,16,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13801,997,17,3,NULL,'2024-02-09 11:09:08','2024-02-09 11:09:08',NULL),(13802,998,1,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13803,998,2,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13804,998,4,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13805,998,5,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13806,998,6,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13807,998,7,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13808,998,8,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13809,998,9,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13810,998,10,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13811,998,11,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13812,998,14,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13813,998,15,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13814,998,16,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13815,998,17,3,NULL,'2024-02-09 11:09:15','2024-02-09 11:09:15',NULL),(13816,999,1,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13817,999,2,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13818,999,4,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13819,999,5,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13820,999,6,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13821,999,7,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13822,999,8,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13823,999,9,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13824,999,10,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13825,999,11,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13826,999,14,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13827,999,15,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13828,999,16,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13829,999,17,1,NULL,'2024-02-09 11:12:50','2024-02-09 11:12:50',NULL),(13830,1000,1,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13831,1000,2,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13832,1000,4,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13833,1000,5,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13834,1000,6,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13835,1000,7,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13836,1000,8,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13837,1000,9,2,NULL,'2024-02-09 11:14:59','2024-04-08 15:14:32','2024-04-08 15:14:32'),(13838,1000,10,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13839,1000,11,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13840,1000,14,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13841,1000,15,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13842,1000,16,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13843,1000,17,2,NULL,'2024-02-09 11:14:59','2024-02-09 11:14:59',NULL),(13844,1001,1,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13845,1001,2,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13846,1001,4,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13847,1001,5,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13848,1001,6,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13849,1001,7,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13850,1001,8,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13851,1001,9,2,NULL,'2024-02-09 11:16:34','2024-04-08 14:30:00','2024-04-08 14:30:00'),(13852,1001,10,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13853,1001,11,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13854,1001,14,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13855,1001,15,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13856,1001,16,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13857,1001,17,2,NULL,'2024-02-09 11:16:34','2024-02-09 11:16:34',NULL),(13858,1002,1,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13859,1002,2,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13860,1002,4,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13861,1002,5,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13862,1002,6,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13863,1002,7,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13864,1002,8,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13865,1002,9,2,NULL,'2024-02-09 11:26:51','2024-04-01 12:08:23','2024-04-01 12:08:23'),(13866,1002,10,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13867,1002,11,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13868,1002,14,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13869,1002,15,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13870,1002,16,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13871,1002,17,2,NULL,'2024-02-09 11:26:51','2024-02-09 11:26:51',NULL),(13872,1003,2,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13873,1003,3,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13874,1003,13,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13875,1003,19,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13876,1003,5,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13877,1003,6,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13878,1003,7,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13879,1003,9,4,NULL,'2024-02-09 11:27:56','2024-04-09 18:29:33','2024-04-09 18:29:33'),(13880,1003,10,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13881,1003,11,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13882,1003,17,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13883,1003,18,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13884,1003,16,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13885,1003,57,4,NULL,'2024-02-09 11:27:56','2024-02-09 11:27:56',NULL),(13886,1004,1,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13887,1004,2,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13888,1004,4,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13889,1004,5,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13890,1004,6,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13891,1004,7,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13892,1004,8,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13893,1004,9,2,NULL,'2024-02-09 11:31:43','2024-04-08 14:16:58','2024-04-08 14:16:58'),(13894,1004,10,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13895,1004,11,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13896,1004,14,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13897,1004,15,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13898,1004,16,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13899,1004,17,2,NULL,'2024-02-09 11:31:43','2024-02-09 11:31:43',NULL),(13900,1005,2,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13901,1005,3,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13902,1005,13,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13903,1005,19,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13904,1005,5,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13905,1005,6,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13906,1005,7,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13907,1005,9,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13908,1005,10,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13909,1005,11,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13910,1005,17,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13911,1005,18,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13912,1005,16,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13913,1005,21,4,NULL,'2024-02-09 11:32:34','2024-02-09 11:32:34',NULL),(13914,1006,1,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13915,1006,2,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13916,1006,4,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13917,1006,5,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13918,1006,6,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13919,1006,7,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13920,1006,8,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13921,1006,9,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13922,1006,10,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13923,1006,11,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13924,1006,14,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13925,1006,15,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13926,1006,16,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13927,1006,17,3,NULL,'2024-02-09 11:43:37','2024-02-09 11:43:37',NULL),(13928,1007,1,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13929,1007,2,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13930,1007,4,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13931,1007,5,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13932,1007,6,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13933,1007,7,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13934,1007,8,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13935,1007,9,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13936,1007,10,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13937,1007,11,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13938,1007,14,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13939,1007,15,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13940,1007,16,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13941,1007,17,3,NULL,'2024-02-09 11:44:16','2024-02-09 11:44:16',NULL),(13942,1008,2,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13943,1008,3,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13944,1008,13,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13945,1008,19,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13946,1008,5,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13947,1008,6,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13948,1008,7,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13949,1008,9,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13950,1008,10,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13951,1008,11,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13952,1008,17,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13953,1008,12,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13954,1008,16,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13955,1008,21,5,NULL,'2024-02-09 11:58:59','2024-02-09 11:58:59',NULL),(13956,1009,2,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13957,1009,3,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13958,1009,13,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13959,1009,19,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13960,1009,5,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13961,1009,6,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13962,1009,7,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13963,1009,9,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13964,1009,10,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13965,1009,11,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13966,1009,17,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13967,1009,18,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13968,1009,16,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13969,1009,57,4,NULL,'2024-02-09 12:24:53','2024-02-09 12:24:53',NULL),(13970,1010,1,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13971,1010,2,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13972,1010,4,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13973,1010,5,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13974,1010,6,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13975,1010,7,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13976,1010,8,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13977,1010,9,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13978,1010,10,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13979,1010,11,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13980,1010,14,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13981,1010,15,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13982,1010,16,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13983,1010,17,3,NULL,'2024-02-09 12:43:51','2024-02-09 12:43:51',NULL),(13984,1011,2,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13985,1011,3,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13986,1011,13,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13987,1011,19,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13988,1011,5,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13989,1011,6,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13990,1011,7,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13991,1011,9,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13992,1011,10,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13993,1011,11,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13994,1011,17,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13995,1011,18,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13996,1011,16,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13997,1011,57,4,NULL,'2024-02-09 12:45:49','2024-02-09 12:45:49',NULL),(13998,1012,1,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(13999,1012,2,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14000,1012,4,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14001,1012,5,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14002,1012,6,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14003,1012,7,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14004,1012,8,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14005,1012,9,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14006,1012,10,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14007,1012,11,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14008,1012,14,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14009,1012,15,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14010,1012,16,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14011,1012,17,3,NULL,'2024-02-09 12:52:10','2024-02-09 12:52:10',NULL),(14012,1013,1,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14013,1013,2,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14014,1013,4,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14015,1013,5,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14016,1013,6,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14017,1013,7,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14018,1013,8,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14019,1013,9,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14020,1013,10,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14021,1013,11,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14022,1013,14,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14023,1013,15,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14024,1013,16,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14025,1013,17,2,NULL,'2024-02-09 12:57:51','2024-02-09 12:57:51',NULL),(14026,1014,1,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14027,1014,2,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14028,1014,4,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14029,1014,5,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14030,1014,6,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14031,1014,7,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14032,1014,8,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14033,1014,9,3,NULL,'2024-02-09 13:22:21','2024-04-08 13:26:31','2024-04-08 13:26:31'),(14034,1014,10,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14035,1014,11,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14036,1014,14,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14037,1014,15,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14038,1014,16,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14039,1014,17,3,NULL,'2024-02-09 13:22:21','2024-02-09 13:22:21',NULL),(14040,1015,1,3,NULL,'2024-02-09 13:22:27','2024-02-09 13:22:27',NULL),(14041,1015,4,3,NULL,'2024-02-09 13:22:27','2024-02-09 13:22:27',NULL),(14042,1015,5,3,NULL,'2024-02-09 13:22:27','2024-02-09 13:22:27',NULL),(14043,1015,10,3,NULL,'2024-02-09 13:22:27','2024-02-09 13:22:27',NULL),(14044,1015,11,3,NULL,'2024-02-09 13:22:27','2024-02-09 13:22:27',NULL),(14045,1015,14,3,NULL,'2024-02-09 13:22:27','2024-02-09 13:22:27',NULL),(14046,1015,15,3,NULL,'2024-02-09 13:22:27','2024-02-09 13:22:27',NULL),(14047,1015,16,3,NULL,'2024-02-09 13:22:27','2024-02-09 13:22:27',NULL),(14048,1015,17,3,NULL,'2024-02-09 13:22:27','2024-02-09 13:22:27',NULL),(14049,1016,4,1,NULL,'2024-02-09 13:41:15','2024-02-09 13:41:15',NULL),(14050,1016,5,1,NULL,'2024-02-09 13:41:15','2024-02-09 13:41:15',NULL),(14051,1016,11,1,NULL,'2024-02-09 13:41:15','2024-02-09 13:41:15',NULL),(14052,1016,14,1,NULL,'2024-02-09 13:41:15','2024-02-09 13:41:15',NULL),(14053,1017,1,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14054,1017,2,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14055,1017,4,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14056,1017,5,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14057,1017,6,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14058,1017,7,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14059,1017,8,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14060,1017,9,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14061,1017,10,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14062,1017,11,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14063,1017,14,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14064,1017,15,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14065,1017,16,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14066,1017,17,2,NULL,'2024-02-09 13:44:37','2024-02-09 13:44:37',NULL),(14067,1018,1,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14068,1018,2,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14069,1018,4,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14070,1018,5,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14071,1018,6,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14072,1018,7,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14073,1018,8,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14074,1018,9,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14075,1018,10,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14076,1018,11,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14077,1018,14,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14078,1018,15,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14079,1018,16,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14080,1018,17,3,NULL,'2024-02-09 13:51:25','2024-02-09 13:51:25',NULL),(14081,1019,2,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14082,1019,3,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14083,1019,13,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14084,1019,19,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14085,1019,5,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14086,1019,6,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14087,1019,7,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14088,1019,9,4,NULL,'2024-02-09 13:53:34','2024-04-09 18:27:23','2024-04-09 18:27:23'),(14089,1019,10,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14090,1019,11,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14091,1019,17,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14092,1019,18,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14093,1019,16,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14094,1019,57,4,NULL,'2024-02-09 13:53:34','2024-02-09 13:53:34',NULL),(14095,1020,1,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14096,1020,2,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14097,1020,4,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14098,1020,5,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14099,1020,6,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14100,1020,7,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14101,1020,8,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14102,1020,9,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14103,1020,10,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14104,1020,11,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14105,1020,14,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14106,1020,15,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14107,1020,16,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14108,1020,17,3,NULL,'2024-02-09 13:56:33','2024-02-09 13:56:33',NULL),(14109,1021,1,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14110,1021,2,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14111,1021,4,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14112,1021,5,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14113,1021,6,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14114,1021,7,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14115,1021,8,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14116,1021,9,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14117,1021,10,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14118,1021,11,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14119,1021,14,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14120,1021,15,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14121,1021,16,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14122,1021,17,2,NULL,'2024-02-09 14:08:09','2024-02-09 14:08:09',NULL),(14123,1022,1,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14124,1022,2,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14125,1022,4,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14126,1022,5,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14127,1022,6,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14128,1022,7,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14129,1022,8,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14130,1022,9,2,NULL,'2024-02-09 14:10:42','2024-04-09 18:01:21','2024-04-09 18:01:21'),(14131,1022,10,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14132,1022,11,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14133,1022,14,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14134,1022,15,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14135,1022,16,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14136,1022,17,2,NULL,'2024-02-09 14:10:42','2024-02-09 14:10:42',NULL),(14137,1023,1,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14138,1023,2,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14139,1023,4,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14140,1023,5,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14141,1023,6,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14142,1023,7,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14143,1023,8,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14144,1023,10,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14145,1023,11,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14146,1023,14,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14147,1023,15,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14148,1023,16,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14149,1023,17,1,NULL,'2024-02-09 14:12:49','2024-02-09 14:12:49',NULL),(14150,1024,1,1,NULL,'2024-02-09 14:16:15','2024-02-09 14:16:15',NULL),(14151,1024,2,1,NULL,'2024-02-09 14:16:15','2024-02-09 14:16:15',NULL),(14152,1024,4,1,NULL,'2024-02-09 14:16:15','2024-02-09 14:16:15',NULL),(14153,1024,5,1,NULL,'2024-02-09 14:16:15','2024-02-09 14:16:15',NULL),(14154,1024,6,1,NULL,'2024-02-09 14:16:15','2024-02-09 14:16:15',NULL),(14155,1024,7,1,NULL,'2024-02-09 14:16:16','2024-02-09 14:16:16',NULL),(14156,1024,8,1,NULL,'2024-02-09 14:16:16','2024-02-09 14:16:16',NULL),(14157,1024,10,1,NULL,'2024-02-09 14:16:16','2024-02-09 14:16:16',NULL),(14158,1024,11,1,NULL,'2024-02-09 14:16:16','2024-02-09 14:16:16',NULL),(14159,1024,14,1,NULL,'2024-02-09 14:16:16','2024-02-09 14:16:16',NULL),(14160,1024,15,1,NULL,'2024-02-09 14:16:16','2024-02-09 14:16:16',NULL),(14161,1024,16,1,NULL,'2024-02-09 14:16:16','2024-02-09 14:16:16',NULL),(14162,1024,17,1,NULL,'2024-02-09 14:16:16','2024-02-09 14:16:16',NULL),(14163,1025,1,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14164,1025,2,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14165,1025,4,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14166,1025,5,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14167,1025,6,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14168,1025,7,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14169,1025,8,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14170,1025,9,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14171,1025,10,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14172,1025,11,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14173,1025,14,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14174,1025,15,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14175,1025,16,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14176,1025,17,3,NULL,'2024-02-09 14:17:07','2024-02-09 14:17:07',NULL),(14177,1026,2,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14178,1026,3,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14179,1026,13,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14180,1026,19,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14181,1026,5,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14182,1026,6,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14183,1026,7,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14184,1026,9,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14185,1026,10,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14186,1026,11,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14187,1026,17,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14188,1026,18,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14189,1026,16,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14190,1026,57,4,NULL,'2024-02-09 14:22:12','2024-02-09 14:22:12',NULL),(14191,1027,2,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14192,1027,3,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14193,1027,13,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14194,1027,19,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14195,1027,5,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14196,1027,6,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14197,1027,7,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14198,1027,10,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14199,1027,11,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14200,1027,17,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14201,1027,12,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14202,1027,16,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14203,1027,21,5,NULL,'2024-02-09 14:25:06','2024-02-09 14:25:06',NULL),(14204,1028,1,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14205,1028,2,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14206,1028,4,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14207,1028,5,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14208,1028,6,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14209,1028,7,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14210,1028,8,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14211,1028,10,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14212,1028,11,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14213,1028,14,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14214,1028,15,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14215,1028,16,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14216,1028,17,2,NULL,'2024-02-09 14:30:45','2024-02-09 14:30:45',NULL),(14217,1029,2,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14218,1029,3,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14219,1029,13,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14220,1029,19,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14221,1029,5,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14222,1029,6,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14223,1029,7,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14224,1029,9,4,NULL,'2024-02-09 14:34:12','2024-04-09 18:07:19','2024-04-09 18:07:19'),(14225,1029,10,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14226,1029,11,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14227,1029,17,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14228,1029,18,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14229,1029,16,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14230,1029,57,4,NULL,'2024-02-09 14:34:12','2024-02-09 14:34:12',NULL),(14231,1030,2,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14232,1030,3,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14233,1030,13,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14234,1030,19,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14235,1030,5,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14236,1030,6,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14237,1030,7,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14238,1030,9,4,NULL,'2024-02-09 14:36:15','2024-04-09 18:39:25','2024-04-09 18:39:25'),(14239,1030,10,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14240,1030,11,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14241,1030,17,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14242,1030,18,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14243,1030,16,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14244,1030,21,4,NULL,'2024-02-09 14:36:15','2024-02-09 14:36:15',NULL),(14245,1031,2,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14246,1031,3,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14247,1031,13,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14248,1031,19,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14249,1031,5,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14250,1031,6,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14251,1031,7,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14252,1031,9,5,NULL,'2024-02-09 14:43:27','2024-04-09 13:46:30','2024-04-09 13:46:30'),(14253,1031,10,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14254,1031,11,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14255,1031,17,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14256,1031,12,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14257,1031,16,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14258,1031,21,5,NULL,'2024-02-09 14:43:27','2024-02-09 14:43:27',NULL),(14259,1032,1,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14260,1032,2,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14261,1032,4,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14262,1032,5,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14263,1032,6,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14264,1032,7,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14265,1032,8,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14266,1032,9,3,NULL,'2024-02-09 14:46:05','2024-04-08 14:24:55','2024-04-08 14:24:55'),(14267,1032,10,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14268,1032,11,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14269,1032,14,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14270,1032,15,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14271,1032,16,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14272,1032,17,3,NULL,'2024-02-09 14:46:05','2024-02-09 14:46:05',NULL),(14273,1033,1,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14274,1033,2,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14275,1033,4,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14276,1033,5,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14277,1033,6,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14278,1033,7,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14279,1033,8,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14280,1033,9,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14281,1033,10,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14282,1033,11,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14283,1033,14,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14284,1033,15,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14285,1033,16,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14286,1033,17,2,NULL,'2024-02-09 14:46:08','2024-02-09 14:46:08',NULL),(14287,1034,1,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14288,1034,2,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14289,1034,4,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14290,1034,5,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14291,1034,6,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14292,1034,7,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14293,1034,8,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14294,1034,9,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14295,1034,10,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14296,1034,11,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14297,1034,14,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14298,1034,15,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14299,1034,16,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14300,1034,17,2,NULL,'2024-02-09 14:53:40','2024-02-09 14:53:40',NULL),(14301,1035,1,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14302,1035,2,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14303,1035,4,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14304,1035,5,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14305,1035,6,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14306,1035,7,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14307,1035,8,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14308,1035,9,3,NULL,'2024-02-09 14:55:00','2024-04-01 14:28:01','2024-04-01 14:28:01'),(14309,1035,10,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14310,1035,11,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14311,1035,14,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14312,1035,15,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14313,1035,16,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14314,1035,17,3,NULL,'2024-02-09 14:55:00','2024-02-09 14:55:00',NULL),(14315,1036,2,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14316,1036,3,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14317,1036,13,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14318,1036,19,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14319,1036,5,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14320,1036,6,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14321,1036,7,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14322,1036,9,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14323,1036,10,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14324,1036,11,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14325,1036,17,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14326,1036,12,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14327,1036,14,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14328,1036,21,5,NULL,'2024-02-09 14:59:33','2024-02-09 14:59:33',NULL),(14329,1037,1,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14330,1037,2,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14331,1037,4,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14332,1037,5,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14333,1037,6,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14334,1037,7,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14335,1037,8,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14336,1037,9,3,NULL,'2024-02-12 07:37:53','2024-04-08 15:49:17','2024-04-08 15:49:17'),(14337,1037,10,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14338,1037,11,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14339,1037,14,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14340,1037,15,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14341,1037,16,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14342,1037,17,3,NULL,'2024-02-12 07:37:53','2024-02-12 07:37:53',NULL),(14343,1038,1,3,NULL,'2024-02-12 08:06:16','2024-02-12 08:06:16',NULL),(14344,1038,2,3,NULL,'2024-02-12 08:06:16','2024-02-12 08:06:16',NULL),(14345,1038,4,3,NULL,'2024-02-12 08:06:16','2024-02-12 08:06:16',NULL),(14346,1038,5,3,NULL,'2024-02-12 08:06:16','2024-02-12 08:06:16',NULL),(14347,1038,6,3,NULL,'2024-02-12 08:06:16','2024-02-12 08:06:16',NULL),(14348,1038,7,3,NULL,'2024-02-12 08:06:16','2024-02-12 08:06:16',NULL),(14349,1038,8,3,NULL,'2024-02-12 08:06:16','2024-02-12 08:06:16',NULL),(14350,1038,9,3,NULL,'2024-02-12 08:06:17','2024-04-08 16:28:45','2024-04-08 16:28:45'),(14351,1038,10,3,NULL,'2024-02-12 08:06:17','2024-02-12 08:06:17',NULL),(14352,1038,11,3,NULL,'2024-02-12 08:06:17','2024-02-12 08:06:17',NULL),(14353,1038,14,3,NULL,'2024-02-12 08:06:17','2024-02-12 08:06:17',NULL),(14354,1038,15,3,NULL,'2024-02-12 08:06:17','2024-02-12 08:06:17',NULL),(14355,1038,16,3,NULL,'2024-02-12 08:06:17','2024-02-12 08:06:17',NULL),(14356,1038,17,3,NULL,'2024-02-12 08:06:17','2024-02-12 08:06:17',NULL),(14357,1039,2,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14358,1039,3,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14359,1039,13,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14360,1039,19,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14361,1039,5,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14362,1039,6,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14363,1039,7,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14364,1039,9,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14365,1039,10,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14366,1039,11,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14367,1039,17,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14368,1039,12,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14369,1039,14,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14370,1039,21,5,NULL,'2024-02-12 08:10:44','2024-02-12 08:10:44',NULL),(14371,1040,1,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14372,1040,2,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14373,1040,4,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14374,1040,5,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14375,1040,6,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14376,1040,7,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14377,1040,8,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14378,1040,9,1,NULL,'2024-02-12 08:17:56','2024-03-19 12:08:42','2024-03-19 12:08:42'),(14379,1040,10,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14380,1040,11,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14381,1040,14,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14382,1040,15,1,NULL,'2024-02-12 08:17:56','2024-02-12 08:17:56',NULL),(14383,1040,16,1,NULL,'2024-02-12 08:17:57','2024-02-12 08:17:57',NULL),(14384,1040,17,1,NULL,'2024-02-12 08:17:57','2024-02-12 08:17:57',NULL),(14385,1041,1,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14386,1041,2,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14387,1041,4,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14388,1041,5,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14389,1041,6,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14390,1041,7,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14391,1041,8,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14392,1041,9,2,NULL,'2024-02-12 08:21:37','2024-03-19 12:56:35','2024-03-19 12:56:35'),(14393,1041,10,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14394,1041,11,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14395,1041,14,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14396,1041,15,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14397,1041,16,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14398,1041,17,2,NULL,'2024-02-12 08:21:37','2024-02-12 08:21:37',NULL),(14399,1042,2,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14400,1042,3,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14401,1042,13,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14402,1042,19,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14403,1042,5,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14404,1042,6,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14405,1042,7,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14406,1042,9,4,NULL,'2024-02-12 08:37:08','2024-04-09 18:24:51','2024-04-09 18:24:51'),(14407,1042,10,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14408,1042,11,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14409,1042,17,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14410,1042,18,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14411,1042,16,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14412,1042,21,4,NULL,'2024-02-12 08:37:08','2024-02-12 08:37:08',NULL),(14413,1043,2,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14414,1043,3,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14415,1043,13,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14416,1043,19,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14417,1043,5,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14418,1043,6,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14419,1043,7,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14420,1043,9,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14421,1043,10,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14422,1043,11,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14423,1043,17,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14424,1043,18,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14425,1043,16,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14426,1043,21,4,NULL,'2024-02-12 08:43:49','2024-02-12 08:43:49',NULL),(14427,1044,1,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14428,1044,2,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14429,1044,4,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14430,1044,5,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14431,1044,6,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14432,1044,7,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14433,1044,8,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14434,1044,9,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14435,1044,10,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14436,1044,11,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14437,1044,14,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14438,1044,15,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14439,1044,16,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14440,1044,17,2,NULL,'2024-02-12 08:51:24','2024-02-12 08:51:24',NULL),(14441,1045,1,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14442,1045,2,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14443,1045,4,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14444,1045,5,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14445,1045,6,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14446,1045,7,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14447,1045,8,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14448,1045,9,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14449,1045,10,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14450,1045,11,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14451,1045,14,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14452,1045,15,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14453,1045,16,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14454,1045,17,3,NULL,'2024-02-12 08:53:20','2024-02-12 08:53:20',NULL),(14455,1046,1,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14456,1046,2,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14457,1046,4,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14458,1046,5,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14459,1046,6,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14460,1046,7,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14461,1046,8,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14462,1046,9,3,NULL,'2024-02-12 08:59:48','2024-04-08 16:16:47','2024-04-08 16:16:47'),(14463,1046,10,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14464,1046,11,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14465,1046,14,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14466,1046,15,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14467,1046,16,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14468,1046,17,3,NULL,'2024-02-12 08:59:48','2024-02-12 08:59:48',NULL),(14469,1047,2,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14470,1047,3,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14471,1047,13,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14472,1047,19,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14473,1047,5,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14474,1047,6,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14475,1047,7,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14476,1047,9,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14477,1047,10,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14478,1047,11,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14479,1047,17,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14480,1047,18,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14481,1047,16,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14482,1047,21,4,NULL,'2024-02-12 08:59:58','2024-02-12 08:59:58',NULL),(14483,1048,2,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14484,1048,3,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14485,1048,13,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14486,1048,19,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14487,1048,5,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14488,1048,6,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14489,1048,7,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14490,1048,9,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14491,1048,10,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14492,1048,11,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14493,1048,17,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14494,1048,18,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14495,1048,16,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14496,1048,21,4,NULL,'2024-02-12 09:15:44','2024-02-12 09:15:44',NULL),(14497,1049,1,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14498,1049,2,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14499,1049,4,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14500,1049,5,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14501,1049,6,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14502,1049,7,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14503,1049,8,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14504,1049,9,2,NULL,'2024-02-12 09:33:53','2024-03-21 15:43:15','2024-03-21 15:43:15'),(14505,1049,10,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14506,1049,11,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14507,1049,14,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14508,1049,15,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14509,1049,16,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14510,1049,17,2,NULL,'2024-02-12 09:33:53','2024-02-12 09:33:53',NULL),(14511,1050,1,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14512,1050,2,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14513,1050,4,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14514,1050,5,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14515,1050,6,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14516,1050,7,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14517,1050,8,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14518,1050,9,3,NULL,'2024-02-12 09:39:12','2024-04-08 16:22:27','2024-04-08 16:22:27'),(14519,1050,10,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14520,1050,11,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14521,1050,14,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14522,1050,15,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14523,1050,16,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14524,1050,17,3,NULL,'2024-02-12 09:39:12','2024-02-12 09:39:12',NULL),(14525,1051,2,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14526,1051,3,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14527,1051,13,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14528,1051,19,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14529,1051,5,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14530,1051,6,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14531,1051,7,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14532,1051,9,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14533,1051,10,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14534,1051,11,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14535,1051,17,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14536,1051,12,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14537,1051,16,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14538,1051,57,5,NULL,'2024-02-12 09:47:04','2024-02-12 09:47:04',NULL),(14539,1052,1,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14540,1052,2,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14541,1052,4,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14542,1052,5,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14543,1052,6,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14544,1052,7,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14545,1052,8,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14546,1052,9,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14547,1052,10,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14548,1052,11,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14549,1052,14,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14550,1052,15,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14551,1052,16,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14552,1052,17,3,NULL,'2024-02-12 09:47:48','2024-02-12 09:47:48',NULL),(14553,1053,1,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14554,1053,2,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14555,1053,4,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14556,1053,5,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14557,1053,6,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14558,1053,7,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14559,1053,8,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14560,1053,9,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14561,1053,10,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14562,1053,11,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14563,1053,14,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14564,1053,15,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14565,1053,16,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14566,1053,17,1,NULL,'2024-02-12 09:52:57','2024-02-12 09:52:57',NULL),(14567,1054,1,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14568,1054,2,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14569,1054,4,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14570,1054,5,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14571,1054,6,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14572,1054,7,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14573,1054,8,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14574,1054,9,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14575,1054,10,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14576,1054,11,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14577,1054,14,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14578,1054,15,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14579,1054,16,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14580,1054,17,1,NULL,'2024-02-12 10:11:24','2024-02-12 10:11:24',NULL),(14581,1055,1,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14582,1055,2,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14583,1055,4,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14584,1055,5,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14585,1055,6,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14586,1055,7,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14587,1055,8,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14588,1055,9,2,NULL,'2024-02-12 10:22:03','2024-04-08 14:27:12','2024-04-08 14:27:12'),(14589,1055,10,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14590,1055,11,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14591,1055,14,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14592,1055,15,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14593,1055,16,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14594,1055,17,2,NULL,'2024-02-12 10:22:03','2024-02-12 10:22:03',NULL),(14595,1056,1,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14596,1056,2,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14597,1056,4,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14598,1056,5,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14599,1056,6,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14600,1056,7,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14601,1056,8,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14602,1056,9,2,NULL,'2024-02-12 10:30:40','2024-03-21 15:45:44','2024-03-21 15:45:44'),(14603,1056,10,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14604,1056,11,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14605,1056,14,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14606,1056,15,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14607,1056,16,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14608,1056,17,2,NULL,'2024-02-12 10:30:40','2024-02-12 10:30:40',NULL),(14609,1057,1,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14610,1057,2,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14611,1057,4,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14612,1057,5,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14613,1057,6,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14614,1057,7,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14615,1057,8,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14616,1057,9,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14617,1057,10,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14618,1057,11,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14619,1057,14,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14620,1057,15,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14621,1057,16,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14622,1057,17,2,NULL,'2024-02-12 10:53:47','2024-02-12 10:53:47',NULL),(14623,1058,1,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14624,1058,2,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14625,1058,4,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14626,1058,5,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14627,1058,6,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14628,1058,7,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14629,1058,8,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14630,1058,9,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14631,1058,10,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14632,1058,11,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14633,1058,14,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14634,1058,15,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14635,1058,16,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14636,1058,17,1,NULL,'2024-02-12 10:55:31','2024-02-12 10:55:31',NULL),(14637,1059,1,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14638,1059,2,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14639,1059,4,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14640,1059,5,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14641,1059,6,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14642,1059,7,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14643,1059,8,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14644,1059,9,3,NULL,'2024-02-12 11:18:11','2024-04-08 16:01:46','2024-04-08 16:01:46'),(14645,1059,10,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14646,1059,11,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14647,1059,14,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14648,1059,15,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14649,1059,16,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14650,1059,17,3,NULL,'2024-02-12 11:18:11','2024-02-12 11:18:11',NULL),(14651,1060,1,3,NULL,'2024-02-12 11:20:06','2024-02-12 11:20:06',NULL),(14652,1060,2,3,NULL,'2024-02-12 11:20:06','2024-02-12 11:20:06',NULL),(14653,1060,4,3,NULL,'2024-02-12 11:20:06','2024-02-12 11:20:06',NULL),(14654,1060,5,3,NULL,'2024-02-12 11:20:06','2024-02-12 11:20:06',NULL),(14655,1060,6,3,NULL,'2024-02-12 11:20:07','2024-02-12 11:20:07',NULL),(14656,1060,7,3,NULL,'2024-02-12 11:20:07','2024-02-12 11:20:07',NULL),(14657,1060,8,3,NULL,'2024-02-12 11:20:07','2024-02-12 11:20:07',NULL),(14658,1060,9,3,NULL,'2024-02-12 11:20:07','2024-02-12 11:20:07',NULL),(14659,1060,10,3,NULL,'2024-02-12 11:20:07','2024-02-12 11:20:07',NULL),(14660,1060,11,3,NULL,'2024-02-12 11:20:07','2024-02-12 11:20:07',NULL),(14661,1060,14,3,NULL,'2024-02-12 11:20:07','2024-02-12 11:20:07',NULL),(14662,1060,15,3,NULL,'2024-02-12 11:20:07','2024-02-12 11:20:07',NULL),(14663,1060,16,3,NULL,'2024-02-12 11:20:07','2024-02-12 11:20:07',NULL),(14664,1060,17,3,NULL,'2024-02-12 11:20:07','2024-02-12 11:20:07',NULL),(14665,1061,1,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14666,1061,2,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14667,1061,4,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14668,1061,5,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14669,1061,6,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14670,1061,7,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14671,1061,8,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14672,1061,9,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14673,1061,10,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14674,1061,11,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14675,1061,14,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14676,1061,15,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14677,1061,16,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14678,1061,17,1,NULL,'2024-02-12 11:22:56','2024-02-12 11:22:56',NULL),(14679,1062,1,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14680,1062,2,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14681,1062,4,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14682,1062,5,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14683,1062,6,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14684,1062,7,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14685,1062,8,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14686,1062,9,3,NULL,'2024-02-12 11:25:12','2024-04-08 16:02:26','2024-04-08 16:02:26'),(14687,1062,10,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14688,1062,11,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14689,1062,14,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14690,1062,15,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL);
INSERT INTO `matriculas_materias` VALUES (14691,1062,16,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14692,1062,17,3,NULL,'2024-02-12 11:25:12','2024-02-12 11:25:12',NULL),(14693,1063,4,1,NULL,'2024-02-12 11:40:11','2024-02-12 11:40:11',NULL),(14694,1063,11,1,NULL,'2024-02-12 11:40:11','2024-02-12 11:40:11',NULL),(14695,1063,14,1,NULL,'2024-02-12 11:40:11','2024-02-12 11:40:11',NULL),(14696,1063,15,1,NULL,'2024-02-12 11:40:11','2024-02-12 11:40:11',NULL),(14697,1063,17,1,NULL,'2024-02-12 11:40:11','2024-02-12 11:40:11',NULL),(14698,1064,3,4,NULL,'2024-02-12 12:50:35','2024-02-12 12:50:35',NULL),(14699,1064,13,4,NULL,'2024-02-12 12:50:35','2024-02-12 12:50:35',NULL),(14700,1064,19,4,NULL,'2024-02-12 12:50:35','2024-02-12 12:50:35',NULL),(14701,1064,6,4,NULL,'2024-02-12 12:50:35','2024-02-12 12:50:35',NULL),(14702,1064,10,4,NULL,'2024-02-12 12:50:35','2024-02-12 12:50:35',NULL),(14703,1064,17,4,NULL,'2024-02-12 12:50:35','2024-02-12 12:50:35',NULL),(14704,1064,16,4,NULL,'2024-02-12 12:50:35','2024-02-12 12:50:35',NULL),(14705,1064,57,4,NULL,'2024-02-12 12:50:35','2024-02-12 12:50:35',NULL),(14706,1065,1,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14707,1065,2,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14708,1065,4,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14709,1065,5,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14710,1065,6,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14711,1065,7,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14712,1065,8,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14713,1065,9,2,NULL,'2024-02-12 13:06:18','2024-04-08 20:40:48','2024-04-08 20:40:48'),(14714,1065,10,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14715,1065,11,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14716,1065,14,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14717,1065,15,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14718,1065,16,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14719,1065,17,2,NULL,'2024-02-12 13:06:18','2024-02-12 13:06:18',NULL),(14720,1066,1,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14721,1066,2,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14722,1066,4,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14723,1066,5,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14724,1066,6,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14725,1066,7,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14726,1066,8,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14727,1066,9,3,NULL,'2024-02-12 13:14:31','2024-04-08 15:43:43','2024-04-08 15:43:43'),(14728,1066,10,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14729,1066,11,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14730,1066,14,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14731,1066,15,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14732,1066,16,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14733,1066,17,3,NULL,'2024-02-12 13:14:31','2024-02-12 13:14:31',NULL),(14734,1067,1,1,NULL,'2024-02-12 13:24:33','2024-02-12 13:24:33',NULL),(14735,1067,2,1,NULL,'2024-02-12 13:24:33','2024-02-12 13:24:33',NULL),(14736,1067,4,1,NULL,'2024-02-12 13:24:33','2024-02-12 13:24:33',NULL),(14737,1067,5,1,NULL,'2024-02-12 13:24:33','2024-02-12 13:24:33',NULL),(14738,1067,6,1,NULL,'2024-02-12 13:24:34','2024-02-12 13:24:34',NULL),(14739,1067,7,1,NULL,'2024-02-12 13:24:34','2024-02-12 13:24:34',NULL),(14740,1067,8,1,NULL,'2024-02-12 13:24:34','2024-02-12 13:24:34',NULL),(14741,1067,9,1,NULL,'2024-02-12 13:24:34','2024-04-23 16:12:12','2024-04-23 16:12:12'),(14742,1067,10,1,NULL,'2024-02-12 13:24:34','2024-02-12 13:24:34',NULL),(14743,1067,11,1,NULL,'2024-02-12 13:24:34','2024-02-12 13:24:34',NULL),(14744,1067,14,1,NULL,'2024-02-12 13:24:34','2024-02-12 13:24:34',NULL),(14745,1067,15,1,NULL,'2024-02-12 13:24:34','2024-02-12 13:24:34',NULL),(14746,1067,16,1,NULL,'2024-02-12 13:24:34','2024-02-12 13:24:34',NULL),(14747,1067,17,1,NULL,'2024-02-12 13:24:34','2024-02-12 13:24:34',NULL),(14748,1068,1,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14749,1068,2,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14750,1068,4,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14751,1068,5,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14752,1068,6,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14753,1068,7,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14754,1068,8,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14755,1068,9,3,NULL,'2024-02-12 13:30:27','2024-04-08 16:18:35','2024-04-08 16:18:35'),(14756,1068,10,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14757,1068,11,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14758,1068,14,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14759,1068,15,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14760,1068,16,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14761,1068,17,3,NULL,'2024-02-12 13:30:27','2024-02-12 13:30:27',NULL),(14762,1069,6,1,NULL,'2024-02-12 13:38:23','2024-02-12 13:38:23',NULL),(14763,1069,10,1,NULL,'2024-02-12 13:38:23','2024-02-12 13:38:23',NULL),(14764,1069,14,1,NULL,'2024-02-12 13:38:23','2024-02-12 13:38:23',NULL),(14765,1069,15,1,NULL,'2024-02-12 13:38:23','2024-02-12 13:38:23',NULL),(14766,1069,16,1,NULL,'2024-02-12 13:38:23','2024-02-12 13:38:23',NULL),(14767,1069,17,1,NULL,'2024-02-12 13:38:23','2024-02-12 13:38:23',NULL),(14768,1070,1,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14769,1070,2,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14770,1070,4,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14771,1070,5,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14772,1070,6,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14773,1070,7,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14774,1070,8,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14775,1070,9,3,NULL,'2024-02-12 13:38:38','2024-04-08 16:24:13','2024-04-08 16:24:13'),(14776,1070,10,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14777,1070,11,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14778,1070,14,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14779,1070,15,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14780,1070,16,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14781,1070,17,3,NULL,'2024-02-12 13:38:38','2024-02-12 13:38:38',NULL),(14782,1071,1,2,NULL,'2024-02-12 13:50:31','2024-02-12 13:50:31',NULL),(14783,1071,4,2,NULL,'2024-02-12 13:50:31','2024-02-12 13:50:31',NULL),(14784,1071,5,2,NULL,'2024-02-12 13:50:31','2024-02-12 13:50:31',NULL),(14785,1071,10,2,NULL,'2024-02-12 13:50:31','2024-02-12 13:50:31',NULL),(14786,1071,11,2,NULL,'2024-02-12 13:50:31','2024-02-12 13:50:31',NULL),(14787,1071,14,2,NULL,'2024-02-12 13:50:31','2024-02-12 13:50:31',NULL),(14788,1071,15,2,NULL,'2024-02-12 13:50:31','2024-02-12 13:50:31',NULL),(14789,1071,17,2,NULL,'2024-02-12 13:50:31','2024-02-12 13:50:31',NULL),(14790,1072,1,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14791,1072,2,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14792,1072,4,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14793,1072,5,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14794,1072,6,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14795,1072,7,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14796,1072,8,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14797,1072,9,1,NULL,'2024-02-12 13:52:49','2024-04-03 13:10:50','2024-04-03 13:10:50'),(14798,1072,10,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14799,1072,11,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14800,1072,14,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14801,1072,15,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14802,1072,16,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14803,1072,17,1,NULL,'2024-02-12 13:52:49','2024-02-12 13:52:49',NULL),(14804,1073,1,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14805,1073,2,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14806,1073,4,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14807,1073,5,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14808,1073,6,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14809,1073,7,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14810,1073,8,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14811,1073,9,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14812,1073,10,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14813,1073,11,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14814,1073,14,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14815,1073,15,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14816,1073,16,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14817,1073,17,3,NULL,'2024-02-12 14:09:13','2024-02-12 14:09:13',NULL),(14818,1074,1,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14819,1074,2,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14820,1074,4,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14821,1074,5,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14822,1074,6,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14823,1074,7,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14824,1074,8,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14825,1074,9,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14826,1074,10,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14827,1074,11,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14828,1074,14,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14829,1074,15,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14830,1074,16,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14831,1074,17,2,NULL,'2024-02-12 14:26:34','2024-02-12 14:26:34',NULL),(14832,1075,4,1,NULL,'2024-02-12 14:27:33','2024-02-12 14:27:33',NULL),(14833,1075,5,1,NULL,'2024-02-12 14:27:33','2024-02-12 14:27:33',NULL),(14834,1075,6,1,NULL,'2024-02-12 14:27:33','2024-02-12 14:27:33',NULL),(14835,1075,10,1,NULL,'2024-02-12 14:27:33','2024-02-12 14:27:33',NULL),(14836,1075,11,1,NULL,'2024-02-12 14:27:33','2024-02-12 14:27:33',NULL),(14837,1075,14,1,NULL,'2024-02-12 14:27:33','2024-02-12 14:27:33',NULL),(14838,1075,15,1,NULL,'2024-02-12 14:27:33','2024-02-12 14:27:33',NULL),(14839,1075,16,1,NULL,'2024-02-12 14:27:33','2024-02-12 14:27:33',NULL),(14840,1075,17,1,NULL,'2024-02-12 14:27:33','2024-02-12 14:27:33',NULL),(14841,1076,1,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14842,1076,2,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14843,1076,4,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14844,1076,5,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14845,1076,6,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14846,1076,7,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14847,1076,8,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14848,1076,9,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14849,1076,10,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14850,1076,11,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14851,1076,14,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14852,1076,15,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14853,1076,16,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14854,1076,17,2,NULL,'2024-02-12 14:45:21','2024-02-12 14:45:21',NULL),(14855,1077,38,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14856,1077,39,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14857,1077,40,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14858,1077,41,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14859,1077,42,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14860,1077,43,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14861,1077,44,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14862,1077,45,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14863,1077,46,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14864,1077,47,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14865,1077,48,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14866,1077,49,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14867,1077,50,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14868,1077,53,5,NULL,'2024-02-12 15:24:37','2024-02-12 15:24:37',NULL),(14869,1078,38,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14870,1078,39,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14871,1078,40,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14872,1078,41,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14873,1078,42,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14874,1078,43,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14875,1078,44,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14876,1078,46,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14877,1078,47,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14878,1078,48,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14879,1078,49,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14880,1078,50,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14881,1078,51,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14882,1078,52,1,NULL,'2024-02-12 15:27:24','2024-02-12 15:27:24',NULL),(14883,1079,38,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14884,1079,39,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14885,1079,40,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14886,1079,41,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14887,1079,42,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14888,1079,43,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14889,1079,44,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14890,1079,46,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14891,1079,47,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14892,1079,48,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14893,1079,49,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14894,1079,50,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14895,1079,51,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14896,1079,52,1,NULL,'2024-02-12 15:51:27','2024-02-12 15:51:27',NULL),(14897,1080,38,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14898,1080,39,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14899,1080,40,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14900,1080,41,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14901,1080,42,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14902,1080,43,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14903,1080,44,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14904,1080,46,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14905,1080,47,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14906,1080,48,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14907,1080,49,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14908,1080,50,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14909,1080,51,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14910,1080,52,2,NULL,'2024-02-12 15:55:33','2024-02-12 15:55:33',NULL),(14911,1081,38,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14912,1081,39,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14913,1081,40,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14914,1081,41,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14915,1081,42,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14916,1081,43,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14917,1081,44,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14918,1081,46,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14919,1081,47,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14920,1081,48,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14921,1081,49,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14922,1081,50,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14923,1081,51,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14924,1081,52,3,NULL,'2024-02-12 15:59:48','2024-02-12 15:59:48',NULL),(14925,1082,38,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14926,1082,39,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14927,1082,40,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14928,1082,41,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14929,1082,42,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14930,1082,43,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14931,1082,44,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14932,1082,45,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14933,1082,46,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14934,1082,47,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14935,1082,48,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14936,1082,49,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14937,1082,50,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14938,1082,53,4,NULL,'2024-02-12 16:03:40','2024-02-12 16:03:40',NULL),(14939,1083,38,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14940,1083,39,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14941,1083,40,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14942,1083,41,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14943,1083,42,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14944,1083,43,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14945,1083,44,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14946,1083,45,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14947,1083,46,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14948,1083,47,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14949,1083,48,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14950,1083,49,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14951,1083,50,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14952,1083,53,4,NULL,'2024-02-12 16:06:27','2024-02-12 16:06:27',NULL),(14954,1084,1,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14955,1084,2,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14956,1084,4,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14957,1084,5,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14958,1084,6,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14959,1084,7,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14960,1084,8,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14961,1084,9,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14962,1084,10,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14963,1084,11,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14964,1084,14,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14965,1084,15,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14966,1084,16,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14967,1084,17,2,NULL,'2024-02-13 08:11:50','2024-02-13 08:11:50',NULL),(14968,1085,1,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14969,1085,2,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14970,1085,4,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14971,1085,5,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14972,1085,6,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14973,1085,7,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14974,1085,8,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14975,1085,9,2,NULL,'2024-02-13 08:37:37','2024-04-08 22:33:15','2024-04-08 22:33:15'),(14976,1085,10,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14977,1085,11,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14978,1085,14,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14979,1085,15,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14980,1085,16,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14981,1085,17,2,NULL,'2024-02-13 08:37:37','2024-02-13 08:37:37',NULL),(14982,1086,2,4,NULL,'2024-02-13 08:40:40','2024-02-13 08:40:40',NULL),(14983,1086,3,4,NULL,'2024-02-13 08:40:40','2024-02-13 08:40:40',NULL),(14984,1086,13,4,NULL,'2024-02-13 08:40:40','2024-02-13 08:40:40',NULL),(14985,1086,19,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14986,1086,5,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14987,1086,6,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14988,1086,7,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14989,1086,9,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14990,1086,10,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14991,1086,11,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14992,1086,17,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14993,1086,18,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14994,1086,16,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14995,1086,21,4,NULL,'2024-02-13 08:40:41','2024-02-13 08:40:41',NULL),(14996,1087,1,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(14997,1087,2,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(14998,1087,4,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(14999,1087,5,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(15000,1087,6,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(15001,1087,7,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(15002,1087,8,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(15003,1087,9,3,NULL,'2024-02-13 08:53:08','2024-04-08 16:26:48','2024-04-08 16:26:48'),(15004,1087,10,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(15005,1087,11,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(15006,1087,14,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(15007,1087,15,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(15008,1087,16,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(15009,1087,17,3,NULL,'2024-02-13 08:53:08','2024-02-13 08:53:08',NULL),(15010,1088,1,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15011,1088,2,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15012,1088,4,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15013,1088,5,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15014,1088,6,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15015,1088,7,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15016,1088,8,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15017,1088,9,3,NULL,'2024-02-13 09:14:36','2024-04-08 16:14:55','2024-04-08 16:14:55'),(15018,1088,10,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15019,1088,11,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15020,1088,14,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15021,1088,15,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15022,1088,16,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15023,1088,17,3,NULL,'2024-02-13 09:14:36','2024-02-13 09:14:36',NULL),(15024,1089,2,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15025,1089,3,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15026,1089,13,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15027,1089,19,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15028,1089,5,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15029,1089,6,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15030,1089,7,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15031,1089,9,4,NULL,'2024-02-13 10:02:47','2024-04-09 18:14:26','2024-04-09 18:14:26'),(15032,1089,10,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15033,1089,11,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15034,1089,17,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15035,1089,18,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15036,1089,16,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15037,1089,21,4,NULL,'2024-02-13 10:02:47','2024-02-13 10:02:47',NULL),(15038,1090,1,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15039,1090,2,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15040,1090,4,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15041,1090,5,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15042,1090,6,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15043,1090,7,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15044,1090,8,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15045,1090,9,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15046,1090,10,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15047,1090,11,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15048,1090,14,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15049,1090,15,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15050,1090,16,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15051,1090,17,1,NULL,'2024-02-13 11:05:04','2024-02-13 11:05:04',NULL),(15052,1091,2,5,NULL,'2024-02-13 11:59:10','2024-02-13 11:59:10',NULL),(15053,1091,3,5,NULL,'2024-02-13 11:59:10','2024-02-13 11:59:10',NULL),(15054,1091,13,5,NULL,'2024-02-13 11:59:10','2024-02-13 11:59:10',NULL),(15055,1091,19,5,NULL,'2024-02-13 11:59:10','2024-02-13 11:59:10',NULL),(15056,1091,5,5,NULL,'2024-02-13 11:59:10','2024-02-13 11:59:10',NULL),(15057,1091,6,5,NULL,'2024-02-13 11:59:10','2024-02-13 11:59:10',NULL),(15058,1091,7,5,NULL,'2024-02-13 11:59:11','2024-02-13 11:59:11',NULL),(15059,1091,9,5,NULL,'2024-02-13 11:59:11','2024-02-13 11:59:11',NULL),(15060,1091,10,5,NULL,'2024-02-13 11:59:11','2024-02-13 11:59:11',NULL),(15061,1091,11,5,NULL,'2024-02-13 11:59:11','2024-02-13 11:59:11',NULL),(15062,1091,17,5,NULL,'2024-02-13 11:59:11','2024-02-13 11:59:11',NULL),(15063,1091,12,5,NULL,'2024-02-13 11:59:11','2024-02-13 11:59:11',NULL),(15064,1091,16,5,NULL,'2024-02-13 11:59:11','2024-02-13 11:59:11',NULL),(15065,1091,21,5,NULL,'2024-02-13 11:59:11','2024-02-13 11:59:11',NULL),(15066,1092,1,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15067,1092,2,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15068,1092,4,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15069,1092,5,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15070,1092,6,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15071,1092,7,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15072,1092,8,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15073,1092,9,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15074,1092,10,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15075,1092,11,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15076,1092,14,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15077,1092,15,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15078,1092,16,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15079,1092,17,2,NULL,'2024-02-13 12:21:04','2024-02-13 12:21:04',NULL),(15080,1093,2,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15081,1093,3,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15082,1093,13,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15083,1093,19,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15084,1093,5,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15085,1093,6,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15086,1093,7,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15087,1093,9,4,NULL,'2024-02-13 13:59:01','2024-04-09 18:37:09','2024-04-09 18:37:09'),(15088,1093,10,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15089,1093,11,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15090,1093,17,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15091,1093,18,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15092,1093,16,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15093,1093,21,4,NULL,'2024-02-13 13:59:01','2024-02-13 13:59:01',NULL),(15094,1094,1,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15095,1094,2,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15096,1094,4,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15097,1094,5,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15098,1094,6,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15099,1094,7,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15100,1094,8,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15101,1094,9,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15102,1094,10,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15103,1094,11,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15104,1094,14,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15105,1094,15,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15106,1094,16,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15107,1094,17,2,NULL,'2024-02-13 14:10:17','2024-02-13 14:10:17',NULL),(15108,1095,1,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15109,1095,2,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15110,1095,4,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15111,1095,5,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15112,1095,6,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15113,1095,7,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15114,1095,8,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15115,1095,9,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15116,1095,10,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15117,1095,11,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15118,1095,14,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15119,1095,15,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15120,1095,16,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15121,1095,17,2,NULL,'2024-02-13 14:34:10','2024-02-13 14:34:10',NULL),(15122,1096,1,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15123,1096,2,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15124,1096,4,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15125,1096,5,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15126,1096,6,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15127,1096,7,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15128,1096,8,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15129,1096,9,3,NULL,'2024-02-13 14:55:46','2024-04-08 16:22:58','2024-04-08 16:22:58'),(15130,1096,10,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15131,1096,11,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15132,1096,14,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15133,1096,15,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15134,1096,16,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15135,1096,17,3,NULL,'2024-02-13 14:55:46','2024-02-13 14:55:46',NULL),(15136,1097,2,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15137,1097,3,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15138,1097,13,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15139,1097,19,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15140,1097,5,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15141,1097,6,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15142,1097,7,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15143,1097,9,4,NULL,'2024-02-13 15:04:32','2024-04-09 18:36:11','2024-04-09 18:36:11'),(15144,1097,10,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15145,1097,11,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15146,1097,17,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15147,1097,18,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15148,1097,16,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15149,1097,21,4,NULL,'2024-02-13 15:04:32','2024-02-13 15:04:32',NULL),(15150,1098,1,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15151,1098,2,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15152,1098,4,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15153,1098,5,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15154,1098,6,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15155,1098,7,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15156,1098,8,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15157,1098,9,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15158,1098,10,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15159,1098,11,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15160,1098,14,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15161,1098,15,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15162,1098,16,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15163,1098,17,2,NULL,'2024-02-14 08:11:07','2024-02-14 08:11:07',NULL),(15164,1099,1,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15165,1099,2,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15166,1099,4,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15167,1099,5,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15168,1099,6,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15169,1099,7,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15170,1099,8,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15171,1099,9,2,NULL,'2024-02-14 09:56:51','2024-04-08 22:10:07','2024-04-08 22:10:07'),(15172,1099,10,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15173,1099,11,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15174,1099,14,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15175,1099,15,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15176,1099,16,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15177,1099,17,2,NULL,'2024-02-14 09:56:51','2024-02-14 09:56:51',NULL),(15178,1100,1,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15179,1100,2,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15180,1100,4,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15181,1100,5,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15182,1100,6,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15183,1100,7,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15184,1100,8,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15185,1100,9,2,NULL,'2024-02-14 10:30:05','2024-04-08 22:38:52','2024-04-08 22:38:52'),(15186,1100,10,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15187,1100,11,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15188,1100,14,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15189,1100,15,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15190,1100,16,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15191,1100,17,2,NULL,'2024-02-14 10:30:05','2024-02-14 10:30:05',NULL),(15192,1101,1,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15193,1101,2,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15194,1101,4,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15195,1101,5,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15196,1101,6,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15197,1101,7,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15198,1101,8,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15199,1101,9,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15200,1101,10,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15201,1101,11,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15202,1101,14,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15203,1101,15,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15204,1101,16,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15205,1101,17,2,NULL,'2024-02-14 11:08:43','2024-02-14 11:08:43',NULL),(15206,1102,2,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15207,1102,3,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15208,1102,13,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15209,1102,19,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15210,1102,5,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15211,1102,6,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15212,1102,7,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15213,1102,9,5,NULL,'2024-02-14 11:22:23','2024-04-09 12:53:14','2024-04-09 12:53:14'),(15214,1102,10,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15215,1102,11,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15216,1102,17,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15217,1102,12,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15218,1102,14,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15219,1102,57,5,NULL,'2024-02-14 11:22:23','2024-02-14 11:22:23',NULL),(15220,1103,3,4,NULL,'2024-02-14 11:43:44','2024-02-14 11:43:44',NULL),(15221,1103,13,4,NULL,'2024-02-14 11:43:44','2024-02-14 11:43:44',NULL),(15222,1103,17,4,NULL,'2024-02-14 11:43:44','2024-02-14 11:43:44',NULL),(15223,1103,16,4,NULL,'2024-02-14 11:43:44','2024-03-01 09:56:24','2024-03-01 09:56:24'),(15224,1103,21,4,NULL,'2024-02-14 11:43:44','2024-03-01 09:56:29','2024-03-01 09:56:29'),(15225,1104,2,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15226,1104,3,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15227,1104,13,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15228,1104,19,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15229,1104,5,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15230,1104,6,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15231,1104,7,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15232,1104,9,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15233,1104,10,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15234,1104,11,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15235,1104,17,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15236,1104,12,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15237,1104,16,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15238,1104,57,5,NULL,'2024-02-14 12:04:05','2024-02-14 12:04:05',NULL),(15239,1105,2,5,NULL,'2024-02-14 12:16:43','2024-02-14 12:16:43',NULL),(15240,1105,3,5,NULL,'2024-02-14 12:16:43','2024-02-14 12:16:43',NULL),(15241,1105,13,5,NULL,'2024-02-14 12:16:43','2024-02-14 12:16:43',NULL),(15242,1105,19,5,NULL,'2024-02-14 12:16:43','2024-02-14 12:16:43',NULL),(15243,1105,5,5,NULL,'2024-02-14 12:16:43','2024-02-14 12:16:43',NULL),(15244,1105,6,5,NULL,'2024-02-14 12:16:43','2024-02-14 12:16:43',NULL),(15245,1105,7,5,NULL,'2024-02-14 12:16:43','2024-02-14 12:16:43',NULL),(15246,1105,9,5,NULL,'2024-02-14 12:16:44','2024-02-14 12:16:44',NULL),(15247,1105,10,5,NULL,'2024-02-14 12:16:44','2024-02-14 12:16:44',NULL),(15248,1105,11,5,NULL,'2024-02-14 12:16:44','2024-02-14 12:16:44',NULL),(15249,1105,17,5,NULL,'2024-02-14 12:16:44','2024-02-14 12:16:44',NULL),(15250,1105,12,5,NULL,'2024-02-14 12:16:44','2024-02-14 12:16:44',NULL),(15251,1105,16,5,NULL,'2024-02-14 12:16:44','2024-02-14 12:16:44',NULL),(15252,1105,57,5,NULL,'2024-02-14 12:16:44','2024-02-14 12:16:44',NULL),(15253,1106,1,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15254,1106,2,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15255,1106,4,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15256,1106,5,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15257,1106,6,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15258,1106,7,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15259,1106,8,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15260,1106,9,2,NULL,'2024-02-14 12:24:16','2024-04-08 22:55:51','2024-04-08 22:55:51'),(15261,1106,10,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15262,1106,11,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15263,1106,14,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15264,1106,15,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15265,1106,16,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15266,1106,17,2,NULL,'2024-02-14 12:24:16','2024-02-14 12:24:16',NULL),(15267,1107,1,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15268,1107,2,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15269,1107,4,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15270,1107,5,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15271,1107,6,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15272,1107,7,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15273,1107,8,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15274,1107,9,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15275,1107,10,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15276,1107,11,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15277,1107,14,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15278,1107,15,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15279,1107,16,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15280,1107,17,3,NULL,'2024-02-14 12:30:57','2024-02-14 12:30:57',NULL),(15281,1108,2,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15282,1108,3,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15283,1108,13,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15284,1108,19,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15285,1108,5,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15286,1108,6,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15287,1108,7,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15288,1108,9,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15289,1108,10,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15290,1108,11,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15291,1108,17,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15292,1108,18,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15293,1108,16,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15294,1108,57,4,NULL,'2024-02-14 12:39:37','2024-02-14 12:39:37',NULL),(15295,1109,1,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15296,1109,2,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15297,1109,4,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15298,1109,5,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15299,1109,6,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15300,1109,7,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15301,1109,8,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15302,1109,9,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15303,1109,10,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15304,1109,11,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15305,1109,14,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15306,1109,15,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15307,1109,16,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15308,1109,17,1,NULL,'2024-02-14 13:52:31','2024-02-14 13:52:31',NULL),(15309,1110,1,3,NULL,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(15310,1110,2,3,NULL,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(15311,1110,4,3,NULL,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(15312,1110,5,3,NULL,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(15313,1110,6,3,NULL,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(15314,1110,7,3,NULL,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(15315,1110,8,3,NULL,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(15316,1110,9,3,NULL,'2024-02-14 14:00:27','2024-04-08 16:20:21','2024-04-08 16:20:21'),(15317,1110,10,3,NULL,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(15318,1110,11,3,NULL,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(15319,1110,14,3,NULL,'2024-02-14 14:00:27','2024-02-14 14:00:27',NULL),(15320,1110,15,3,NULL,'2024-02-14 14:00:28','2024-02-14 14:00:28',NULL),(15321,1110,16,3,NULL,'2024-02-14 14:00:28','2024-02-14 14:00:28',NULL),(15322,1110,17,3,NULL,'2024-02-14 14:00:28','2024-02-14 14:00:28',NULL),(15323,1111,1,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15324,1111,2,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15325,1111,4,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15326,1111,5,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15327,1111,6,3,NULL,'2024-02-14 14:21:52','2024-02-23 09:23:20','2024-02-23 09:23:20'),(15328,1111,7,3,NULL,'2024-02-14 14:21:52','2024-02-23 09:23:33','2024-02-23 09:23:33'),(15329,1111,8,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15330,1111,9,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15331,1111,10,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15332,1111,11,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15333,1111,14,3,NULL,'2024-02-14 14:21:52','2024-02-23 09:23:27','2024-02-23 09:23:27'),(15334,1111,15,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15335,1111,16,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15336,1111,17,3,NULL,'2024-02-14 14:21:52','2024-02-14 14:21:52',NULL),(15337,1112,2,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15338,1112,3,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15339,1112,13,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15340,1112,19,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15341,1112,5,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15342,1112,6,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15343,1112,7,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15344,1112,9,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15345,1112,10,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15346,1112,11,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15347,1112,17,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15348,1112,12,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15349,1112,16,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15350,1112,21,5,NULL,'2024-02-14 14:27:32','2024-02-14 14:27:32',NULL),(15351,1113,1,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15352,1113,2,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15353,1113,4,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15354,1113,5,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15355,1113,6,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15356,1113,7,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15357,1113,8,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15358,1113,9,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15359,1113,10,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15360,1113,11,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15361,1113,14,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15362,1113,15,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15363,1113,16,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15364,1113,17,2,NULL,'2024-02-14 14:34:03','2024-02-14 14:34:03',NULL),(15365,1114,2,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15366,1114,3,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15367,1114,13,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15368,1114,19,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15369,1114,5,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15370,1114,6,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15371,1114,7,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15372,1114,9,5,NULL,'2024-02-14 14:47:53','2024-04-10 01:02:19','2024-04-10 01:02:19'),(15373,1114,10,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15374,1114,11,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15375,1114,17,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15376,1114,12,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15377,1114,16,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15378,1114,57,5,NULL,'2024-02-14 14:47:53','2024-02-14 14:47:53',NULL),(15379,1115,2,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15380,1115,3,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15381,1115,13,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15382,1115,19,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15383,1115,5,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15384,1115,6,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15385,1115,7,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15386,1115,9,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15387,1115,10,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15388,1115,11,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15389,1115,17,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15390,1115,12,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15391,1115,16,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15392,1115,20,5,NULL,'2024-02-14 15:01:14','2024-02-14 15:01:14',NULL),(15393,1116,13,5,NULL,'2024-02-14 15:03:24','2024-02-14 15:03:24',NULL),(15394,1116,17,5,NULL,'2024-02-14 15:03:24','2024-02-14 15:03:24',NULL),(15395,1116,16,5,NULL,'2024-02-14 15:03:24','2024-02-14 15:03:24',NULL),(15396,1116,57,5,NULL,'2024-02-14 15:03:24','2024-05-29 15:06:12','2024-05-29 15:06:12'),(15397,1117,4,1,NULL,'2024-02-14 15:11:52','2024-02-14 15:11:52',NULL),(15398,1117,17,1,NULL,'2024-02-14 15:11:52','2024-02-14 15:11:52',NULL),(15399,1118,5,1,NULL,'2024-02-15 08:27:22','2024-02-15 08:27:22',NULL),(15400,1118,11,1,NULL,'2024-02-15 08:27:22','2024-02-15 08:27:22',NULL),(15401,1118,17,1,NULL,'2024-02-15 08:27:22','2024-02-15 08:27:22',NULL),(15402,1119,1,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15403,1119,2,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15404,1119,4,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15405,1119,5,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15406,1119,6,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15407,1119,7,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15408,1119,8,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15409,1119,9,3,NULL,'2024-02-15 08:46:41','2024-04-08 16:23:30','2024-04-08 16:23:30'),(15410,1119,10,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15411,1119,11,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15412,1119,14,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15413,1119,15,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15414,1119,16,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15415,1119,17,3,NULL,'2024-02-15 08:46:41','2024-02-15 08:46:41',NULL),(15416,1120,3,4,NULL,'2024-02-15 09:18:34','2024-02-15 09:18:34',NULL),(15417,1120,13,4,NULL,'2024-02-15 09:18:34','2024-02-15 09:18:34',NULL),(15418,1120,19,4,NULL,'2024-02-15 09:18:34','2024-02-15 09:18:34',NULL),(15419,1120,6,4,NULL,'2024-02-15 09:18:34','2024-02-15 09:18:34',NULL),(15420,1120,17,4,NULL,'2024-02-15 09:18:34','2024-02-15 09:18:34',NULL),(15421,1120,18,4,NULL,'2024-02-15 09:18:34','2024-02-15 09:18:34',NULL),(15422,1120,16,4,NULL,'2024-02-15 09:18:34','2024-02-15 09:18:34',NULL),(15423,1120,21,4,NULL,'2024-02-15 09:18:34','2024-02-15 09:18:34',NULL),(15424,1121,1,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15425,1121,2,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15426,1121,4,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15427,1121,5,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15428,1121,6,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15429,1121,7,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15430,1121,8,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15431,1121,9,3,NULL,'2024-02-15 09:31:53','2024-04-08 16:00:21','2024-04-08 16:00:21'),(15432,1121,10,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15433,1121,11,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15434,1121,14,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15435,1121,15,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15436,1121,16,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15437,1121,17,3,NULL,'2024-02-15 09:31:53','2024-02-15 09:31:53',NULL),(15438,1122,2,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15439,1122,3,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15440,1122,13,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15441,1122,19,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15442,1122,5,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15443,1122,6,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15444,1122,7,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15445,1122,9,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15446,1122,10,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15447,1122,11,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15448,1122,17,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15449,1122,12,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15450,1122,16,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15451,1122,57,5,NULL,'2024-02-15 09:51:24','2024-02-15 09:51:24',NULL),(15452,1123,19,4,NULL,'2024-02-15 10:22:09','2024-02-15 10:22:09',NULL),(15453,1123,6,4,NULL,'2024-02-15 10:22:09','2024-02-15 10:22:09',NULL),(15454,1123,10,4,NULL,'2024-02-15 10:22:09','2024-02-15 10:22:09',NULL),(15455,1123,17,4,NULL,'2024-02-15 10:22:09','2024-02-15 10:22:09',NULL),(15456,1123,16,4,NULL,'2024-02-15 10:22:09','2024-02-15 10:22:09',NULL),(15457,1123,57,4,NULL,'2024-02-15 10:22:09','2024-06-27 14:59:50','2024-06-27 14:59:50'),(15458,1124,1,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15459,1124,2,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15460,1124,4,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15461,1124,5,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15462,1124,6,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15463,1124,7,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15464,1124,8,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15465,1124,9,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15466,1124,10,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15467,1124,11,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15468,1124,14,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15469,1124,15,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15470,1124,16,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15471,1124,17,2,NULL,'2024-02-15 10:39:31','2024-02-15 10:39:31',NULL),(15472,1125,14,2,NULL,'2024-02-15 10:58:39','2024-02-15 10:58:39',NULL),(15473,1125,17,2,NULL,'2024-02-15 10:58:39','2024-02-15 10:58:39',NULL),(15474,1126,10,1,NULL,'2024-02-15 11:08:35','2024-02-15 11:08:35',NULL),(15475,1126,11,1,NULL,'2024-02-15 11:08:35','2024-02-15 11:08:35',NULL),(15476,1126,14,1,NULL,'2024-02-15 11:08:35','2024-02-15 11:08:35',NULL),(15477,1127,1,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15478,1127,2,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15479,1127,4,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15480,1127,5,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15481,1127,6,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15482,1127,7,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15483,1127,8,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15484,1127,9,3,NULL,'2024-02-15 11:15:49','2024-04-08 16:31:38','2024-04-08 16:31:38'),(15485,1127,10,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15486,1127,11,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15487,1127,14,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15488,1127,15,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15489,1127,16,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15490,1127,17,3,NULL,'2024-02-15 11:15:49','2024-02-15 11:15:49',NULL),(15491,1128,1,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15492,1128,2,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15493,1128,4,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15494,1128,5,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15495,1128,6,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15496,1128,7,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15497,1128,8,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15498,1128,9,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15499,1128,10,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15500,1128,11,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15501,1128,14,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15502,1128,15,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15503,1128,16,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15504,1128,17,3,NULL,'2024-02-15 11:23:14','2024-02-15 11:23:14',NULL),(15505,1129,4,2,NULL,'2024-02-15 11:33:53','2024-02-15 11:33:53',NULL),(15506,1129,11,2,NULL,'2024-02-15 11:33:53','2024-02-15 11:33:53',NULL),(15507,1129,16,2,NULL,'2024-02-15 11:33:53','2024-02-15 11:33:53',NULL),(15508,1129,17,2,NULL,'2024-02-15 11:33:53','2024-02-15 11:33:53',NULL),(15509,1130,1,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15510,1130,2,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15511,1130,4,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15512,1130,5,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15513,1130,6,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15514,1130,7,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15515,1130,8,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15516,1130,9,3,NULL,'2024-02-15 13:24:00','2024-04-08 16:15:52','2024-04-08 16:15:52'),(15517,1130,10,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15518,1130,11,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15519,1130,14,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15520,1130,15,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15521,1130,16,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15522,1130,17,3,NULL,'2024-02-15 13:24:00','2024-02-15 13:24:00',NULL),(15523,1131,1,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15524,1131,2,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15525,1131,4,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15526,1131,5,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15527,1131,6,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15528,1131,7,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15529,1131,8,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15530,1131,9,3,NULL,'2024-02-15 13:33:36','2024-04-08 15:45:18','2024-04-08 15:45:18'),(15531,1131,10,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15532,1131,11,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15533,1131,14,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15534,1131,15,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15535,1131,16,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15536,1131,17,3,NULL,'2024-02-15 13:33:36','2024-02-15 13:33:36',NULL),(15537,1132,2,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15538,1132,3,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15539,1132,13,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15540,1132,19,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15541,1132,5,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15542,1132,6,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15543,1132,7,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15544,1132,9,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15545,1132,10,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15546,1132,11,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15547,1132,17,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15548,1132,18,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15549,1132,16,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15550,1132,57,4,NULL,'2024-02-15 13:47:36','2024-02-15 13:47:36',NULL),(15551,1133,1,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15552,1133,2,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15553,1133,4,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15554,1133,5,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15555,1133,6,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15556,1133,7,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15557,1133,8,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15558,1133,9,3,NULL,'2024-02-15 13:50:32','2024-04-08 15:46:27','2024-04-08 15:46:27'),(15559,1133,10,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15560,1133,11,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15561,1133,14,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15562,1133,15,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15563,1133,16,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15564,1133,17,3,NULL,'2024-02-15 13:50:32','2024-02-15 13:50:32',NULL),(15565,1134,1,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15566,1134,2,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15567,1134,4,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15568,1134,5,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15569,1134,6,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15570,1134,7,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15571,1134,8,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15572,1134,9,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15573,1134,10,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15574,1134,11,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15575,1134,14,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15576,1134,15,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15577,1134,16,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15578,1134,17,2,NULL,'2024-02-15 13:58:13','2024-02-15 13:58:13',NULL),(15579,1135,1,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15580,1135,2,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15581,1135,4,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15582,1135,5,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15583,1135,6,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15584,1135,7,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15585,1135,8,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15586,1135,9,3,NULL,'2024-02-15 14:07:35','2024-04-08 16:27:15','2024-04-08 16:27:15'),(15587,1135,10,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15588,1135,11,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15589,1135,14,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15590,1135,15,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15591,1135,16,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15592,1135,17,3,NULL,'2024-02-15 14:07:35','2024-02-15 14:07:35',NULL),(15593,1136,1,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15594,1136,2,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15595,1136,4,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15596,1136,5,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15597,1136,6,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15598,1136,7,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15599,1136,8,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15600,1136,9,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15601,1136,10,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15602,1136,11,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15603,1136,14,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15604,1136,15,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15605,1136,16,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15606,1136,17,3,NULL,'2024-02-15 14:07:59','2024-02-15 14:07:59',NULL),(15607,1137,2,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15608,1137,3,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15609,1137,13,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15610,1137,19,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15611,1137,5,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15612,1137,6,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15613,1137,7,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15614,1137,9,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15615,1137,10,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15616,1137,11,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15617,1137,17,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15618,1137,12,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15619,1137,16,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15620,1137,21,5,NULL,'2024-02-15 14:10:49','2024-02-15 14:10:49',NULL),(15621,1138,4,3,NULL,'2024-02-15 14:19:57','2024-02-15 14:19:57',NULL),(15622,1138,14,3,NULL,'2024-02-15 14:19:57','2024-02-15 14:19:57',NULL),(15623,1138,17,3,NULL,'2024-02-15 14:19:57','2024-02-15 14:19:57',NULL),(15624,1139,4,2,NULL,'2024-02-15 14:24:47','2024-02-15 14:24:47',NULL),(15625,1139,14,2,NULL,'2024-02-15 14:24:47','2024-02-15 14:24:47',NULL),(15626,1139,17,2,NULL,'2024-02-15 14:24:47','2024-02-15 14:24:47',NULL),(15627,1140,1,3,NULL,'2024-02-15 14:51:50','2024-02-15 14:51:50',NULL),(15628,1140,2,3,NULL,'2024-02-15 14:51:50','2024-02-15 14:51:50',NULL),(15629,1140,4,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15630,1140,5,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15631,1140,6,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15632,1140,7,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15633,1140,8,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15634,1140,9,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15635,1140,10,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15636,1140,11,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15637,1140,14,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15638,1140,15,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15639,1140,16,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15640,1140,17,3,NULL,'2024-02-15 14:51:51','2024-02-15 14:51:51',NULL),(15641,1141,2,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15642,1141,3,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15643,1141,13,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15644,1141,19,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15645,1141,5,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15646,1141,6,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15647,1141,7,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15648,1141,9,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15649,1141,10,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15650,1141,11,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15651,1141,17,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15652,1141,12,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15653,1141,16,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15654,1141,57,5,NULL,'2024-02-15 15:01:54','2024-02-15 15:01:54',NULL),(15655,1142,2,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15656,1142,3,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15657,1142,13,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15658,1142,19,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15659,1142,5,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15660,1142,6,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15661,1142,7,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15662,1142,9,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15663,1142,10,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15664,1142,11,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15665,1142,17,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15666,1142,12,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15667,1142,16,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15668,1142,20,5,NULL,'2024-02-15 15:03:55','2024-02-15 15:03:55',NULL),(15669,1143,3,4,NULL,'2024-02-15 15:13:17','2024-02-15 15:13:17',NULL),(15670,1143,13,4,NULL,'2024-02-15 15:13:17','2024-02-15 15:13:17',NULL),(15671,1143,19,4,NULL,'2024-02-15 15:13:17','2024-02-15 15:13:17',NULL),(15672,1143,10,4,NULL,'2024-02-15 15:13:17','2024-02-15 15:13:17',NULL),(15673,1143,17,4,NULL,'2024-02-15 15:13:17','2024-02-15 15:13:17',NULL),(15674,1143,16,4,NULL,'2024-02-15 15:13:17','2024-04-23 13:57:20','2024-04-23 13:57:20'),(15675,1143,57,4,NULL,'2024-02-15 15:13:17','2024-06-27 15:00:21','2024-06-27 15:00:21'),(15676,1144,1,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15677,1144,2,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15678,1144,4,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15679,1144,5,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15680,1144,6,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15681,1144,7,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15682,1144,8,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15683,1144,9,3,NULL,'2024-02-15 15:13:48','2024-04-08 16:21:57','2024-04-08 16:21:57'),(15684,1144,10,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15685,1144,11,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15686,1144,14,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15687,1144,15,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15688,1144,16,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15689,1144,17,3,NULL,'2024-02-15 15:13:48','2024-02-15 15:13:48',NULL),(15690,1145,1,1,NULL,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(15691,1145,2,1,NULL,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(15692,1145,4,1,NULL,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(15693,1145,5,1,NULL,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(15694,1145,6,1,NULL,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(15695,1145,7,1,NULL,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(15696,1145,8,1,NULL,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(15697,1145,9,1,NULL,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(15698,1145,10,1,NULL,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(15699,1145,11,1,NULL,'2024-02-15 15:14:34','2024-02-15 15:14:34',NULL),(15700,1145,14,1,NULL,'2024-02-15 15:14:35','2024-02-15 15:14:35',NULL),(15701,1145,15,1,NULL,'2024-02-15 15:14:35','2024-02-15 15:14:35',NULL),(15702,1145,16,1,NULL,'2024-02-15 15:14:35','2024-02-15 15:14:35',NULL),(15703,1145,17,1,NULL,'2024-02-15 15:14:35','2024-02-15 15:14:35',NULL),(15704,1146,1,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15705,1146,2,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15706,1146,4,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15707,1146,5,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15708,1146,6,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15709,1146,7,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15710,1146,8,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15711,1146,9,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15712,1146,10,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15713,1146,11,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15714,1146,14,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15715,1146,15,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15716,1146,16,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15717,1146,17,3,NULL,'2024-02-15 15:17:58','2024-02-15 15:17:58',NULL),(15718,1147,2,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15719,1147,3,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15720,1147,13,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15721,1147,19,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15722,1147,5,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15723,1147,6,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15724,1147,7,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15725,1147,9,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15726,1147,10,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15727,1147,11,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15728,1147,17,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15729,1147,18,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15730,1147,16,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15731,1147,21,4,NULL,'2024-02-15 15:26:13','2024-02-15 15:26:13',NULL),(15732,1148,38,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15733,1148,39,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15734,1148,40,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15735,1148,41,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15736,1148,42,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15737,1148,43,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15738,1148,44,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15739,1148,45,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15740,1148,46,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15741,1148,47,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15742,1148,48,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15743,1148,49,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15744,1148,50,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15745,1148,53,5,NULL,'2024-02-16 08:02:28','2024-02-16 08:02:28',NULL),(15746,1149,38,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15747,1149,39,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15748,1149,40,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15749,1149,41,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15750,1149,42,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15751,1149,43,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15752,1149,44,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15753,1149,45,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15754,1149,46,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15755,1149,47,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15756,1149,48,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15757,1149,49,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15758,1149,50,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15759,1149,53,6,NULL,'2024-02-16 08:05:00','2024-02-16 08:05:00',NULL),(15760,1150,38,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15761,1150,39,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15762,1150,40,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15763,1150,41,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15764,1150,42,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15765,1150,43,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15766,1150,44,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15767,1150,45,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15768,1150,46,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15769,1150,47,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15770,1150,48,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15771,1150,49,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15772,1150,50,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15773,1150,53,5,NULL,'2024-02-16 08:06:29','2024-02-16 08:06:29',NULL),(15774,1151,4,2,NULL,'2024-02-16 08:08:38','2024-02-16 08:08:38',NULL),(15775,1151,17,2,NULL,'2024-02-16 08:08:38','2024-02-16 08:08:38',NULL),(15776,1152,1,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15777,1152,2,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15778,1152,4,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15779,1152,5,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15780,1152,6,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15781,1152,7,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15782,1152,8,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15783,1152,9,3,NULL,'2024-02-16 08:27:45','2024-04-08 14:44:30','2024-04-08 14:44:30'),(15784,1152,10,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15785,1152,11,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15786,1152,14,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15787,1152,15,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15788,1152,16,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15789,1152,17,3,NULL,'2024-02-16 08:27:45','2024-02-16 08:27:45',NULL),(15790,1153,2,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15791,1153,3,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15792,1153,13,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15793,1153,19,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15794,1153,5,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15795,1153,6,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15796,1153,7,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15797,1153,9,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15798,1153,10,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15799,1153,11,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15800,1153,17,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15801,1153,12,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15802,1153,16,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15803,1153,57,5,NULL,'2024-02-16 09:12:33','2024-02-16 09:12:33',NULL),(15804,1154,1,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15805,1154,2,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15806,1154,4,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15807,1154,5,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15808,1154,6,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15809,1154,7,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15810,1154,8,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15811,1154,9,3,NULL,'2024-02-16 09:29:54','2024-03-19 12:33:23','2024-03-19 12:33:23'),(15812,1154,10,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15813,1154,11,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15814,1154,14,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15815,1154,15,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15816,1154,16,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15817,1154,17,3,NULL,'2024-02-16 09:29:54','2024-02-16 09:29:54',NULL),(15818,1155,1,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15819,1155,2,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15820,1155,4,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15821,1155,5,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15822,1155,6,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15823,1155,7,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15824,1155,8,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15825,1155,9,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15826,1155,10,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15827,1155,11,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15828,1155,14,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15829,1155,15,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15830,1155,16,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15831,1155,17,2,NULL,'2024-02-16 09:53:40','2024-02-16 09:53:40',NULL),(15832,1156,1,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15833,1156,2,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15834,1156,4,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15835,1156,5,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15836,1156,6,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15837,1156,7,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15838,1156,8,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15839,1156,9,3,NULL,'2024-02-16 10:04:49','2024-04-01 13:33:21','2024-04-01 13:33:21'),(15840,1156,10,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15841,1156,11,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15842,1156,14,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15843,1156,15,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15844,1156,16,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15845,1156,17,3,NULL,'2024-02-16 10:04:49','2024-02-16 10:04:49',NULL),(15846,1157,1,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15847,1157,2,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15848,1157,4,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15849,1157,5,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15850,1157,6,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15851,1157,7,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15852,1157,8,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15853,1157,9,2,NULL,'2024-02-16 10:14:33','2024-04-08 14:13:00','2024-04-08 14:13:00'),(15854,1157,10,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15855,1157,11,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15856,1157,14,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15857,1157,15,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15858,1157,16,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15859,1157,17,2,NULL,'2024-02-16 10:14:33','2024-02-16 10:14:33',NULL),(15860,1158,2,5,NULL,'2024-02-16 10:22:39','2024-02-16 10:22:39',NULL),(15861,1158,3,5,NULL,'2024-02-16 10:22:39','2024-02-16 10:22:39',NULL),(15862,1158,13,5,NULL,'2024-02-16 10:22:39','2024-02-16 10:22:39',NULL),(15863,1158,19,5,NULL,'2024-02-16 10:22:39','2024-02-16 10:22:39',NULL),(15864,1158,5,5,NULL,'2024-02-16 10:22:39','2024-02-16 10:22:39',NULL),(15865,1158,6,5,NULL,'2024-02-16 10:22:39','2024-02-16 10:22:39',NULL),(15866,1158,7,5,NULL,'2024-02-16 10:22:39','2024-02-16 10:22:39',NULL),(15867,1158,9,5,NULL,'2024-02-16 10:22:39','2024-02-16 10:22:39',NULL),(15868,1158,10,5,NULL,'2024-02-16 10:22:39','2024-02-16 10:22:39',NULL),(15869,1158,11,5,NULL,'2024-02-16 10:22:39','2024-02-16 10:22:39',NULL),(15870,1158,17,5,NULL,'2024-02-16 10:22:40','2024-02-16 10:22:40',NULL),(15871,1158,12,5,NULL,'2024-02-16 10:22:40','2024-02-16 10:22:40',NULL),(15872,1158,16,5,NULL,'2024-02-16 10:22:40','2024-02-16 10:22:40',NULL),(15873,1158,57,5,NULL,'2024-02-16 10:22:40','2024-02-16 10:22:40',NULL),(15874,1159,1,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15875,1159,2,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15876,1159,4,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15877,1159,5,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15878,1159,6,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15879,1159,7,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15880,1159,8,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15881,1159,9,3,NULL,'2024-02-16 10:36:12','2024-04-01 13:04:11','2024-04-01 13:04:11'),(15882,1159,10,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15883,1159,11,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15884,1159,14,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15885,1159,15,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15886,1159,16,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15887,1159,17,3,NULL,'2024-02-16 10:36:12','2024-02-16 10:36:12',NULL),(15888,1160,19,4,NULL,'2024-02-16 10:40:39','2024-02-16 10:40:39',NULL),(15889,1160,17,4,NULL,'2024-02-16 10:40:39','2024-02-16 10:40:39',NULL),(15890,1160,16,4,NULL,'2024-02-16 10:40:39','2024-06-28 13:53:24','2024-06-28 13:53:24'),(15891,1160,20,4,NULL,'2024-02-16 10:40:39','2024-06-04 14:47:57','2024-06-04 14:47:57'),(15892,1161,3,4,NULL,'2024-02-16 10:49:57','2024-02-16 10:49:57',NULL),(15893,1161,13,4,NULL,'2024-02-16 10:49:57','2024-02-16 10:49:57',NULL),(15894,1161,19,4,NULL,'2024-02-16 10:49:57','2024-02-16 10:49:57',NULL),(15895,1161,17,4,NULL,'2024-02-16 10:49:57','2024-02-16 10:49:57',NULL),(15896,1161,16,4,NULL,'2024-02-16 10:49:57','2024-05-28 12:48:15','2024-05-28 12:48:15'),(15897,1161,57,4,NULL,'2024-02-16 10:49:57','2024-05-27 14:38:58','2024-05-27 14:38:58'),(15898,1162,2,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15899,1162,3,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15900,1162,13,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15901,1162,19,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15902,1162,5,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15903,1162,6,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15904,1162,7,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15905,1162,9,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15906,1162,10,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15907,1162,11,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15908,1162,17,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15909,1162,12,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15910,1162,14,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15911,1162,57,5,NULL,'2024-02-16 10:51:16','2024-02-16 10:51:16',NULL),(15912,1163,1,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15913,1163,2,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15914,1163,4,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15915,1163,5,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15916,1163,6,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15917,1163,7,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15918,1163,8,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15919,1163,9,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15920,1163,10,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15921,1163,11,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15922,1163,14,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15923,1163,15,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15924,1163,16,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15925,1163,17,3,NULL,'2024-02-16 10:56:55','2024-02-16 10:56:55',NULL),(15926,1164,2,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15927,1164,3,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15928,1164,13,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15929,1164,19,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15930,1164,5,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15931,1164,6,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15932,1164,7,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15933,1164,9,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15934,1164,10,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15935,1164,11,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15936,1164,17,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15937,1164,18,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15938,1164,16,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15939,1164,21,4,NULL,'2024-02-16 11:01:30','2024-02-16 11:01:30',NULL),(15940,1165,1,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15941,1165,2,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15942,1165,4,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15943,1165,5,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15944,1165,6,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15945,1165,7,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15946,1165,8,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15947,1165,9,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15948,1165,10,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15949,1165,11,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15950,1165,14,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15951,1165,15,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15952,1165,16,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15953,1165,17,3,NULL,'2024-02-16 11:04:30','2024-02-16 11:04:30',NULL),(15954,1166,1,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15955,1166,2,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15956,1166,4,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15957,1166,5,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15958,1166,6,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15959,1166,7,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15960,1166,8,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15961,1166,9,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15962,1166,10,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15963,1166,11,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15964,1166,14,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15965,1166,15,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15966,1166,16,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15967,1166,17,1,NULL,'2024-02-16 11:15:37','2024-02-16 11:15:37',NULL),(15968,1167,2,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15969,1167,3,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15970,1167,13,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15971,1167,19,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15972,1167,5,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15973,1167,6,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15974,1167,7,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15975,1167,9,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15976,1167,10,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15977,1167,11,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15978,1167,17,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15979,1167,12,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15980,1167,16,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15981,1167,21,5,NULL,'2024-02-16 11:17:08','2024-02-16 11:17:08',NULL),(15982,1168,1,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15983,1168,2,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15984,1168,4,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15985,1168,5,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15986,1168,6,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15987,1168,7,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15988,1168,8,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15989,1168,9,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15990,1168,10,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15991,1168,11,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15992,1168,14,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15993,1168,15,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15994,1168,16,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15995,1168,17,2,NULL,'2024-02-16 11:32:33','2024-02-16 11:32:33',NULL),(15996,1169,4,2,NULL,'2024-02-16 11:51:14','2024-02-16 11:51:14',NULL),(15997,1169,5,2,NULL,'2024-02-16 11:51:14','2024-02-16 11:51:14',NULL),(15998,1169,6,2,NULL,'2024-02-16 11:51:14','2024-02-16 11:51:14',NULL),(15999,1169,11,2,NULL,'2024-02-16 11:51:14','2024-02-16 11:51:14',NULL),(16000,1169,14,2,NULL,'2024-02-16 11:51:14','2024-02-16 11:51:14',NULL),(16001,1169,15,2,NULL,'2024-02-16 11:51:14','2024-02-16 11:51:14',NULL),(16002,1169,16,2,NULL,'2024-02-16 11:51:14','2024-02-16 11:51:14',NULL),(16003,1169,17,2,NULL,'2024-02-16 11:51:14','2024-02-16 11:51:14',NULL),(16004,1170,10,1,NULL,'2024-02-16 12:17:58','2024-02-16 12:17:58',NULL),(16005,1170,11,1,NULL,'2024-02-16 12:17:58','2024-02-16 12:17:58',NULL),(16006,1170,17,1,NULL,'2024-02-16 12:17:58','2024-02-16 12:17:58',NULL),(16007,1171,38,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16008,1171,39,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16009,1171,40,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16010,1171,41,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16011,1171,42,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16012,1171,43,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16013,1171,44,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16014,1171,45,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16015,1171,46,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16016,1171,47,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16017,1171,48,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16018,1171,49,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16019,1171,50,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16020,1171,53,5,NULL,'2024-02-16 12:32:56','2024-02-16 12:32:56',NULL),(16021,1172,38,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16022,1172,39,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16023,1172,40,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16024,1172,41,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16025,1172,42,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16026,1172,43,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16027,1172,44,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16028,1172,45,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16029,1172,46,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16030,1172,47,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16031,1172,48,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16032,1172,49,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16033,1172,50,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16034,1172,53,5,NULL,'2024-02-16 12:39:39','2024-02-16 12:39:39',NULL),(16035,1173,38,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16036,1173,39,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16037,1173,40,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16038,1173,41,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16039,1173,42,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16040,1173,43,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16041,1173,44,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16042,1173,45,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16043,1173,46,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16044,1173,47,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16045,1173,48,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16046,1173,49,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16047,1173,50,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16048,1173,53,5,NULL,'2024-02-16 12:50:52','2024-02-16 12:50:52',NULL),(16049,1174,38,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16050,1174,39,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16051,1174,40,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16052,1174,41,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16053,1174,42,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16054,1174,43,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16055,1174,44,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16056,1174,45,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16057,1174,46,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16058,1174,47,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16059,1174,48,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16060,1174,49,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16061,1174,50,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16062,1174,53,5,NULL,'2024-02-16 12:54:12','2024-02-16 12:54:12',NULL),(16063,1175,1,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16064,1175,2,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16065,1175,4,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16066,1175,5,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16067,1175,6,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16068,1175,7,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16069,1175,8,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16070,1175,9,2,NULL,'2024-02-16 13:02:40','2024-04-08 23:03:39','2024-04-08 23:03:39'),(16071,1175,10,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16072,1175,11,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16073,1175,14,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16074,1175,15,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16075,1175,16,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16076,1175,17,2,NULL,'2024-02-16 13:02:40','2024-02-16 13:02:40',NULL),(16077,1176,1,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16078,1176,2,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16079,1176,4,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16080,1176,5,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16081,1176,6,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16082,1176,7,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16083,1176,8,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16084,1176,9,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16085,1176,10,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16086,1176,11,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16087,1176,14,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16088,1176,15,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16089,1176,16,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16090,1176,17,3,NULL,'2024-02-16 13:04:57','2024-02-16 13:04:57',NULL),(16091,1177,38,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16092,1177,39,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16093,1177,40,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16094,1177,41,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16095,1177,42,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16096,1177,43,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16097,1177,44,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16098,1177,45,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16099,1177,46,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16100,1177,47,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16101,1177,48,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16102,1177,49,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16103,1177,50,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16104,1177,53,4,NULL,'2024-02-16 13:05:09','2024-02-16 13:05:09',NULL),(16105,1178,1,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16106,1178,2,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16107,1178,4,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16108,1178,5,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16109,1178,6,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16110,1178,7,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16111,1178,8,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16112,1178,9,2,NULL,'2024-02-16 13:10:59','2024-04-08 22:50:49','2024-04-08 22:50:49'),(16113,1178,10,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16114,1178,11,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16115,1178,14,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16116,1178,15,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16117,1178,16,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16118,1178,17,2,NULL,'2024-02-16 13:10:59','2024-02-16 13:10:59',NULL),(16119,1179,38,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16120,1179,39,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16121,1179,40,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16122,1179,41,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16123,1179,42,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16124,1179,43,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16125,1179,44,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16126,1179,46,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16127,1179,47,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16128,1179,48,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16129,1179,49,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16130,1179,50,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16131,1179,51,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16132,1179,52,2,NULL,'2024-02-16 13:12:16','2024-02-16 13:12:16',NULL),(16133,1180,38,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16134,1180,39,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16135,1180,40,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16136,1180,41,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16137,1180,42,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16138,1180,43,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16139,1180,44,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16140,1180,45,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16141,1180,46,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16142,1180,47,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16143,1180,48,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16144,1180,49,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16145,1180,50,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16146,1180,53,6,NULL,'2024-02-16 13:17:20','2024-02-16 13:17:20',NULL),(16147,1181,1,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16148,1181,2,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16149,1181,4,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16150,1181,5,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16151,1181,6,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16152,1181,7,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16153,1181,8,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16154,1181,9,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16155,1181,10,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16156,1181,11,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16157,1181,14,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16158,1181,15,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16159,1181,16,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16160,1181,17,3,NULL,'2024-02-16 13:17:29','2024-02-16 13:17:29',NULL),(16161,1182,1,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16162,1182,2,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16163,1182,4,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16164,1182,5,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16165,1182,6,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16166,1182,7,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16167,1182,8,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16168,1182,9,2,NULL,'2024-02-16 13:23:58','2024-04-08 20:44:22','2024-04-08 20:44:22'),(16169,1182,10,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16170,1182,11,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16171,1182,14,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16172,1182,15,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16173,1182,16,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16174,1182,17,2,NULL,'2024-02-16 13:23:58','2024-02-16 13:23:58',NULL),(16175,1183,38,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16176,1183,39,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16177,1183,40,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16178,1183,41,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16179,1183,42,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16180,1183,43,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16181,1183,44,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16182,1183,45,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16183,1183,46,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16184,1183,47,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16185,1183,48,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16186,1183,49,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16187,1183,50,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16188,1183,53,5,NULL,'2024-02-16 13:33:25','2024-02-16 13:33:25',NULL),(16189,1184,2,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16190,1184,3,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16191,1184,13,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16192,1184,19,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16193,1184,5,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16194,1184,6,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16195,1184,7,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16196,1184,9,4,NULL,'2024-02-16 13:51:08','2024-04-08 18:33:23','2024-04-08 18:33:23'),(16197,1184,10,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16198,1184,11,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16199,1184,17,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16200,1184,18,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16201,1184,14,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16202,1184,20,4,NULL,'2024-02-16 13:51:08','2024-02-16 13:51:08',NULL),(16203,1185,1,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16204,1185,2,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16205,1185,4,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16206,1185,5,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16207,1185,6,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16208,1185,7,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16209,1185,8,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16210,1185,9,3,NULL,'2024-02-16 13:57:34','2024-04-08 13:22:01','2024-04-08 13:22:01'),(16211,1185,10,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16212,1185,11,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16213,1185,14,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16214,1185,15,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16215,1185,16,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16216,1185,17,3,NULL,'2024-02-16 13:57:34','2024-02-16 13:57:34',NULL),(16217,1186,1,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16218,1186,2,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16219,1186,4,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16220,1186,5,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16221,1186,6,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16222,1186,7,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16223,1186,8,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16224,1186,9,3,NULL,'2024-02-16 14:03:36','2024-03-20 15:00:01','2024-03-20 15:00:01'),(16225,1186,10,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16226,1186,11,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16227,1186,14,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16228,1186,15,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16229,1186,16,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16230,1186,17,3,NULL,'2024-02-16 14:03:36','2024-02-16 14:03:36',NULL),(16231,1187,1,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16232,1187,2,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16233,1187,4,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16234,1187,5,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16235,1187,6,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16236,1187,7,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16237,1187,8,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16238,1187,9,3,NULL,'2024-02-16 14:08:08','2024-03-20 14:57:39','2024-03-20 14:57:39'),(16239,1187,10,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16240,1187,11,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16241,1187,14,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16242,1187,15,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16243,1187,16,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16244,1187,17,3,NULL,'2024-02-16 14:08:08','2024-02-16 14:08:08',NULL),(16245,1188,1,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16246,1188,2,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16247,1188,4,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16248,1188,5,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16249,1188,6,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16250,1188,7,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16251,1188,8,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16252,1188,9,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16253,1188,10,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16254,1188,11,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16255,1188,14,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16256,1188,15,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16257,1188,16,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16258,1188,17,3,NULL,'2024-02-16 14:16:54','2024-02-16 14:16:54',NULL),(16259,1189,1,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16260,1189,2,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16261,1189,4,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16262,1189,5,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16263,1189,6,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16264,1189,7,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16265,1189,8,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16266,1189,9,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16267,1189,10,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16268,1189,11,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16269,1189,14,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16270,1189,15,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16271,1189,16,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16272,1189,17,2,NULL,'2024-02-16 14:21:19','2024-02-16 14:21:19',NULL),(16273,1190,1,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16274,1190,2,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16275,1190,4,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16276,1190,5,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16277,1190,6,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16278,1190,7,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16279,1190,8,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16280,1190,9,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16281,1190,10,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16282,1190,11,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16283,1190,14,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16284,1190,15,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16285,1190,16,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16286,1190,17,3,NULL,'2024-02-16 14:37:31','2024-02-16 14:37:31',NULL),(16287,1191,1,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16288,1191,2,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16289,1191,4,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16290,1191,5,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16291,1191,6,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16292,1191,7,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16293,1191,8,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16294,1191,9,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16295,1191,10,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16296,1191,11,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16297,1191,14,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16298,1191,15,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16299,1191,16,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16300,1191,17,3,NULL,'2024-02-16 14:42:46','2024-02-16 14:42:46',NULL),(16301,1192,3,4,NULL,'2024-02-16 14:53:10','2024-02-16 14:53:10',NULL),(16302,1192,19,4,NULL,'2024-02-16 14:53:10','2024-02-16 14:53:10',NULL),(16303,1192,17,4,NULL,'2024-02-16 14:53:10','2024-02-16 14:53:10',NULL),(16304,1192,16,4,NULL,'2024-02-16 14:53:10','2024-02-16 14:53:10',NULL),(16305,1192,57,4,NULL,'2024-02-16 14:53:10','2024-06-27 14:58:48','2024-06-27 14:58:48'),(16306,1193,4,2,NULL,'2024-02-16 14:55:17','2024-02-16 14:55:17',NULL),(16307,1193,14,2,NULL,'2024-02-16 14:55:17','2024-02-16 14:55:17',NULL),(16308,1193,17,2,NULL,'2024-02-16 14:55:17','2024-02-16 14:55:17',NULL),(16309,1194,1,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16310,1194,2,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16311,1194,4,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16312,1194,5,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16313,1194,6,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16314,1194,7,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16315,1194,8,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16316,1194,9,3,NULL,'2024-02-19 07:37:12','2024-04-08 16:29:15','2024-04-08 16:29:15'),(16317,1194,10,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16318,1194,11,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16319,1194,14,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16320,1194,15,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16321,1194,16,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16322,1194,17,3,NULL,'2024-02-19 07:37:12','2024-02-19 07:37:12',NULL),(16323,1195,1,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16324,1195,2,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16325,1195,4,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16326,1195,5,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16327,1195,6,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16328,1195,7,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16329,1195,8,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16330,1195,9,2,NULL,'2024-02-19 08:23:11','2024-04-08 15:43:48','2024-04-08 15:43:48'),(16331,1195,10,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16332,1195,11,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16333,1195,14,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16334,1195,15,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16335,1195,16,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16336,1195,17,2,NULL,'2024-02-19 08:23:11','2024-02-19 08:23:11',NULL),(16337,1196,3,4,NULL,'2024-02-19 08:42:02','2024-02-19 08:42:02',NULL),(16338,1196,13,4,NULL,'2024-02-19 08:42:02','2024-02-19 08:42:02',NULL),(16339,1196,19,4,NULL,'2024-02-19 08:42:02','2024-02-19 08:42:02',NULL),(16340,1196,17,4,NULL,'2024-02-19 08:42:02','2024-02-19 08:42:02',NULL),(16341,1196,16,4,NULL,'2024-02-19 08:42:02','2024-02-19 08:42:02',NULL),(16342,1196,57,4,NULL,'2024-02-19 08:42:02','2024-02-19 08:42:02',NULL),(16343,1197,2,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16344,1197,3,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16345,1197,13,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16346,1197,19,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16347,1197,5,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16348,1197,6,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16349,1197,7,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16350,1197,9,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16351,1197,10,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16352,1197,11,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16353,1197,17,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16354,1197,12,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16355,1197,16,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16356,1197,20,5,NULL,'2024-02-19 09:03:23','2024-02-19 09:03:23',NULL),(16357,1198,1,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16358,1198,2,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16359,1198,4,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16360,1198,5,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16361,1198,6,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16362,1198,7,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16363,1198,8,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16364,1198,9,2,NULL,'2024-02-19 09:19:59','2024-04-08 21:52:42','2024-04-08 21:52:42'),(16365,1198,10,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16366,1198,11,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16367,1198,14,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16368,1198,15,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16369,1198,16,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16370,1198,17,2,NULL,'2024-02-19 09:19:59','2024-02-19 09:19:59',NULL),(16371,1199,1,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16372,1199,2,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16373,1199,4,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16374,1199,5,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16375,1199,6,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16376,1199,7,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16377,1199,8,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16378,1199,9,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16379,1199,10,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16380,1199,11,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16381,1199,14,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16382,1199,15,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16383,1199,16,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16384,1199,17,2,NULL,'2024-02-19 09:41:45','2024-02-19 09:41:45',NULL),(16385,1200,3,4,NULL,'2024-02-19 10:05:32','2024-02-19 10:05:32',NULL),(16386,1200,13,4,NULL,'2024-02-19 10:05:32','2024-02-19 10:05:32',NULL),(16387,1200,19,4,NULL,'2024-02-19 10:05:32','2024-02-19 10:05:32',NULL),(16388,1200,6,4,NULL,'2024-02-19 10:05:32','2024-02-19 10:05:32',NULL),(16389,1200,10,4,NULL,'2024-02-19 10:05:32','2024-02-19 10:05:32',NULL),(16390,1200,17,4,NULL,'2024-02-19 10:05:32','2024-02-19 10:05:32',NULL),(16391,1200,16,4,NULL,'2024-02-19 10:05:32','2024-02-19 10:05:32',NULL),(16392,1200,57,4,NULL,'2024-02-19 10:05:32','2024-06-27 14:58:25','2024-06-27 14:58:25'),(16393,1201,2,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16394,1201,3,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16395,1201,13,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16396,1201,19,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16397,1201,5,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16398,1201,6,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16399,1201,7,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16400,1201,9,5,NULL,'2024-02-19 10:33:12','2024-04-09 17:01:16','2024-04-09 17:01:16'),(16401,1201,10,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16402,1201,11,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16403,1201,17,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16404,1201,12,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16405,1201,16,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16406,1201,21,5,NULL,'2024-02-19 10:33:12','2024-02-19 10:33:12',NULL),(16407,1202,1,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16408,1202,2,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16409,1202,4,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16410,1202,5,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16411,1202,6,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16412,1202,7,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16413,1202,8,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16414,1202,9,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16415,1202,10,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16416,1202,11,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16417,1202,14,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16418,1202,15,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16419,1202,16,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16420,1202,17,2,NULL,'2024-02-19 10:47:58','2024-02-19 10:47:58',NULL),(16421,1203,4,1,NULL,'2024-02-19 10:52:57','2024-05-10 14:59:19','2024-05-10 14:59:19'),(16422,1203,17,1,NULL,'2024-02-19 10:52:57','2024-02-19 10:52:57',NULL),(16423,1204,1,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16424,1204,2,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16425,1204,4,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16426,1204,5,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16427,1204,6,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16428,1204,7,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16429,1204,8,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16430,1204,9,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16431,1204,10,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16432,1204,11,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16433,1204,14,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16434,1204,15,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16435,1204,16,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16436,1204,17,3,NULL,'2024-02-19 11:15:06','2024-02-19 11:15:06',NULL),(16437,1205,1,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16438,1205,2,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16439,1205,4,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16440,1205,5,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16441,1205,6,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16442,1205,7,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16443,1205,8,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16444,1205,9,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16445,1205,10,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16446,1205,11,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16447,1205,14,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16448,1205,15,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16449,1205,16,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16450,1205,17,3,NULL,'2024-02-19 11:27:43','2024-02-19 11:27:43',NULL),(16451,1206,1,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16452,1206,2,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16453,1206,4,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16454,1206,5,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16455,1206,6,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16456,1206,7,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16457,1206,8,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16458,1206,9,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16459,1206,10,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16460,1206,11,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16461,1206,14,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16462,1206,15,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16463,1206,16,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16464,1206,17,2,NULL,'2024-02-19 11:42:50','2024-02-19 11:42:50',NULL),(16465,1207,1,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16466,1207,2,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16467,1207,4,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16468,1207,5,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16469,1207,6,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16470,1207,7,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16471,1207,8,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16472,1207,9,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16473,1207,10,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16474,1207,11,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16475,1207,14,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16476,1207,15,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16477,1207,16,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16478,1207,17,2,NULL,'2024-02-19 11:53:50','2024-02-19 11:53:50',NULL),(16479,1208,1,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16480,1208,2,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16481,1208,4,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16482,1208,5,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16483,1208,6,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16484,1208,7,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16485,1208,8,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16486,1208,9,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16487,1208,10,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16488,1208,11,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16489,1208,14,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16490,1208,15,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16491,1208,16,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16492,1208,17,3,NULL,'2024-02-19 12:19:58','2024-02-19 12:19:58',NULL),(16493,1209,2,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16494,1209,3,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16495,1209,13,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16496,1209,19,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16497,1209,5,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16498,1209,6,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16499,1209,7,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16500,1209,9,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16501,1209,10,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16502,1209,11,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16503,1209,17,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16504,1209,12,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16505,1209,14,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16506,1209,57,5,NULL,'2024-02-19 12:27:00','2024-02-19 12:27:00',NULL),(16507,1210,1,3,NULL,'2024-02-19 12:41:54','2024-02-19 12:41:54',NULL),(16508,1210,2,3,NULL,'2024-02-19 12:41:54','2024-02-19 12:41:54',NULL),(16509,1210,8,3,NULL,'2024-02-19 12:41:54','2024-02-19 12:41:54',NULL),(16510,1210,14,3,NULL,'2024-02-19 12:41:54','2024-02-19 12:41:54',NULL),(16511,1210,15,3,NULL,'2024-02-19 12:41:54','2024-02-19 12:41:54',NULL),(16512,1210,17,3,NULL,'2024-02-19 12:41:54','2024-02-19 12:41:54',NULL),(16513,1211,1,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16514,1211,2,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16515,1211,4,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16516,1211,5,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16517,1211,6,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16518,1211,7,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16519,1211,8,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16520,1211,9,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16521,1211,10,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16522,1211,11,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16523,1211,14,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16524,1211,15,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16525,1211,16,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16526,1211,17,2,NULL,'2024-02-19 12:51:43','2024-02-19 12:51:43',NULL),(16527,1212,1,3,NULL,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(16528,1212,2,3,NULL,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(16529,1212,4,3,NULL,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(16530,1212,5,3,NULL,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(16531,1212,6,3,NULL,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(16532,1212,7,3,NULL,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(16533,1212,8,3,NULL,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(16534,1212,9,3,NULL,'2024-02-19 13:00:03','2024-04-01 14:54:57','2024-04-01 14:54:57'),(16535,1212,10,3,NULL,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(16536,1212,11,3,NULL,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(16537,1212,14,3,NULL,'2024-02-19 13:00:03','2024-02-19 13:00:03',NULL),(16538,1212,15,3,NULL,'2024-02-19 13:00:04','2024-02-19 13:00:04',NULL),(16539,1212,16,3,NULL,'2024-02-19 13:00:04','2024-02-19 13:00:04',NULL),(16540,1212,17,3,NULL,'2024-02-19 13:00:04','2024-02-19 13:00:04',NULL),(16541,1213,1,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16542,1213,2,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16543,1213,4,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16544,1213,5,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16545,1213,6,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16546,1213,7,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16547,1213,8,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16548,1213,9,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16549,1213,10,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16550,1213,11,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16551,1213,14,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16552,1213,15,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16553,1213,16,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16554,1213,17,2,NULL,'2024-02-19 13:07:04','2024-02-19 13:07:04',NULL),(16555,1214,1,2,NULL,'2024-02-19 13:15:16','2024-02-19 13:15:16',NULL),(16556,1214,2,2,NULL,'2024-02-19 13:15:16','2024-02-19 13:15:16',NULL),(16557,1214,4,2,NULL,'2024-02-19 13:15:16','2024-02-19 13:15:16',NULL),(16558,1214,5,2,NULL,'2024-02-19 13:15:16','2024-02-19 13:15:16',NULL),(16559,1214,6,2,NULL,'2024-02-19 13:15:16','2024-02-19 13:15:16',NULL),(16560,1214,7,2,NULL,'2024-02-19 13:15:16','2024-02-19 13:15:16',NULL),(16561,1214,8,2,NULL,'2024-02-19 13:15:16','2024-02-19 13:15:16',NULL),(16562,1214,9,2,NULL,'2024-02-19 13:15:16','2024-04-08 18:14:50','2024-04-08 18:14:50'),(16563,1214,10,2,NULL,'2024-02-19 13:15:16','2024-02-19 13:15:16',NULL),(16564,1214,11,2,NULL,'2024-02-19 13:15:16','2024-02-19 13:15:16',NULL),(16565,1214,14,2,NULL,'2024-02-19 13:15:17','2024-02-19 13:15:17',NULL),(16566,1214,15,2,NULL,'2024-02-19 13:15:17','2024-02-19 13:15:17',NULL),(16567,1214,16,2,NULL,'2024-02-19 13:15:17','2024-02-19 13:15:17',NULL),(16568,1214,17,2,NULL,'2024-02-19 13:15:17','2024-02-19 13:15:17',NULL),(16569,1215,1,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16570,1215,2,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16571,1215,4,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16572,1215,5,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16573,1215,6,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16574,1215,7,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16575,1215,8,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16576,1215,9,3,NULL,'2024-02-19 13:18:23','2024-03-20 15:36:33','2024-03-20 15:36:33'),(16577,1215,10,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16578,1215,11,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16579,1215,14,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16580,1215,15,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16581,1215,16,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16582,1215,17,3,NULL,'2024-02-19 13:18:23','2024-02-19 13:18:23',NULL),(16583,1216,2,1,NULL,'2024-02-19 13:24:36','2024-02-19 13:24:36',NULL),(16584,1216,4,1,NULL,'2024-02-19 13:24:36','2024-02-19 13:24:36',NULL),(16585,1216,10,1,NULL,'2024-02-19 13:24:36','2024-02-19 13:24:36',NULL),(16586,1216,11,1,NULL,'2024-02-19 13:24:36','2024-02-19 13:24:36',NULL),(16587,1216,14,1,NULL,'2024-02-19 13:24:36','2024-02-19 13:24:36',NULL),(16588,1216,17,1,NULL,'2024-02-19 13:24:36','2024-02-19 13:24:36',NULL),(16589,1217,1,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16590,1217,2,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16591,1217,4,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16592,1217,5,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16593,1217,6,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16594,1217,7,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16595,1217,8,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16596,1217,9,3,NULL,'2024-02-19 13:33:26','2024-04-01 12:13:04','2024-04-01 12:13:04'),(16597,1217,10,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16598,1217,11,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16599,1217,14,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16600,1217,15,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16601,1217,16,3,NULL,'2024-02-19 13:33:26','2024-02-19 13:33:26',NULL),(16602,1217,17,3,NULL,'2024-02-19 13:33:27','2024-02-19 13:33:27',NULL),(16603,1218,2,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16604,1218,3,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16605,1218,13,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16606,1218,19,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16607,1218,5,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16608,1218,6,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16609,1218,7,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16610,1218,9,5,NULL,'2024-02-19 13:39:03','2024-04-09 17:16:10','2024-04-09 17:16:10'),(16611,1218,10,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16612,1218,11,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16613,1218,17,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16614,1218,12,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16615,1218,16,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16616,1218,57,5,NULL,'2024-02-19 13:39:03','2024-02-19 13:39:03',NULL),(16617,1219,2,1,NULL,'2024-02-19 13:48:44','2024-02-19 13:48:44',NULL),(16618,1219,4,1,NULL,'2024-02-19 13:48:44','2024-02-19 13:48:44',NULL),(16619,1219,5,1,NULL,'2024-02-19 13:48:44','2024-02-19 13:48:44',NULL),(16620,1219,6,1,NULL,'2024-02-19 13:48:44','2024-02-19 13:48:44',NULL),(16621,1219,10,1,NULL,'2024-02-19 13:48:44','2024-02-19 13:48:44',NULL),(16622,1219,11,1,NULL,'2024-02-19 13:48:44','2024-02-19 13:48:44',NULL),(16623,1219,14,1,NULL,'2024-02-19 13:48:44','2024-02-19 13:48:44',NULL),(16624,1219,15,1,NULL,'2024-02-19 13:48:44','2024-02-19 13:48:44',NULL),(16625,1219,16,1,NULL,'2024-02-19 13:48:44','2024-02-19 13:48:44',NULL),(16626,1220,1,3,NULL,'2024-02-19 14:04:14','2024-02-19 14:04:14',NULL),(16627,1220,2,3,NULL,'2024-02-19 14:04:14','2024-02-19 14:04:14',NULL),(16628,1220,4,3,NULL,'2024-02-19 14:04:14','2024-02-19 14:04:14',NULL),(16629,1220,5,3,NULL,'2024-02-19 14:04:14','2024-02-19 14:04:14',NULL),(16630,1220,6,3,NULL,'2024-02-19 14:04:14','2024-02-19 14:04:14',NULL),(16631,1220,7,3,NULL,'2024-02-19 14:04:15','2024-02-19 14:04:15',NULL),(16632,1220,8,3,NULL,'2024-02-19 14:04:15','2024-02-19 14:04:15',NULL),(16633,1220,9,3,NULL,'2024-02-19 14:04:15','2024-02-19 14:04:15',NULL),(16634,1220,10,3,NULL,'2024-02-19 14:04:15','2024-02-19 14:04:15',NULL),(16635,1220,11,3,NULL,'2024-02-19 14:04:15','2024-02-19 14:04:15',NULL),(16636,1220,14,3,NULL,'2024-02-19 14:04:15','2024-02-19 14:04:15',NULL),(16637,1220,15,3,NULL,'2024-02-19 14:04:15','2024-02-19 14:04:15',NULL),(16638,1220,16,3,NULL,'2024-02-19 14:04:15','2024-02-19 14:04:15',NULL),(16639,1220,17,3,NULL,'2024-02-19 14:04:15','2024-02-19 14:04:15',NULL),(16640,1221,1,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16641,1221,2,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16642,1221,4,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16643,1221,5,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16644,1221,6,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16645,1221,7,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16646,1221,8,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16647,1221,9,2,NULL,'2024-02-19 14:05:06','2024-04-08 17:54:13','2024-04-08 17:54:13'),(16648,1221,10,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16649,1221,11,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16650,1221,14,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16651,1221,15,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16652,1221,16,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16653,1221,17,2,NULL,'2024-02-19 14:05:06','2024-02-19 14:05:06',NULL),(16654,1222,2,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16655,1222,3,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16656,1222,13,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16657,1222,19,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16658,1222,5,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16659,1222,6,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16660,1222,7,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16661,1222,9,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16662,1222,10,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16663,1222,11,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16664,1222,17,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16665,1222,18,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16666,1222,16,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16667,1222,57,4,NULL,'2024-02-19 14:14:06','2024-02-19 14:14:06',NULL),(16668,1223,2,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16669,1223,3,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16670,1223,13,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16671,1223,19,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16672,1223,5,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16673,1223,6,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16674,1223,7,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16675,1223,9,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16676,1223,10,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16677,1223,11,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16678,1223,17,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16679,1223,12,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16680,1223,16,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16681,1223,57,5,NULL,'2024-02-19 14:16:04','2024-02-19 14:16:04',NULL),(16682,1224,1,2,NULL,'2024-02-19 14:24:42','2024-02-19 14:24:42',NULL),(16683,1224,4,2,NULL,'2024-02-19 14:24:42','2024-02-19 14:24:42',NULL),(16684,1224,10,2,NULL,'2024-02-19 14:24:42','2024-02-19 14:24:42',NULL),(16685,1224,14,2,NULL,'2024-02-19 14:24:42','2024-02-19 14:24:42',NULL),(16686,1224,15,2,NULL,'2024-02-19 14:24:42','2024-02-19 14:24:42',NULL),(16687,1224,16,2,NULL,'2024-02-19 14:24:42','2024-02-19 14:24:42',NULL),(16688,1224,17,2,NULL,'2024-02-19 14:24:42','2024-02-19 14:24:42',NULL),(16689,1225,1,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16690,1225,2,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16691,1225,4,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16692,1225,5,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16693,1225,6,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16694,1225,7,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16695,1225,8,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16696,1225,9,2,NULL,'2024-02-19 14:29:21','2024-04-08 14:15:03','2024-04-08 14:15:03'),(16697,1225,10,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16698,1225,11,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16699,1225,14,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16700,1225,15,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16701,1225,16,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16702,1225,17,2,NULL,'2024-02-19 14:29:21','2024-02-19 14:29:21',NULL),(16703,1226,1,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16704,1226,2,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16705,1226,4,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16706,1226,5,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16707,1226,6,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16708,1226,7,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16709,1226,8,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16710,1226,9,2,NULL,'2024-02-19 14:36:24','2024-04-08 22:37:05','2024-04-08 22:37:05'),(16711,1226,10,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16712,1226,11,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16713,1226,14,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16714,1226,15,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16715,1226,16,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16716,1226,17,2,NULL,'2024-02-19 14:36:24','2024-02-19 14:36:24',NULL),(16717,1227,1,2,NULL,'2024-02-19 14:36:41','2024-02-19 14:36:41',NULL),(16718,1227,2,2,NULL,'2024-02-19 14:36:41','2024-02-19 14:36:41',NULL),(16719,1227,4,2,NULL,'2024-02-19 14:36:41','2024-02-19 14:36:41',NULL),(16720,1227,5,2,NULL,'2024-02-19 14:36:41','2024-02-19 14:36:41',NULL),(16721,1227,6,2,NULL,'2024-02-19 14:36:42','2024-02-19 14:36:42',NULL),(16722,1227,7,2,NULL,'2024-02-19 14:36:42','2024-02-19 14:36:42',NULL),(16723,1227,8,2,NULL,'2024-02-19 14:36:42','2024-02-19 14:36:42',NULL),(16724,1227,9,2,NULL,'2024-02-19 14:36:42','2024-02-19 14:36:42',NULL),(16725,1227,10,2,NULL,'2024-02-19 14:36:42','2024-02-19 14:36:42',NULL),(16726,1227,11,2,NULL,'2024-02-19 14:36:42','2024-02-19 14:36:42',NULL),(16727,1227,14,2,NULL,'2024-02-19 14:36:42','2024-02-19 14:36:42',NULL),(16728,1227,15,2,NULL,'2024-02-19 14:36:42','2024-02-19 14:36:42',NULL),(16729,1227,16,2,NULL,'2024-02-19 14:36:42','2024-02-19 14:36:42',NULL),(16730,1227,17,2,NULL,'2024-02-19 14:36:42','2024-02-19 14:36:42',NULL),(16731,1228,1,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16732,1228,2,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16733,1228,4,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16734,1228,5,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16735,1228,6,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16736,1228,7,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16737,1228,8,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16738,1228,9,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16739,1228,10,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16740,1228,11,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16741,1228,14,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16742,1228,15,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16743,1228,16,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16744,1228,17,2,NULL,'2024-02-19 14:56:27','2024-02-19 14:56:27',NULL),(16745,1229,4,2,NULL,'2024-02-19 14:57:13','2024-02-19 14:57:13',NULL),(16746,1229,17,2,NULL,'2024-02-19 14:57:13','2024-02-19 14:57:13',NULL),(16747,1230,4,2,NULL,'2024-02-19 15:06:50','2024-02-19 15:06:50',NULL),(16748,1230,5,2,NULL,'2024-02-19 15:06:50','2024-02-19 15:06:50',NULL),(16749,1230,10,2,NULL,'2024-02-19 15:06:50','2024-02-19 15:06:50',NULL),(16750,1230,11,2,NULL,'2024-02-19 15:06:50','2024-02-19 15:06:50',NULL),(16751,1230,14,2,NULL,'2024-02-19 15:06:50','2024-02-19 15:06:50',NULL),(16752,1230,15,2,NULL,'2024-02-19 15:06:50','2024-02-19 15:06:50',NULL),(16753,1230,16,2,NULL,'2024-02-19 15:06:50','2024-02-19 15:06:50',NULL),(16754,1230,17,2,NULL,'2024-02-19 15:06:50','2024-02-19 15:06:50',NULL),(16755,1231,1,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16756,1231,2,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16757,1231,4,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16758,1231,5,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16759,1231,6,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16760,1231,7,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16761,1231,8,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16762,1231,9,2,NULL,'2024-02-20 09:21:56','2024-04-08 20:38:22','2024-04-08 20:38:22'),(16763,1231,10,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16764,1231,11,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16765,1231,14,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16766,1231,15,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16767,1231,16,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16768,1231,17,2,NULL,'2024-02-20 09:21:56','2024-02-20 09:21:56',NULL),(16769,1232,2,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16770,1232,3,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16771,1232,13,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16772,1232,19,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16773,1232,5,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16774,1232,6,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16775,1232,7,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16776,1232,9,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16777,1232,10,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16778,1232,11,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16779,1232,17,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16780,1232,12,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16781,1232,16,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16782,1232,20,5,NULL,'2024-02-20 10:05:03','2024-02-20 10:05:03',NULL),(16783,1233,1,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16784,1233,2,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16785,1233,4,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16786,1233,5,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16787,1233,6,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16788,1233,7,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16789,1233,8,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16790,1233,9,2,NULL,'2024-02-20 10:51:58','2024-04-08 18:35:56','2024-04-08 18:35:56'),(16791,1233,10,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16792,1233,11,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16793,1233,14,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16794,1233,15,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16795,1233,16,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16796,1233,17,2,NULL,'2024-02-20 10:51:58','2024-02-20 10:51:58',NULL),(16797,1234,1,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16798,1234,2,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16799,1234,4,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16800,1234,5,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16801,1234,6,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16802,1234,7,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16803,1234,8,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16804,1234,9,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16805,1234,10,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16806,1234,11,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16807,1234,14,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16808,1234,15,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16809,1234,16,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16810,1234,17,2,NULL,'2024-02-20 13:23:49','2024-02-20 13:23:49',NULL),(16811,1235,1,2,NULL,'2024-02-20 13:30:55','2024-02-20 13:30:55',NULL),(16812,1235,2,2,NULL,'2024-02-20 13:30:55','2024-02-20 13:30:55',NULL),(16813,1235,4,2,NULL,'2024-02-20 13:30:55','2024-02-20 13:30:55',NULL),(16814,1235,5,2,NULL,'2024-02-20 13:30:55','2024-02-20 13:30:55',NULL),(16815,1235,6,2,NULL,'2024-02-20 13:30:55','2024-02-20 13:30:55',NULL),(16816,1235,7,2,NULL,'2024-02-20 13:30:55','2024-02-20 13:30:55',NULL),(16817,1235,8,2,NULL,'2024-02-20 13:30:56','2024-02-20 13:30:56',NULL),(16818,1235,9,2,NULL,'2024-02-20 13:30:56','2024-04-08 22:12:22','2024-04-08 22:12:22'),(16819,1235,10,2,NULL,'2024-02-20 13:30:56','2024-02-20 13:30:56',NULL),(16820,1235,11,2,NULL,'2024-02-20 13:30:56','2024-02-20 13:30:56',NULL),(16821,1235,14,2,NULL,'2024-02-20 13:30:56','2024-02-20 13:30:56',NULL),(16822,1235,15,2,NULL,'2024-02-20 13:30:56','2024-02-20 13:30:56',NULL),(16823,1235,16,2,NULL,'2024-02-20 13:30:56','2024-02-20 13:30:56',NULL),(16824,1235,17,2,NULL,'2024-02-20 13:30:56','2024-02-20 13:30:56',NULL),(16825,1236,1,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16826,1236,2,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16827,1236,4,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16828,1236,5,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16829,1236,6,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16830,1236,7,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16831,1236,8,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16832,1236,9,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16833,1236,10,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16834,1236,11,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16835,1236,14,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16836,1236,15,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16837,1236,16,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16838,1236,17,2,NULL,'2024-02-20 13:44:42','2024-02-20 13:44:42',NULL),(16839,1237,1,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16840,1237,2,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16841,1237,4,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16842,1237,5,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16843,1237,6,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16844,1237,7,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16845,1237,8,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16846,1237,9,2,NULL,'2024-02-21 10:34:37','2024-05-14 12:11:59','2024-05-14 12:11:59'),(16847,1237,10,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16848,1237,11,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16849,1237,14,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16850,1237,15,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16851,1237,16,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16852,1237,17,2,NULL,'2024-02-21 10:34:37','2024-02-21 10:34:37',NULL),(16853,1238,4,2,NULL,'2024-02-21 10:43:59','2024-02-21 10:43:59',NULL),(16854,1238,17,2,NULL,'2024-02-21 10:43:59','2024-02-21 10:43:59',NULL),(16855,1239,19,4,NULL,'2024-02-21 11:30:05','2024-02-21 11:30:05',NULL),(16856,1239,17,4,NULL,'2024-02-21 11:30:05','2024-02-21 11:30:05',NULL),(16857,1239,16,4,NULL,'2024-02-21 11:30:05','2024-05-02 14:13:22','2024-05-02 14:13:22'),(16858,1239,57,4,NULL,'2024-02-21 11:30:05','2024-06-27 14:57:48','2024-06-27 14:57:48'),(16859,1240,1,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16860,1240,2,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16861,1240,4,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16862,1240,5,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16863,1240,6,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16864,1240,7,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16865,1240,8,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16866,1240,9,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16867,1240,10,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16868,1240,11,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16869,1240,14,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16870,1240,15,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16871,1240,16,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16872,1240,17,1,NULL,'2024-02-21 12:14:26','2024-02-21 12:14:26',NULL),(16873,1241,2,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16874,1241,3,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16875,1241,13,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16876,1241,19,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16877,1241,5,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16878,1241,6,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16879,1241,7,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16880,1241,9,5,NULL,'2024-02-22 07:56:20','2024-04-09 17:13:34','2024-04-09 17:13:34'),(16881,1241,10,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16882,1241,11,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16883,1241,17,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16884,1241,12,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16885,1241,16,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16886,1241,21,5,NULL,'2024-02-22 07:56:20','2024-02-22 07:56:20',NULL),(16887,1242,1,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16888,1242,2,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16889,1242,4,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16890,1242,5,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16891,1242,6,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16892,1242,7,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16893,1242,8,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16894,1242,9,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16895,1242,10,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16896,1242,11,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16897,1242,14,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16898,1242,15,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16899,1242,16,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16900,1242,17,2,NULL,'2024-02-22 08:24:04','2024-02-22 08:24:04',NULL),(16901,1243,1,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16902,1243,2,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16903,1243,4,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16904,1243,5,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16905,1243,6,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16906,1243,7,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16907,1243,8,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16908,1243,9,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16909,1243,10,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16910,1243,11,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16911,1243,14,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16912,1243,15,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16913,1243,16,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16914,1243,17,2,NULL,'2024-02-22 08:47:44','2024-02-22 08:47:44',NULL),(16915,1244,3,4,NULL,'2024-02-22 09:58:31','2024-02-22 09:58:31',NULL),(16916,1244,13,4,NULL,'2024-02-22 09:58:31','2024-02-22 09:58:31',NULL),(16917,1244,19,4,NULL,'2024-02-22 09:58:31','2024-02-22 09:58:31',NULL),(16918,1244,6,4,NULL,'2024-02-22 09:58:31','2024-02-22 09:58:31',NULL),(16919,1244,17,4,NULL,'2024-02-22 09:58:31','2024-02-22 09:58:31',NULL),(16920,1244,16,4,NULL,'2024-02-22 09:58:31','2024-02-22 09:58:31',NULL),(16921,1244,57,4,NULL,'2024-02-22 09:58:31','2024-06-27 14:59:22','2024-06-27 14:59:22'),(16922,1245,1,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16923,1245,2,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16924,1245,4,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16925,1245,5,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16926,1245,6,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16927,1245,7,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16928,1245,8,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16929,1245,9,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16930,1245,10,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16931,1245,11,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16932,1245,14,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16933,1245,15,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16934,1245,16,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16935,1245,17,2,NULL,'2024-02-22 10:15:28','2024-02-22 10:15:28',NULL),(16936,1246,2,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16937,1246,3,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16938,1246,13,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16939,1246,19,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16940,1246,5,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16941,1246,6,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16942,1246,7,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16943,1246,9,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16944,1246,10,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16945,1246,11,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16946,1246,17,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16947,1246,12,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16948,1246,16,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16949,1246,21,5,NULL,'2024-02-22 10:30:29','2024-02-22 10:30:29',NULL),(16950,1247,1,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16951,1247,2,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16952,1247,4,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16953,1247,5,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16954,1247,6,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16955,1247,7,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16956,1247,8,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16957,1247,9,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16958,1247,10,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16959,1247,11,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16960,1247,14,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16961,1247,15,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16962,1247,16,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16963,1247,17,3,NULL,'2024-02-22 10:39:27','2024-02-22 10:39:27',NULL),(16964,1248,1,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16965,1248,2,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16966,1248,4,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16967,1248,5,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16968,1248,6,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16969,1248,7,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16970,1248,8,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16971,1248,9,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16972,1248,10,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16973,1248,11,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16974,1248,14,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16975,1248,15,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16976,1248,16,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16977,1248,17,2,NULL,'2024-02-22 10:51:15','2024-02-22 10:51:15',NULL),(16978,1249,1,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16979,1249,2,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16980,1249,4,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16981,1249,5,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16982,1249,6,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16983,1249,7,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16984,1249,8,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16985,1249,9,2,NULL,'2024-02-22 11:05:52','2024-04-08 18:01:24','2024-04-08 18:01:24'),(16986,1249,10,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16987,1249,11,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16988,1249,14,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16989,1249,15,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16990,1249,16,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16991,1249,17,2,NULL,'2024-02-22 11:05:52','2024-02-22 11:05:52',NULL),(16992,1250,1,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(16993,1250,2,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(16994,1250,4,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(16995,1250,5,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(16996,1250,6,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(16997,1250,7,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(16998,1250,8,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(16999,1250,9,3,NULL,'2024-02-22 11:22:28','2024-04-01 13:34:18','2024-04-01 13:34:18'),(17000,1250,10,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(17001,1250,11,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(17002,1250,14,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(17003,1250,15,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(17004,1250,16,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(17005,1250,17,3,NULL,'2024-02-22 11:22:28','2024-02-22 11:22:28',NULL),(17006,1251,1,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17007,1251,2,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17008,1251,4,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17009,1251,5,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17010,1251,6,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17011,1251,7,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17012,1251,8,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17013,1251,9,2,NULL,'2024-02-22 11:43:10','2024-04-08 21:49:28','2024-04-08 21:49:28'),(17014,1251,10,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17015,1251,11,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17016,1251,14,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17017,1251,15,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17018,1251,16,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17019,1251,17,2,NULL,'2024-02-22 11:43:10','2024-02-22 11:43:10',NULL),(17020,1252,1,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17021,1252,2,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17022,1252,4,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17023,1252,5,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17024,1252,6,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17025,1252,7,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17026,1252,8,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17027,1252,9,2,NULL,'2024-02-22 13:11:10','2024-04-08 21:45:30','2024-04-08 21:45:30'),(17028,1252,10,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17029,1252,11,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17030,1252,14,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17031,1252,15,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17032,1252,16,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17033,1252,17,2,NULL,'2024-02-22 13:11:10','2024-02-22 13:11:10',NULL),(17034,1253,2,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17035,1253,3,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17036,1253,13,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17037,1253,19,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17038,1253,5,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17039,1253,6,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17040,1253,7,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17041,1253,9,4,NULL,'2024-02-22 13:33:44','2024-04-08 18:17:04','2024-04-08 18:17:04'),(17042,1253,10,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17043,1253,11,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17044,1253,17,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17045,1253,18,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17046,1253,14,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17047,1253,21,4,NULL,'2024-02-22 13:33:44','2024-02-22 13:33:44',NULL),(17048,1254,1,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17049,1254,2,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17050,1254,4,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17051,1254,5,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17052,1254,6,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17053,1254,7,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17054,1254,8,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17055,1254,9,2,NULL,'2024-02-22 13:51:41','2024-04-08 17:56:54','2024-04-08 17:56:54'),(17056,1254,10,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17057,1254,11,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17058,1254,14,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17059,1254,15,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17060,1254,16,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17061,1254,17,2,NULL,'2024-02-22 13:51:41','2024-02-22 13:51:41',NULL),(17062,1255,2,2,NULL,'2024-02-22 14:18:04','2024-02-22 14:18:04',NULL),(17063,1255,4,2,NULL,'2024-02-22 14:18:04','2024-02-22 14:18:04',NULL),(17064,1255,6,2,NULL,'2024-02-22 14:18:04','2024-02-22 14:18:04',NULL),(17065,1255,11,2,NULL,'2024-02-22 14:18:04','2024-02-22 14:18:04',NULL),(17066,1255,15,2,NULL,'2024-02-22 14:18:04','2024-02-22 14:18:04',NULL),(17067,1255,17,2,NULL,'2024-02-22 14:18:04','2024-02-22 14:18:04',NULL),(17068,1256,1,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17069,1256,2,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17070,1256,4,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17071,1256,5,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17072,1256,6,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17073,1256,7,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17074,1256,8,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17075,1256,9,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17076,1256,10,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17077,1256,11,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17078,1256,14,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17079,1256,15,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17080,1256,16,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17081,1256,17,3,NULL,'2024-02-22 14:29:03','2024-02-22 14:29:03',NULL),(17082,1257,1,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17083,1257,2,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17084,1257,4,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17085,1257,5,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17086,1257,6,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17087,1257,7,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17088,1257,8,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17089,1257,9,3,NULL,'2024-02-23 08:22:22','2024-04-08 14:20:08','2024-04-08 14:20:08'),(17090,1257,10,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17091,1257,11,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17092,1257,14,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17093,1257,15,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17094,1257,16,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17095,1257,17,3,NULL,'2024-02-23 08:22:22','2024-02-23 08:22:22',NULL),(17096,1258,2,1,NULL,'2024-02-23 09:18:23','2024-02-23 09:18:23',NULL),(17097,1258,4,1,NULL,'2024-02-23 09:18:23','2024-02-23 09:18:23',NULL),(17098,1258,5,1,NULL,'2024-02-23 09:18:23','2024-02-23 09:18:23',NULL),(17099,1258,6,1,NULL,'2024-02-23 09:18:23','2024-02-23 09:18:23',NULL),(17100,1258,10,1,NULL,'2024-02-23 09:18:23','2024-02-23 09:18:23',NULL),(17101,1258,11,1,NULL,'2024-02-23 09:18:23','2024-02-23 09:18:23',NULL),(17102,1258,14,1,NULL,'2024-02-23 09:18:23','2024-02-23 09:18:23',NULL),(17103,1258,16,1,NULL,'2024-02-23 09:18:23','2024-02-23 09:18:23',NULL),(17104,1258,17,1,NULL,'2024-02-23 09:18:23','2024-02-23 09:18:23',NULL),(17105,1259,2,4,NULL,'2024-02-23 09:30:52','2024-02-23 09:30:52',NULL),(17106,1259,3,4,NULL,'2024-02-23 09:30:52','2024-02-23 09:30:52',NULL),(17107,1259,13,4,NULL,'2024-02-23 09:30:52','2024-02-23 09:30:52',NULL),(17108,1259,19,4,NULL,'2024-02-23 09:30:52','2024-02-23 09:30:52',NULL),(17109,1259,17,4,NULL,'2024-02-23 09:30:52','2024-02-23 09:30:52',NULL),(17110,1259,16,4,NULL,'2024-02-23 09:30:52','2024-03-08 09:51:36','2024-03-08 09:51:36'),(17111,1259,21,4,NULL,'2024-02-23 09:30:52','2024-02-23 09:30:52',NULL),(17112,1260,1,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17113,1260,2,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17114,1260,4,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17115,1260,5,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17116,1260,6,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17117,1260,7,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17118,1260,8,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17119,1260,9,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17120,1260,10,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17121,1260,11,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17122,1260,14,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17123,1260,15,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17124,1260,16,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17125,1260,17,3,NULL,'2024-02-23 10:04:34','2024-02-23 10:04:34',NULL),(17126,1261,1,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17127,1261,2,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17128,1261,4,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17129,1261,5,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17130,1261,6,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17131,1261,7,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17132,1261,8,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17133,1261,9,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17134,1261,10,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17135,1261,11,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17136,1261,14,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17137,1261,15,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17138,1261,16,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17139,1261,17,2,NULL,'2024-02-23 10:21:15','2024-02-23 10:21:15',NULL),(17140,1262,1,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17141,1262,2,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17142,1262,4,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17143,1262,5,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17144,1262,6,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17145,1262,7,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17146,1262,8,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17147,1262,9,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17148,1262,10,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17149,1262,11,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17150,1262,14,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17151,1262,15,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17152,1262,16,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17153,1262,17,3,NULL,'2024-02-23 10:45:02','2024-02-23 10:45:02',NULL),(17154,1263,1,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17155,1263,2,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17156,1263,4,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17157,1263,5,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17158,1263,6,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17159,1263,7,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17160,1263,8,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17161,1263,9,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17162,1263,10,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17163,1263,11,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17164,1263,14,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17165,1263,15,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17166,1263,16,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17167,1263,17,3,NULL,'2024-02-23 10:54:33','2024-02-23 10:54:33',NULL),(17168,1264,1,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17169,1264,2,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17170,1264,4,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17171,1264,5,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17172,1264,6,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17173,1264,7,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17174,1264,8,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17175,1264,9,3,NULL,'2024-02-23 11:10:27','2024-03-20 14:29:03','2024-03-20 14:29:03'),(17176,1264,10,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17177,1264,11,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17178,1264,14,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17179,1264,15,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17180,1264,16,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17181,1264,17,3,NULL,'2024-02-23 11:10:27','2024-02-23 11:10:27',NULL),(17182,1265,3,4,NULL,'2024-02-23 11:35:36','2024-02-23 11:35:36',NULL),(17183,1265,13,4,NULL,'2024-02-23 11:35:36','2024-02-23 11:35:36',NULL),(17184,1265,19,4,NULL,'2024-02-23 11:35:36','2024-02-23 11:35:36',NULL),(17185,1265,17,4,NULL,'2024-02-23 11:35:36','2024-02-23 11:35:36',NULL),(17186,1265,18,4,NULL,'2024-02-23 11:35:36','2024-02-23 11:35:36',NULL),(17187,1265,14,4,NULL,'2024-02-23 11:35:36','2024-02-23 11:35:36',NULL),(17188,1265,21,4,NULL,'2024-02-23 11:35:36','2024-02-23 11:35:36',NULL),(17189,1266,1,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17190,1266,2,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17191,1266,4,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17192,1266,5,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17193,1266,6,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17194,1266,7,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17195,1266,8,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17196,1266,9,3,NULL,'2024-02-23 11:51:07','2024-04-08 16:27:57','2024-04-08 16:27:57'),(17197,1266,10,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17198,1266,11,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17199,1266,14,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17200,1266,15,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17201,1266,16,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17202,1266,17,3,NULL,'2024-02-23 11:51:07','2024-02-23 11:51:07',NULL),(17203,1267,1,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17204,1267,2,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17205,1267,4,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17206,1267,5,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17207,1267,6,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17208,1267,7,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17209,1267,8,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17210,1267,9,3,NULL,'2024-02-23 12:00:22','2024-04-08 15:49:40','2024-04-08 15:49:40'),(17211,1267,10,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17212,1267,11,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17213,1267,14,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17214,1267,15,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17215,1267,16,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17216,1267,17,3,NULL,'2024-02-23 12:00:22','2024-02-23 12:00:22',NULL),(17217,1268,1,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17218,1268,2,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17219,1268,4,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17220,1268,5,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17221,1268,6,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17222,1268,7,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17223,1268,8,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17224,1268,9,2,NULL,'2024-02-23 13:18:11','2024-04-08 21:37:30','2024-04-08 21:37:30'),(17225,1268,10,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17226,1268,11,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17227,1268,14,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17228,1268,15,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17229,1268,16,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17230,1268,17,2,NULL,'2024-02-23 13:18:11','2024-02-23 13:18:11',NULL),(17231,1269,1,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17232,1269,2,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17233,1269,4,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17234,1269,5,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17235,1269,6,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17236,1269,7,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17237,1269,8,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17238,1269,9,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17239,1269,10,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17240,1269,11,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17241,1269,14,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17242,1269,15,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17243,1269,16,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17244,1269,17,3,NULL,'2024-02-23 13:33:53','2024-02-23 13:33:53',NULL),(17245,1270,1,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17246,1270,2,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17247,1270,4,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17248,1270,5,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17249,1270,6,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17250,1270,7,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17251,1270,8,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17252,1270,9,2,NULL,'2024-02-23 13:50:48','2024-04-08 22:39:17','2024-04-08 22:39:17'),(17253,1270,10,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17254,1270,11,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17255,1270,14,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17256,1270,15,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17257,1270,16,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17258,1270,17,2,NULL,'2024-02-23 13:50:48','2024-02-23 13:50:48',NULL),(17259,1271,2,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17260,1271,3,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17261,1271,13,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17262,1271,19,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17263,1271,5,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17264,1271,6,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17265,1271,7,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17266,1271,9,5,NULL,'2024-02-23 14:26:34','2024-04-09 17:13:13','2024-04-09 17:13:13'),(17267,1271,10,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17268,1271,11,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17269,1271,17,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17270,1271,12,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17271,1271,16,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17272,1271,21,5,NULL,'2024-02-23 14:26:34','2024-02-23 14:26:34',NULL),(17273,1272,2,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17274,1272,3,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17275,1272,13,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17276,1272,19,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17277,1272,5,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17278,1272,6,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17279,1272,7,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17280,1272,9,4,NULL,'2024-02-23 14:52:33','2024-04-09 15:50:34','2024-04-09 15:50:34'),(17281,1272,10,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17282,1272,11,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17283,1272,17,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17284,1272,18,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17285,1272,16,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17286,1272,21,4,NULL,'2024-02-23 14:52:33','2024-02-23 14:52:33',NULL),(17287,1273,1,2,NULL,'2024-02-23 15:01:39','2024-02-23 15:01:39',NULL),(17288,1273,2,2,NULL,'2024-02-23 15:01:39','2024-02-23 15:01:39',NULL),(17289,1273,4,2,NULL,'2024-02-23 15:01:39','2024-02-23 15:01:39',NULL),(17290,1273,6,2,NULL,'2024-02-23 15:01:39','2024-02-23 15:01:39',NULL),(17291,1273,8,2,NULL,'2024-02-23 15:01:39','2024-02-23 15:01:39',NULL),(17292,1273,9,2,NULL,'2024-02-23 15:01:39','2024-02-23 15:01:39',NULL),(17293,1273,11,2,NULL,'2024-02-23 15:01:39','2024-02-23 15:01:39',NULL),(17294,1273,14,2,NULL,'2024-02-23 15:01:39','2024-02-23 15:01:39',NULL),(17295,1273,15,2,NULL,'2024-02-23 15:01:39','2024-02-23 15:01:39',NULL),(17296,1273,16,2,NULL,'2024-02-23 15:01:39','2024-02-23 15:01:39',NULL),(17297,1274,1,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17298,1274,2,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17299,1274,4,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17300,1274,5,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17301,1274,6,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17302,1274,7,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17303,1274,8,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17304,1274,9,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17305,1274,10,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17306,1274,11,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17307,1274,14,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17308,1274,15,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17309,1274,16,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17310,1274,17,1,NULL,'2024-02-26 09:46:23','2024-02-26 09:46:23',NULL),(17311,1275,2,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17312,1275,3,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17313,1275,13,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17314,1275,19,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17315,1275,5,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17316,1275,6,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17317,1275,7,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17318,1275,9,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17319,1275,10,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17320,1275,11,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17321,1275,17,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17322,1275,12,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17323,1275,16,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17324,1275,57,5,NULL,'2024-02-26 14:25:28','2024-02-26 14:25:28',NULL),(17325,1276,19,4,NULL,'2024-02-26 14:38:35','2024-02-26 14:38:35',NULL),(17326,1276,10,4,NULL,'2024-02-26 14:38:35','2024-02-26 14:38:35',NULL),(17327,1276,17,4,NULL,'2024-02-26 14:38:35','2024-02-26 14:38:35',NULL),(17328,1276,16,4,NULL,'2024-02-26 14:38:35','2024-02-26 14:38:35',NULL),(17329,1276,57,4,NULL,'2024-02-26 14:38:35','2024-02-26 14:38:35',NULL),(17330,1277,10,1,NULL,'2024-02-26 14:57:44','2024-02-26 14:57:44',NULL),(17331,1277,11,1,NULL,'2024-02-26 14:57:44','2024-02-26 14:57:44',NULL),(17332,1277,15,1,NULL,'2024-02-26 14:57:44','2024-02-26 14:57:44',NULL),(17333,1277,17,1,NULL,'2024-02-26 14:57:44','2024-02-26 14:57:44',NULL),(17334,1278,1,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17335,1278,2,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17336,1278,4,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17337,1278,5,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17338,1278,6,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17339,1278,7,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17340,1278,8,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17341,1278,9,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17342,1278,10,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17343,1278,11,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17344,1278,14,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17345,1278,15,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17346,1278,16,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17347,1278,17,3,NULL,'2024-02-27 08:31:02','2024-02-27 08:31:02',NULL),(17348,1279,14,2,NULL,'2024-02-27 08:42:30','2024-02-27 08:42:30',NULL),(17349,1279,17,2,NULL,'2024-02-27 08:42:30','2024-02-27 08:42:30',NULL),(17350,1280,1,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17351,1280,2,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17352,1280,4,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17353,1280,5,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17354,1280,6,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17355,1280,7,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17356,1280,8,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17357,1280,9,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17358,1280,10,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17359,1280,11,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17360,1280,14,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17361,1280,15,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17362,1280,16,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17363,1280,17,2,NULL,'2024-02-27 09:37:56','2024-02-27 09:37:56',NULL),(17364,1281,1,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17365,1281,2,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17366,1281,4,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17367,1281,5,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17368,1281,6,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17369,1281,7,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17370,1281,8,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17371,1281,9,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17372,1281,10,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17373,1281,11,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17374,1281,14,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17375,1281,15,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17376,1281,16,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17377,1281,17,1,NULL,'2024-02-27 12:13:52','2024-02-27 12:13:52',NULL),(17378,1258,15,1,NULL,'2024-02-27 12:24:30','2024-02-27 12:24:30',NULL),(17379,1282,1,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17380,1282,2,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17381,1282,4,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17382,1282,5,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17383,1282,6,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17384,1282,7,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17385,1282,8,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17386,1282,9,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17387,1282,10,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17388,1282,11,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17389,1282,14,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17390,1282,15,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17391,1282,16,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17392,1282,17,1,NULL,'2024-02-27 12:36:36','2024-02-27 12:36:36',NULL),(17393,1283,2,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17394,1283,3,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17395,1283,13,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17396,1283,19,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17397,1283,5,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17398,1283,6,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17399,1283,7,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17400,1283,9,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17401,1283,10,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17402,1283,11,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17403,1283,17,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17404,1283,12,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17405,1283,16,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17406,1283,57,5,NULL,'2024-02-28 09:22:28','2024-02-28 09:22:28',NULL),(17407,1284,2,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17408,1284,3,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17409,1284,13,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17410,1284,19,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17411,1284,5,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17412,1284,6,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17413,1284,7,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17414,1284,9,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17415,1284,10,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17416,1284,11,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17417,1284,17,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17418,1284,12,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17419,1284,16,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17420,1284,57,5,NULL,'2024-02-28 10:20:29','2024-02-28 10:20:29',NULL),(17421,1285,1,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17422,1285,2,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17423,1285,4,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17424,1285,5,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17425,1285,6,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17426,1285,7,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17427,1285,8,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17428,1285,9,2,NULL,'2024-02-28 10:30:20','2024-04-08 15:21:13','2024-04-08 15:21:13'),(17429,1285,10,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17430,1285,11,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17431,1285,14,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17432,1285,15,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17433,1285,16,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17434,1285,17,2,NULL,'2024-02-28 10:30:20','2024-02-28 10:30:20',NULL),(17435,1286,1,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17436,1286,2,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17437,1286,4,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17438,1286,5,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17439,1286,6,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17440,1286,7,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17441,1286,8,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17442,1286,9,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17443,1286,10,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17444,1286,11,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17445,1286,14,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17446,1286,15,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17447,1286,16,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17448,1286,17,3,NULL,'2024-02-28 10:43:42','2024-02-28 10:43:42',NULL),(17449,1287,1,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17450,1287,2,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17451,1287,4,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17452,1287,5,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17453,1287,6,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17454,1287,7,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17455,1287,8,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17456,1287,9,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17457,1287,10,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17458,1287,11,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17459,1287,14,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17460,1287,15,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17461,1287,16,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17462,1287,17,3,NULL,'2024-02-28 11:08:00','2024-02-28 11:08:00',NULL),(17463,1288,1,3,NULL,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(17464,1288,2,3,NULL,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(17465,1288,4,3,NULL,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(17466,1288,6,3,NULL,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(17467,1288,7,3,NULL,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(17468,1288,8,3,NULL,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(17469,1288,9,3,NULL,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(17470,1288,14,3,NULL,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(17471,1288,15,3,NULL,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(17472,1288,17,3,NULL,'2024-02-28 14:11:43','2024-02-28 14:11:43',NULL),(17473,1289,1,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17474,1289,2,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17475,1289,4,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17476,1289,5,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17477,1289,6,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17478,1289,7,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17479,1289,8,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17480,1289,9,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17481,1289,10,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17482,1289,11,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17483,1289,14,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17484,1289,15,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17485,1289,16,1,NULL,'2024-02-29 10:51:36','2024-02-29 10:51:36',NULL),(17486,1289,17,1,NULL,'2024-02-29 10:51:37','2024-02-29 10:51:37',NULL),(17487,89,21,4,NULL,'2023-12-04 10:50:06','2023-12-12 07:48:57','2023-12-12 07:48:57'),(17488,1290,2,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17489,1290,3,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17490,1290,13,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17491,1290,19,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17492,1290,5,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17493,1290,6,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17494,1290,7,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17495,1290,9,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17496,1290,10,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17497,1290,11,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17498,1290,17,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17499,1290,18,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17500,1290,16,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17501,1290,57,4,NULL,'2024-03-01 09:15:45','2024-03-01 09:15:45',NULL),(17502,1291,1,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17503,1291,2,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17504,1291,4,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17505,1291,5,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17506,1291,6,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17507,1291,7,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17508,1291,8,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17509,1291,9,3,NULL,'2024-03-04 09:13:57','2024-03-20 15:10:28','2024-03-20 15:10:28'),(17510,1291,10,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17511,1291,11,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17512,1291,14,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17513,1291,15,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17514,1291,16,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17515,1291,17,3,NULL,'2024-03-04 09:13:57','2024-03-04 09:13:57',NULL),(17516,1292,1,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17517,1292,2,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17518,1292,4,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17519,1292,5,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17520,1292,6,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17521,1292,7,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17522,1292,8,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17523,1292,9,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17524,1292,10,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17525,1292,11,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17526,1292,14,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17527,1292,15,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17528,1292,16,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17529,1292,17,1,NULL,'2024-03-04 13:09:44','2024-03-04 13:09:44',NULL),(17530,1293,1,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17531,1293,2,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17532,1293,4,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17533,1293,5,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17534,1293,6,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17535,1293,7,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17536,1293,8,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17537,1293,9,2,NULL,'2024-03-05 08:21:03','2024-03-21 13:22:51','2024-03-21 13:22:51'),(17538,1293,10,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17539,1293,11,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17540,1293,14,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17541,1293,15,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17542,1293,16,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17543,1293,17,2,NULL,'2024-03-05 08:21:03','2024-03-05 08:21:03',NULL),(17544,1294,1,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17545,1294,2,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17546,1294,4,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17547,1294,5,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17548,1294,6,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17549,1294,7,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17550,1294,8,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17551,1294,9,2,NULL,'2024-03-05 10:48:47','2024-03-21 15:37:28','2024-03-21 15:37:28'),(17552,1294,10,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17553,1294,11,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17554,1294,14,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17555,1294,15,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17556,1294,16,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17557,1294,17,2,NULL,'2024-03-05 10:48:47','2024-03-05 10:48:47',NULL),(17558,1295,4,2,NULL,'2024-03-07 08:39:29','2024-03-07 08:39:29',NULL),(17559,1295,6,2,NULL,'2024-03-07 08:39:29','2024-03-07 08:39:29',NULL),(17560,1295,10,2,NULL,'2024-03-07 08:39:29','2024-03-07 08:39:29',NULL),(17561,1295,15,2,NULL,'2024-03-07 08:39:29','2024-03-07 08:39:29',NULL),(17562,1295,16,2,NULL,'2024-03-07 08:39:29','2024-03-07 08:39:29',NULL),(17563,1295,17,2,NULL,'2024-03-07 08:39:29','2024-03-07 08:39:29',NULL),(17564,1296,2,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17565,1296,3,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17566,1296,13,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17567,1296,19,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17568,1296,5,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17569,1296,6,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17570,1296,7,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17571,1296,9,4,NULL,'2024-03-07 09:34:07','2024-04-08 18:13:23','2024-04-08 18:13:23'),(17572,1296,10,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17573,1296,11,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17574,1296,17,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17575,1296,18,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17576,1296,14,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17577,1296,21,4,NULL,'2024-03-07 09:34:07','2024-03-07 09:34:07',NULL),(17578,1297,1,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17579,1297,2,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17580,1297,4,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17581,1297,5,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17582,1297,6,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17583,1297,7,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17584,1297,8,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17585,1297,9,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17586,1297,10,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17587,1297,11,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17588,1297,14,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17589,1297,15,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17590,1297,16,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17591,1297,17,3,NULL,'2024-03-07 11:42:44','2024-03-07 11:42:44',NULL),(17592,1298,2,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17593,1298,3,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17594,1298,13,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17595,1298,19,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17596,1298,5,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17597,1298,6,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17598,1298,7,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17599,1298,9,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17600,1298,10,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17601,1298,11,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17602,1298,17,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17603,1298,12,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17604,1298,14,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17605,1298,57,5,NULL,'2024-03-13 11:59:22','2024-03-13 11:59:22',NULL),(17606,1299,1,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17607,1299,2,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17608,1299,4,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17609,1299,5,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17610,1299,6,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17611,1299,7,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17612,1299,8,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17613,1299,9,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17614,1299,10,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17615,1299,11,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17616,1299,14,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17617,1299,15,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17618,1299,16,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17619,1299,17,3,NULL,'2024-03-13 13:25:39','2024-03-13 13:25:39',NULL),(17620,1300,38,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17621,1300,39,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17622,1300,40,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17623,1300,41,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17624,1300,42,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17625,1300,43,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17626,1300,44,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17627,1300,45,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17628,1300,46,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17629,1300,47,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17630,1300,48,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17631,1300,49,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17632,1300,50,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17633,1300,53,4,NULL,'2024-03-14 12:30:11','2024-03-14 12:30:11',NULL),(17634,1301,1,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17635,1301,2,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17636,1301,4,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17637,1301,5,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17638,1301,6,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17639,1301,7,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17640,1301,8,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17641,1301,9,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17642,1301,10,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17643,1301,11,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17644,1301,14,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17645,1301,15,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17646,1301,16,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17647,1301,17,1,NULL,'2024-03-15 16:07:23','2024-03-15 16:07:23',NULL),(17648,255,54,3,NULL,'2024-03-19 11:45:03','2024-03-20 12:48:13','2024-03-20 12:48:13'),(17649,481,54,3,NULL,'2024-03-19 11:50:02','2024-03-19 12:03:24','2024-03-19 12:03:24'),(17650,271,54,3,NULL,'2024-03-19 12:13:15','2024-03-19 12:13:15',NULL),(17651,761,54,1,NULL,'2024-03-19 13:11:51','2024-03-19 13:17:28','2024-03-19 13:17:28'),(17652,805,54,1,NULL,'2024-03-19 14:13:03','2024-03-19 14:13:03',NULL),(17653,801,54,1,NULL,'2024-03-19 14:13:49','2024-03-19 14:13:49',NULL),(17654,889,54,1,NULL,'2024-03-19 14:15:00','2024-03-20 14:55:30','2024-03-20 14:55:30'),(17655,930,54,1,NULL,'2024-03-19 14:16:22','2024-03-19 14:16:22',NULL),(17656,1286,54,3,NULL,'2024-03-19 14:16:39','2024-03-19 14:16:39',NULL),(17657,507,54,3,NULL,'2024-03-19 14:17:15','2024-04-08 14:43:40','2024-04-08 14:43:40'),(17658,925,54,1,NULL,'2024-03-19 14:19:09','2024-03-19 14:19:09',NULL),(17659,287,54,3,NULL,'2024-03-19 14:20:35','2024-03-19 14:20:35',NULL),(17660,1163,54,3,NULL,'2024-03-19 14:21:46','2024-03-19 14:21:46',NULL),(17661,922,54,1,NULL,'2024-03-19 14:21:48','2024-03-19 14:21:48',NULL),(17662,762,54,1,NULL,'2024-03-19 14:23:31','2024-03-19 14:23:31',NULL),(17663,481,54,3,NULL,'2024-03-19 14:24:42','2024-03-20 12:50:37','2024-03-20 12:50:37'),(17664,481,9,3,NULL,'2024-03-19 14:25:09','2024-03-20 12:50:42','2024-03-20 12:50:42'),(17665,656,54,1,NULL,'2024-03-19 14:27:32','2024-03-20 14:51:30','2024-03-20 14:51:30'),(17666,915,54,1,NULL,'2024-03-19 14:29:00','2024-03-19 14:29:00',NULL),(17667,864,54,1,NULL,'2024-03-19 15:11:02','2024-03-19 15:11:02',NULL),(17668,627,54,1,NULL,'2024-03-19 15:13:20','2024-03-19 15:13:20',NULL),(17669,836,54,1,NULL,'2024-03-19 15:14:58','2024-03-19 15:14:58',NULL),(17670,780,54,1,NULL,'2024-03-19 15:16:36','2024-03-19 15:16:36',NULL),(17671,514,54,1,NULL,'2024-03-19 15:17:27','2024-03-19 15:17:27',NULL),(17672,666,54,1,NULL,'2024-03-19 15:21:23','2024-04-23 16:24:31','2024-04-23 16:24:31'),(17673,302,54,3,NULL,'2024-03-20 12:15:36','2024-03-20 12:15:36',NULL),(17674,953,54,3,NULL,'2024-03-20 12:16:18','2024-03-20 14:36:07','2024-03-20 14:36:07'),(17675,438,54,3,NULL,'2024-03-20 12:17:04','2024-03-20 12:17:04',NULL),(17676,1010,54,3,NULL,'2024-03-20 12:17:45','2024-03-20 12:17:45',NULL),(17677,289,54,3,NULL,'2024-03-20 12:37:22','2024-03-20 12:37:22',NULL),(17678,284,54,3,NULL,'2024-03-20 12:39:26','2024-03-20 12:39:26',NULL),(17679,294,54,3,NULL,'2024-03-20 12:40:02','2024-03-20 12:40:02',NULL),(17680,1146,54,3,NULL,'2024-03-20 12:40:46','2024-03-20 12:40:46',NULL),(17681,450,54,3,NULL,'2024-03-20 12:43:12','2024-03-20 12:43:12',NULL),(17682,257,54,3,NULL,'2024-03-20 12:44:39','2024-03-20 12:44:39',NULL),(17683,516,54,3,NULL,'2024-03-20 12:45:35','2024-03-20 12:45:47','2024-03-20 12:45:47'),(17684,288,54,3,NULL,'2024-03-20 12:46:30','2024-03-20 12:46:30',NULL),(17685,452,54,3,NULL,'2024-03-20 12:47:21','2024-03-20 12:47:21',NULL),(17686,1152,54,3,NULL,'2024-03-20 12:48:48','2024-04-08 14:44:35','2024-04-08 14:44:35'),(17687,406,54,3,NULL,'2024-03-20 12:52:47','2024-03-20 12:52:47',NULL),(17688,533,54,3,NULL,'2024-03-20 15:04:24','2024-03-20 15:04:24',NULL),(17689,725,54,3,NULL,'2024-03-20 15:05:25','2024-03-20 15:05:25',NULL),(17690,542,54,3,NULL,'2024-03-20 15:06:08','2024-03-20 15:06:08',NULL),(17691,858,54,3,NULL,'2024-03-20 15:09:05','2024-03-20 15:09:47','2024-03-20 15:09:47'),(17692,485,54,3,NULL,'2024-03-20 15:11:11','2024-03-20 15:11:11',NULL),(17693,262,54,3,NULL,'2024-03-20 15:12:40','2024-03-20 15:12:40',NULL),(17694,488,54,3,NULL,'2024-03-20 15:15:14','2024-03-20 15:15:14',NULL),(17695,543,54,3,NULL,'2024-03-20 15:17:58','2024-03-20 15:17:58',NULL),(17696,275,9,3,NULL,'2024-03-20 15:19:12','2024-03-20 15:19:12',NULL),(17697,275,54,3,NULL,'2024-03-20 15:19:42','2024-03-20 15:19:42',NULL),(17698,960,54,3,NULL,'2024-03-20 15:20:42','2024-03-20 15:20:42',NULL),(17699,305,54,3,NULL,'2024-03-20 15:22:42','2024-03-20 15:22:42',NULL),(17700,570,54,3,NULL,'2024-03-20 15:25:44','2024-03-20 15:25:44',NULL),(17701,278,54,3,NULL,'2024-03-20 15:29:05','2024-04-08 14:42:26','2024-04-08 14:42:26'),(17702,1256,54,3,NULL,'2024-03-20 15:33:29','2024-03-20 15:33:29',NULL),(17703,1006,54,3,NULL,'2024-03-20 15:35:39','2024-03-20 15:35:39',NULL),(17704,379,54,3,NULL,'2024-03-20 15:37:55','2024-03-20 15:37:55',NULL),(17705,1302,1,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17706,1302,2,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17707,1302,4,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17708,1302,5,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17709,1302,6,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17710,1302,7,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17711,1302,8,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17712,1302,9,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17713,1302,10,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17714,1302,11,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17715,1302,14,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17716,1302,15,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17717,1302,16,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17718,1302,17,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17719,1302,54,1,NULL,'2024-03-20 16:35:06','2024-03-20 16:35:06',NULL),(17720,1303,1,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17721,1303,2,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17722,1303,4,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17723,1303,5,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17724,1303,6,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17725,1303,7,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17726,1303,8,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17727,1303,9,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17728,1303,10,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17729,1303,11,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17730,1303,14,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17731,1303,15,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17732,1303,16,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17733,1303,17,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17734,1303,54,1,NULL,'2024-03-20 16:59:26','2024-03-20 16:59:26',NULL),(17735,1304,1,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17736,1304,2,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17737,1304,4,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17738,1304,5,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17739,1304,6,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17740,1304,7,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17741,1304,8,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17742,1304,9,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17743,1304,10,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17744,1304,11,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17745,1304,14,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17746,1304,15,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17747,1304,16,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17748,1304,17,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17749,1304,54,2,NULL,'2024-03-21 10:55:11','2024-03-21 10:55:11',NULL),(17750,436,54,2,NULL,'2024-03-21 12:56:04','2024-03-21 14:49:40','2024-03-21 14:49:40'),(17751,367,54,2,NULL,'2024-03-21 13:23:50','2024-03-21 13:23:50',NULL),(17752,1076,54,2,NULL,'2024-03-21 13:24:46','2024-03-21 13:24:46',NULL),(17753,1044,54,2,NULL,'2024-03-21 13:25:19','2024-03-21 13:25:19',NULL),(17754,404,54,2,NULL,'2024-03-21 13:26:09','2024-03-21 13:26:09',NULL),(17755,1237,54,2,NULL,'2024-03-21 13:27:17','2024-03-21 13:27:17',NULL),(17756,269,54,2,NULL,'2024-03-21 13:27:52','2024-03-21 13:27:52',NULL),(17757,1017,54,2,NULL,'2024-03-21 13:28:51','2024-03-21 13:28:51',NULL),(17758,575,54,2,NULL,'2024-03-21 13:30:25','2024-03-21 13:30:25',NULL),(17759,263,54,2,NULL,'2024-03-21 13:31:04','2024-03-21 13:31:04',NULL),(17760,831,9,2,NULL,'2024-03-21 13:32:02','2024-03-21 13:32:02',NULL),(17761,831,54,2,NULL,'2024-03-21 13:32:23','2024-03-21 13:32:23',NULL),(17762,1028,9,2,NULL,'2024-03-21 13:33:05','2024-03-21 13:33:05',NULL),(17763,1028,54,2,NULL,'2024-03-21 13:33:14','2024-03-21 13:33:14',NULL),(17764,562,54,2,NULL,'2024-03-21 13:34:04','2024-03-21 13:34:04',NULL),(17765,1168,54,2,NULL,'2024-03-21 13:34:52','2024-03-21 13:34:52',NULL),(17766,553,54,2,NULL,'2024-03-21 13:35:28','2024-03-21 13:35:28',NULL),(17767,1213,54,2,NULL,'2024-03-21 13:36:06','2024-03-21 13:36:06',NULL),(17768,830,9,2,NULL,'2024-03-21 13:36:47','2024-03-21 13:36:47',NULL),(17769,830,54,2,NULL,'2024-03-21 13:37:00','2024-03-21 13:37:00',NULL),(17770,403,54,2,NULL,'2024-03-21 13:37:41','2024-03-21 13:37:41',NULL),(17771,856,54,2,NULL,'2024-03-21 13:40:37','2024-03-21 13:40:37',NULL),(17772,985,54,2,NULL,'2024-03-21 13:56:04','2024-03-21 13:56:04',NULL),(17773,1134,54,2,NULL,'2024-03-21 13:56:47','2024-03-21 13:56:47',NULL),(17774,436,9,2,NULL,'2024-03-21 14:49:52','2024-03-21 14:49:52',NULL),(17775,1261,54,2,NULL,'2024-03-21 15:19:08','2024-03-21 15:19:08',NULL),(17776,464,54,2,NULL,'2024-03-21 15:22:31','2024-03-21 15:22:31',NULL),(17777,331,54,2,NULL,'2024-03-21 15:32:19','2024-03-21 15:32:19',NULL),(17778,988,54,2,NULL,'2024-03-21 15:34:19','2024-03-21 15:34:19',NULL),(17779,402,54,2,NULL,'2024-03-21 15:36:19','2024-03-21 15:36:19',NULL),(17780,569,54,2,NULL,'2024-03-21 15:38:11','2024-03-21 15:38:11',NULL),(17781,1236,54,2,NULL,'2024-03-21 15:42:23','2024-03-21 15:42:23',NULL),(17782,963,54,2,NULL,'2024-03-21 15:43:57','2024-03-21 15:43:57',NULL),(17783,584,54,2,NULL,'2024-03-21 15:46:37','2024-03-21 15:46:37',NULL),(17784,961,54,2,NULL,'2024-03-21 15:50:45','2024-03-21 15:50:45',NULL),(17785,1248,54,2,NULL,'2024-03-21 15:52:47','2024-03-21 15:52:47',NULL),(17786,929,54,2,NULL,'2024-03-21 15:59:29','2024-03-21 15:59:29',NULL),(17787,895,54,1,NULL,'2024-03-22 12:15:00','2024-03-22 12:15:00',NULL),(17788,777,54,1,NULL,'2024-03-22 12:18:31','2024-03-22 12:18:31',NULL),(17789,728,54,1,NULL,'2024-03-22 12:19:14','2024-03-22 12:19:14',NULL),(17790,919,54,1,NULL,'2024-03-22 12:25:19','2024-03-22 12:25:19',NULL),(17791,920,54,1,NULL,'2024-03-22 12:26:45','2024-03-22 12:26:45',NULL),(17792,876,54,1,NULL,'2024-03-22 12:30:44','2024-03-22 12:30:44',NULL),(17793,635,54,1,NULL,'2024-03-22 12:31:35','2024-03-22 12:31:35',NULL),(17794,639,54,1,NULL,'2024-03-22 12:35:24','2024-03-22 12:35:24',NULL),(17795,852,54,1,NULL,'2024-03-22 12:37:27','2024-04-23 16:30:39','2024-04-23 16:30:39'),(17796,753,54,1,NULL,'2024-03-22 12:44:14','2024-03-22 12:44:14',NULL),(17797,1054,54,1,NULL,'2024-03-22 12:46:52','2024-03-22 12:46:52',NULL),(17798,779,54,1,NULL,'2024-03-22 12:50:34','2024-03-22 12:50:34',NULL),(17799,1274,54,1,NULL,'2024-03-22 12:52:15','2024-03-22 12:52:15',NULL),(17800,788,54,1,NULL,'2024-03-22 12:57:33','2024-03-22 12:57:33',NULL),(17801,629,54,1,NULL,'2024-03-22 12:58:36','2024-03-22 12:58:36',NULL),(17802,857,54,1,NULL,'2024-03-22 13:00:39','2024-03-22 13:00:39',NULL),(17803,744,54,1,NULL,'2024-03-22 13:01:39','2024-03-22 13:01:39',NULL),(17804,691,54,1,NULL,'2024-03-22 14:09:47','2024-03-22 14:09:47',NULL),(17805,1301,54,1,NULL,'2024-03-22 14:10:46','2024-03-22 14:10:46',NULL),(17806,1258,1,1,NULL,'2024-03-22 14:21:30','2024-03-22 14:21:30',NULL),(17807,1258,54,1,NULL,'2024-03-22 14:21:43','2024-03-22 14:21:43',NULL),(17808,1258,9,1,NULL,'2024-03-22 14:21:54','2024-03-22 14:21:54',NULL),(17809,713,54,1,NULL,'2024-03-22 14:27:19','2024-03-22 14:27:19',NULL),(17810,597,54,1,NULL,'2024-03-22 14:33:46','2024-03-22 14:33:46',NULL),(17811,1061,54,1,NULL,'2024-03-22 14:34:55','2024-03-22 14:34:55',NULL),(17812,608,54,1,NULL,'2024-03-22 14:37:27','2024-03-22 14:37:27',NULL),(17813,672,54,1,NULL,'2024-03-22 14:43:04','2024-03-22 14:43:04',NULL),(17814,808,54,1,NULL,'2024-03-22 14:50:41','2024-03-22 14:50:41',NULL),(17815,937,54,1,NULL,'2024-03-22 14:57:21','2024-03-22 14:57:21',NULL),(17816,702,54,1,NULL,'2024-03-22 14:59:30','2024-03-22 14:59:30',NULL),(17817,879,54,1,NULL,'2024-03-22 15:01:22','2024-03-22 15:01:22',NULL),(17818,823,54,1,NULL,'2024-03-22 15:02:17','2024-03-22 15:02:17',NULL),(17819,373,54,3,NULL,'2024-03-22 15:28:47','2024-03-22 15:28:47',NULL),(17820,912,54,3,NULL,'2024-03-22 15:29:48','2024-03-22 15:29:48',NULL),(17821,1165,54,3,NULL,'2024-03-22 15:30:34','2024-03-22 15:30:34',NULL),(17822,304,54,3,NULL,'2024-03-22 15:40:25','2024-03-22 15:40:40','2024-03-22 15:40:40'),(17823,310,54,3,NULL,'2024-03-22 15:41:53','2024-05-02 18:23:55','2024-05-02 18:23:55'),(17824,310,9,3,NULL,'2024-03-22 15:42:24','2024-05-02 18:24:04','2024-05-02 18:24:04'),(17825,984,54,3,NULL,'2024-03-22 15:43:31','2024-03-22 15:43:31',NULL),(17826,530,54,3,NULL,'2024-03-22 15:44:49','2024-03-22 15:44:49',NULL),(17827,268,54,3,NULL,'2024-03-22 15:46:27','2024-03-22 15:46:27',NULL),(17828,399,54,3,NULL,'2024-03-22 15:47:36','2024-03-22 15:47:36',NULL),(17829,1190,54,3,NULL,'2024-03-22 16:15:34','2024-03-22 16:15:34',NULL),(17830,411,54,3,NULL,'2024-04-01 11:50:41','2024-04-16 11:51:42','2024-04-16 11:51:42'),(17831,411,9,3,NULL,'2024-04-01 11:51:30','2024-04-16 11:51:50','2024-04-16 11:51:50'),(17832,565,54,3,NULL,'2024-04-01 11:53:14','2024-04-01 11:53:14',NULL),(17833,451,54,3,NULL,'2024-04-01 11:55:28','2024-04-01 11:55:28',NULL),(17834,1012,54,3,NULL,'2024-04-01 11:56:31','2024-04-01 11:56:31',NULL),(17835,401,54,3,NULL,'2024-04-01 11:57:51','2024-04-01 11:57:51',NULL),(17836,995,54,3,NULL,'2024-04-01 11:59:43','2024-04-01 11:59:43',NULL),(17837,891,54,3,NULL,'2024-04-01 12:00:18','2024-04-01 12:00:18',NULL),(17838,964,54,3,NULL,'2024-04-01 12:00:53','2024-04-01 12:00:53',NULL),(17839,539,54,3,NULL,'2024-04-01 12:02:33','2024-04-01 12:02:33',NULL),(17840,539,9,3,NULL,'2024-04-01 12:02:58','2024-04-01 12:02:58',NULL),(17841,282,54,3,NULL,'2024-04-01 12:04:57','2024-04-01 12:04:57',NULL),(17842,274,54,3,NULL,'2024-04-01 12:06:16','2024-04-01 12:06:16',NULL),(17843,421,54,3,NULL,'2024-04-01 12:06:56','2024-04-01 12:06:56',NULL),(17844,283,54,2,NULL,'2024-04-01 12:07:37','2024-04-01 12:07:37',NULL),(17845,894,54,2,NULL,'2024-04-01 12:09:09','2024-04-01 12:09:09',NULL),(17846,498,54,3,NULL,'2024-04-01 12:09:15','2024-04-01 12:09:15',NULL),(17847,1228,54,2,NULL,'2024-04-01 12:09:57','2024-04-01 12:09:57',NULL),(17848,550,9,3,NULL,'2024-04-01 12:11:08','2024-04-01 12:11:08',NULL),(17849,550,54,3,NULL,'2024-04-01 12:11:17','2024-04-01 12:11:17',NULL),(17850,1205,54,3,NULL,'2024-04-01 12:12:24','2024-04-01 12:12:24',NULL),(17851,1013,54,2,NULL,'2024-04-01 12:16:39','2024-04-01 12:16:39',NULL),(17852,364,54,2,NULL,'2024-04-01 12:29:09','2024-04-01 12:29:09',NULL),(17853,408,54,2,NULL,'2024-04-01 12:41:08','2024-04-01 12:41:08',NULL),(17854,1211,54,2,NULL,'2024-04-01 12:42:43','2024-04-01 12:42:43',NULL),(17855,436,54,2,NULL,'2024-04-01 12:43:44','2024-04-01 12:43:44',NULL),(17856,897,54,3,NULL,'2024-04-01 12:50:50','2024-04-01 12:51:34','2024-04-01 12:51:34'),(17857,457,54,3,NULL,'2024-04-01 12:52:17','2024-04-01 12:52:17',NULL),(17858,1260,54,3,NULL,'2024-04-01 12:53:08','2024-04-01 12:53:08',NULL),(17859,385,54,3,NULL,'2024-04-01 12:54:59','2024-04-01 12:54:59',NULL),(17860,440,54,3,NULL,'2024-04-01 12:55:56','2024-04-01 12:55:56',NULL),(17861,945,54,3,NULL,'2024-04-01 13:01:16','2024-04-01 13:01:16',NULL),(17862,993,54,3,NULL,'2024-04-01 13:03:00','2024-04-01 13:03:00',NULL),(17863,549,54,3,NULL,'2024-04-01 13:26:42','2024-04-01 13:26:42',NULL),(17864,580,54,3,NULL,'2024-04-01 13:28:55','2024-04-01 13:28:55',NULL),(17865,342,54,3,NULL,'2024-04-01 13:31:23','2024-04-01 13:31:23',NULL),(17866,1278,54,3,NULL,'2024-04-01 13:32:10','2024-04-01 13:32:10',NULL),(17867,938,54,3,NULL,'2024-04-01 13:35:23','2024-04-01 13:35:23',NULL),(17868,1025,54,3,NULL,'2024-04-01 13:36:04','2024-04-01 13:36:04',NULL),(17869,704,54,1,NULL,'2024-04-01 13:48:08','2024-04-01 13:48:08',NULL),(17870,863,54,1,NULL,'2024-04-01 13:49:01','2024-04-01 13:49:01',NULL),(17871,807,54,1,NULL,'2024-04-01 13:51:15','2024-04-01 13:51:15',NULL),(17872,772,54,1,NULL,'2024-04-01 13:52:43','2024-04-01 13:52:43',NULL),(17873,594,54,1,NULL,'2024-04-01 13:54:02','2024-04-01 13:54:02',NULL),(17874,600,54,1,NULL,'2024-04-01 13:54:58','2024-04-01 13:54:58',NULL),(17875,689,54,1,NULL,'2024-04-01 13:58:58','2024-04-01 13:58:58',NULL),(17876,689,9,1,NULL,'2024-04-01 13:59:07','2024-04-01 13:59:07',NULL),(17877,849,54,1,NULL,'2024-04-01 14:26:47','2024-04-01 14:26:47',NULL),(17878,321,54,3,NULL,'2024-04-01 14:29:56','2024-04-01 14:29:56',NULL),(17879,1297,54,3,NULL,'2024-04-01 14:30:32','2024-04-01 14:30:32',NULL),(17880,877,54,1,NULL,'2024-04-01 14:31:25','2024-04-01 14:31:25',NULL),(17881,1287,54,3,NULL,'2024-04-01 14:32:19','2024-04-01 14:32:19',NULL),(17882,320,54,3,NULL,'2024-04-01 14:33:00','2024-04-01 14:33:00',NULL),(17883,1289,54,1,NULL,'2024-04-01 14:36:36','2024-04-01 14:36:36',NULL),(17884,382,54,3,NULL,'2024-04-01 14:38:42','2024-04-01 14:38:42',NULL),(17885,1176,54,3,NULL,'2024-04-01 14:39:52','2024-04-01 14:39:52',NULL),(17886,446,54,3,NULL,'2024-04-01 14:41:49','2024-04-01 14:41:49',NULL),(17887,1299,54,3,NULL,'2024-04-01 14:43:05','2024-04-01 14:43:05',NULL),(17888,417,54,3,NULL,'2024-04-01 14:44:38','2024-04-01 14:44:38',NULL),(17889,426,54,3,NULL,'2024-04-01 14:45:12','2024-04-01 14:45:12',NULL),(17890,341,54,3,NULL,'2024-04-01 14:46:09','2024-04-01 14:46:09',NULL),(17891,413,54,3,NULL,'2024-04-01 14:49:20','2024-04-01 14:49:20',NULL),(17892,901,54,3,NULL,'2024-04-01 14:50:52','2024-04-01 14:50:52',NULL),(17893,1018,54,3,NULL,'2024-04-01 14:51:38','2024-04-01 14:51:38',NULL),(17894,354,54,3,NULL,'2024-04-01 14:53:08','2024-04-01 14:53:08',NULL),(17895,632,54,1,NULL,'2024-04-01 14:53:23','2024-04-01 14:53:23',NULL),(17896,998,54,3,NULL,'2024-04-01 14:54:03','2024-04-01 14:54:03',NULL),(17897,1212,54,3,NULL,'2024-04-01 14:54:43','2024-04-01 14:54:52','2024-04-01 14:54:52'),(17898,1191,54,3,NULL,'2024-04-01 14:55:38','2024-04-01 14:55:38',NULL),(17899,634,54,1,NULL,'2024-04-01 14:59:02','2024-04-01 14:59:02',NULL),(17900,878,54,1,NULL,'2024-04-01 15:03:33','2024-04-01 15:03:33',NULL),(17901,372,54,3,NULL,'2024-04-01 16:07:46','2024-04-01 16:07:46',NULL),(17902,573,54,3,NULL,'2024-04-01 16:08:53','2024-04-01 16:08:53',NULL),(17903,1220,54,3,NULL,'2024-04-01 16:09:22','2024-04-01 16:09:22',NULL),(17904,1181,54,3,NULL,'2024-04-01 17:19:34','2024-04-01 17:19:34',NULL),(17905,1024,54,1,NULL,'2024-04-03 13:19:54','2024-04-03 13:19:54',NULL),(17906,1024,9,1,NULL,'2024-04-03 13:20:04','2024-04-03 13:20:04',NULL),(17907,718,54,1,NULL,'2024-04-03 13:21:03','2024-04-03 13:21:03',NULL),(17908,921,54,1,NULL,'2024-04-03 13:34:29','2024-04-03 13:34:29',NULL),(17909,921,9,1,NULL,'2024-04-03 13:34:43','2024-04-03 13:34:43',NULL),(17910,928,54,1,NULL,'2024-04-03 13:37:05','2024-04-03 13:37:05',NULL),(17911,811,54,1,NULL,'2024-04-03 13:42:42','2024-04-03 13:42:42',NULL),(17912,710,54,1,NULL,'2024-04-03 13:50:52','2024-04-03 13:50:52',NULL),(17913,814,54,1,NULL,'2024-04-03 13:51:29','2024-04-03 13:51:29',NULL),(17914,651,54,1,NULL,'2024-04-03 13:54:12','2024-04-03 13:54:12',NULL),(17915,918,9,1,NULL,'2024-04-03 13:57:52','2024-04-03 13:57:52',NULL),(17916,918,54,1,NULL,'2024-04-03 13:58:02','2024-04-03 13:58:02',NULL),(17917,636,54,1,NULL,'2024-04-03 14:30:20','2024-04-03 14:30:20',NULL),(17918,1282,54,1,NULL,'2024-04-03 14:32:53','2024-04-03 14:32:53',NULL),(17919,890,54,1,NULL,'2024-04-03 14:45:30','2024-04-03 14:45:30',NULL),(17920,1258,8,1,NULL,'2024-04-05 11:06:38','2024-04-05 11:06:38',NULL),(17921,1208,54,3,NULL,'2024-04-08 11:24:02','2024-04-08 11:24:02',NULL),(17922,652,54,3,NULL,'2024-04-08 11:30:40','2024-04-08 11:30:40',NULL),(17923,707,54,3,NULL,'2024-04-08 11:32:25','2024-04-08 11:32:25',NULL),(17924,448,54,3,NULL,'2024-04-08 11:42:55','2024-04-08 11:42:55',NULL),(17925,1007,54,3,NULL,'2024-04-08 11:45:29','2024-04-08 11:45:29',NULL),(17926,405,54,3,NULL,'2024-04-08 11:47:17','2024-04-08 11:47:17',NULL),(17927,526,54,1,NULL,'2024-04-08 13:08:40','2024-04-08 13:15:06','2024-04-08 13:15:06'),(17928,1268,54,2,NULL,'2024-04-08 13:14:38','2024-04-08 21:37:34','2024-04-08 21:37:34'),(17929,526,54,2,NULL,'2024-04-08 13:15:39','2024-04-08 21:34:32','2024-04-08 21:34:32'),(17930,1185,54,3,NULL,'2024-04-08 13:21:26','2024-04-08 13:21:26',NULL),(17931,765,54,2,NULL,'2024-04-08 13:30:24','2024-04-08 21:40:03','2024-04-08 21:40:03'),(17932,765,9,2,NULL,'2024-04-08 13:30:34','2024-04-08 21:39:59','2024-04-08 21:39:59'),(17933,279,54,2,NULL,'2024-04-08 13:56:07','2024-04-08 21:40:45','2024-04-08 21:40:45'),(17934,365,54,3,NULL,'2024-04-08 13:56:48','2024-04-08 13:56:48',NULL),(17935,374,54,2,NULL,'2024-04-08 13:56:57','2024-04-08 21:41:16','2024-04-08 21:41:16'),(17936,418,54,2,NULL,'2024-04-08 14:19:26','2024-04-08 21:45:06','2024-04-08 21:45:06'),(17937,1252,54,2,NULL,'2024-04-08 14:25:55','2024-04-08 21:45:34','2024-04-08 21:45:34'),(17938,991,54,3,NULL,'2024-04-08 14:28:22','2024-04-08 14:28:22',NULL),(17939,1262,54,3,NULL,'2024-04-08 14:30:07','2024-04-08 14:30:07',NULL),(17940,853,54,2,NULL,'2024-04-08 14:31:35','2024-04-08 21:48:37','2024-04-08 21:48:37'),(17941,1263,54,3,NULL,'2024-04-08 14:31:37','2024-04-08 14:31:37',NULL),(17942,324,54,2,NULL,'2024-04-08 14:32:19','2024-04-08 21:49:04','2024-04-08 21:49:04'),(17943,368,54,3,NULL,'2024-04-08 14:34:27','2024-04-08 14:34:27',NULL),(17944,1251,54,2,NULL,'2024-04-08 14:34:34','2024-04-08 21:49:33','2024-04-08 21:49:33'),(17945,494,54,3,NULL,'2024-04-08 14:35:20','2024-04-08 14:35:20',NULL),(17946,525,54,2,NULL,'2024-04-08 14:36:25','2024-04-08 21:50:00','2024-04-08 21:50:00'),(17947,509,54,2,NULL,'2024-04-08 14:37:25','2024-04-08 14:37:25',NULL),(17948,337,54,2,NULL,'2024-04-08 14:39:07','2024-04-08 21:51:09','2024-04-08 21:51:09'),(17949,962,54,2,NULL,'2024-04-08 14:41:31','2024-04-08 21:51:41','2024-04-08 21:51:41'),(17950,1198,54,2,NULL,'2024-04-08 14:42:55','2024-04-08 21:52:48','2024-04-08 21:52:48'),(17951,587,54,2,NULL,'2024-04-08 14:45:42','2024-04-08 21:53:16','2024-04-08 21:53:16'),(17952,286,54,2,NULL,'2024-04-08 15:13:59','2024-04-08 20:29:10','2024-04-08 20:29:10'),(17953,1285,54,2,NULL,'2024-04-08 15:20:59','2024-04-08 15:21:17','2024-04-08 15:21:17'),(17954,1066,54,3,NULL,'2024-04-08 15:43:54','2024-04-08 15:43:54',NULL),(17955,292,54,2,NULL,'2024-04-08 15:44:38','2024-04-08 20:36:32','2024-04-08 20:36:32'),(17956,1231,54,2,NULL,'2024-04-08 15:45:43','2024-04-08 20:38:27','2024-04-08 20:38:27'),(17957,1060,54,3,NULL,'2024-04-08 15:45:54','2024-04-08 15:45:54',NULL),(17958,285,54,2,NULL,'2024-04-08 15:46:27','2024-04-08 20:38:59','2024-04-08 20:38:59'),(17959,1111,54,3,NULL,'2024-04-08 15:55:39','2024-04-08 15:55:39',NULL),(17960,1269,54,3,NULL,'2024-04-08 16:17:29','2024-04-08 16:17:29',NULL),(17961,1073,54,3,NULL,'2024-04-08 16:19:51','2024-04-08 16:19:51',NULL),(17962,1136,54,3,NULL,'2024-04-08 16:21:18','2024-04-08 16:21:18',NULL),(17963,1045,54,3,NULL,'2024-04-08 16:25:05','2024-04-08 16:25:05',NULL),(17964,1140,54,3,NULL,'2024-04-08 16:25:40','2024-04-08 16:25:40',NULL),(17965,1107,54,3,NULL,'2024-04-08 16:29:48','2024-04-08 16:29:48',NULL),(17966,1052,54,3,NULL,'2024-04-08 16:30:27','2024-04-08 16:30:27',NULL),(17967,1188,54,3,NULL,'2024-04-08 16:31:06','2024-04-08 16:31:06',NULL),(17968,1065,54,2,NULL,'2024-04-08 17:46:42','2024-04-08 20:40:53','2024-04-08 20:40:53'),(17969,393,54,2,NULL,'2024-04-08 17:48:13','2024-04-08 20:41:33','2024-04-08 20:41:33'),(17970,973,9,2,NULL,'2024-04-08 17:50:23','2024-04-08 20:43:55','2024-04-08 20:43:55'),(17971,973,54,2,NULL,'2024-04-08 17:50:31','2024-04-08 20:43:49','2024-04-08 20:43:49'),(17972,1182,54,2,NULL,'2024-04-08 17:52:00','2024-04-08 20:44:25','2024-04-08 20:44:25'),(17973,775,54,2,NULL,'2024-04-08 17:55:21','2024-04-08 20:46:33','2024-04-08 20:46:33'),(17974,522,54,2,NULL,'2024-04-08 18:07:48','2024-04-08 20:51:41','2024-04-08 20:51:41'),(17975,228,54,4,NULL,'2024-04-08 18:15:16','2024-04-08 18:15:16',NULL),(17976,955,54,2,NULL,'2024-04-08 18:19:52','2024-04-08 22:48:33','2024-04-08 22:48:33'),(17977,291,54,2,NULL,'2024-04-08 18:22:35','2024-04-08 22:50:25','2024-04-08 22:50:25'),(17978,1178,54,2,NULL,'2024-04-08 18:23:28','2024-04-08 22:50:55','2024-04-08 22:50:55'),(17979,444,54,2,NULL,'2024-04-08 18:24:40','2024-04-08 22:52:07','2024-04-08 22:52:07'),(17980,134,54,4,NULL,'2024-04-08 18:25:48','2024-04-08 18:25:48',NULL),(17981,906,54,2,NULL,'2024-04-08 18:33:32','2024-04-08 22:52:53','2024-04-08 22:52:53'),(17982,658,54,2,NULL,'2024-04-08 18:34:46','2024-04-08 22:53:22','2024-04-08 22:53:22'),(17983,276,54,2,NULL,'2024-04-08 18:37:29','2024-04-08 22:54:26','2024-04-08 22:54:26'),(17984,326,54,2,NULL,'2024-04-08 18:38:36','2024-04-08 22:54:56','2024-04-08 22:54:56'),(17985,706,54,2,NULL,'2024-04-08 18:39:10','2024-04-08 22:55:27','2024-04-08 22:55:27'),(17986,850,54,4,NULL,'2024-04-08 18:39:17','2024-04-08 18:39:17',NULL),(17987,1106,54,2,NULL,'2024-04-08 18:39:52','2024-04-08 22:55:55','2024-04-08 22:55:55'),(17988,35,54,4,NULL,'2024-04-08 18:40:43','2024-04-08 18:40:43',NULL),(17989,370,54,2,NULL,'2024-04-08 18:41:15','2024-04-08 22:57:30','2024-04-08 22:57:30'),(17990,172,54,4,NULL,'2024-04-08 18:43:50','2024-04-08 18:43:50',NULL),(17991,88,54,4,NULL,'2024-04-08 18:46:30','2024-04-08 18:46:30',NULL),(17992,55,54,4,NULL,'2024-04-08 18:49:31','2024-04-08 18:49:31',NULL),(17993,1000,9,2,NULL,'2024-04-08 20:30:30','2024-04-08 20:30:30',NULL),(17994,1000,54,2,NULL,'2024-04-08 20:30:45','2024-04-08 20:30:45',NULL),(17995,943,9,2,NULL,'2024-04-08 20:31:48','2024-04-08 20:31:48',NULL),(17996,1285,9,2,NULL,'2024-04-08 20:32:43','2024-04-08 20:32:43',NULL),(17997,1285,54,2,NULL,'2024-04-08 20:32:55','2024-04-08 20:32:55',NULL),(17998,568,9,2,NULL,'2024-04-08 20:33:48','2024-04-08 20:33:48',NULL),(17999,568,54,2,NULL,'2024-04-08 20:33:59','2024-04-08 20:33:59',NULL),(18000,768,9,2,NULL,'2024-04-08 20:34:37','2024-04-08 20:34:37',NULL),(18001,768,54,2,NULL,'2024-04-08 20:34:46','2024-04-08 20:34:46',NULL),(18002,1195,9,2,NULL,'2024-04-08 20:35:46','2024-04-08 20:35:46',NULL),(18003,1195,54,2,NULL,'2024-04-08 20:35:56','2024-04-08 20:35:56',NULL),(18004,313,9,2,NULL,'2024-04-08 20:37:27','2024-04-08 20:37:27',NULL),(18005,313,54,2,NULL,'2024-04-08 20:37:36','2024-04-08 20:37:36',NULL),(18006,328,9,2,NULL,'2024-04-08 20:39:45','2024-04-08 20:39:45',NULL),(18007,328,54,2,NULL,'2024-04-08 20:39:53','2024-04-08 20:39:53',NULL),(18008,528,9,2,NULL,'2024-04-08 20:42:06','2024-04-08 20:42:06',NULL),(18009,528,54,2,NULL,'2024-04-08 20:42:15','2024-04-08 20:42:15',NULL),(18010,591,9,2,NULL,'2024-04-08 20:42:54','2024-04-08 20:42:54',NULL),(18011,591,54,2,NULL,'2024-04-08 20:43:02','2024-04-08 20:43:02',NULL),(18012,841,9,2,NULL,'2024-04-08 20:44:58','2024-04-08 20:44:58',NULL),(18013,841,54,2,NULL,'2024-04-08 20:45:06','2024-04-08 20:45:06',NULL),(18014,1221,9,2,NULL,'2024-04-08 20:45:45','2024-04-08 20:45:45',NULL),(18015,1221,54,2,NULL,'2024-04-08 20:45:54','2024-04-08 20:45:54',NULL),(18016,775,9,2,NULL,'2024-04-08 20:46:45','2024-04-08 20:46:45',NULL),(18017,1254,9,2,NULL,'2024-04-08 20:47:19','2024-04-08 20:47:19',NULL),(18018,1254,54,2,NULL,'2024-04-08 20:47:27','2024-04-08 20:47:27',NULL),(18019,423,9,2,NULL,'2024-04-08 20:47:59','2024-04-08 20:47:59',NULL),(18020,423,54,2,NULL,'2024-04-08 20:48:07','2024-04-08 20:48:07',NULL),(18021,511,9,2,NULL,'2024-04-08 20:48:43','2024-04-08 20:48:43',NULL),(18022,511,54,2,NULL,'2024-04-08 20:48:51','2024-04-08 20:48:51',NULL),(18023,1249,9,2,NULL,'2024-04-08 20:49:29','2024-04-08 20:49:29',NULL),(18024,1249,54,2,NULL,'2024-04-08 20:49:38','2024-04-08 20:49:38',NULL),(18025,474,9,2,NULL,'2024-04-08 20:50:03','2024-04-08 20:50:03',NULL),(18026,474,54,2,NULL,'2024-04-08 20:50:11','2024-04-08 20:50:11',NULL),(18027,333,9,2,NULL,'2024-04-08 20:50:47','2024-04-08 20:50:47',NULL),(18028,333,54,2,NULL,'2024-04-08 20:50:54','2024-04-08 20:50:54',NULL),(18029,557,9,2,NULL,'2024-04-08 20:52:22','2024-04-08 20:52:22',NULL),(18030,557,54,2,NULL,'2024-04-08 20:52:30','2024-04-08 20:52:30',NULL),(18031,356,9,2,NULL,'2024-04-08 21:35:07','2024-04-08 21:35:07',NULL),(18032,356,54,2,NULL,'2024-04-08 21:35:17','2024-04-08 21:35:17',NULL),(18033,303,54,2,NULL,'2024-04-08 21:35:48','2024-04-08 21:35:48',NULL),(18034,303,9,2,NULL,'2024-04-08 21:36:04','2024-04-08 21:36:04',NULL),(18035,546,9,2,NULL,'2024-04-08 21:38:36','2024-04-08 21:38:36',NULL),(18036,546,54,2,NULL,'2024-04-08 21:38:44','2024-04-08 21:38:44',NULL),(18037,942,9,2,NULL,'2024-04-08 21:39:22','2024-04-08 21:39:22',NULL),(18038,942,54,2,NULL,'2024-04-08 21:39:31','2024-04-08 21:39:31',NULL),(18039,1157,9,2,NULL,'2024-04-08 21:41:46','2024-04-08 21:41:46',NULL),(18040,1157,54,2,NULL,'2024-04-08 21:41:55','2024-04-08 21:41:55',NULL),(18041,1225,54,2,NULL,'2024-04-08 21:42:24','2024-04-08 21:42:24',NULL),(18042,1225,9,2,NULL,'2024-04-08 21:43:12','2024-04-08 21:43:12',NULL),(18043,445,9,2,NULL,'2024-04-08 21:43:54','2024-04-08 21:43:54',NULL),(18044,445,54,2,NULL,'2024-04-08 21:44:01','2024-04-08 21:44:01',NULL),(18045,1004,9,2,NULL,'2024-04-08 21:44:31','2024-04-08 21:44:31',NULL),(18046,1004,54,2,NULL,'2024-04-08 21:44:37','2024-04-08 21:44:37',NULL),(18047,1055,9,2,NULL,'2024-04-08 21:46:05','2024-05-14 11:44:15','2024-05-14 11:44:15'),(18048,1055,54,2,NULL,'2024-04-08 21:46:15','2024-04-08 21:46:15',NULL),(18049,280,9,2,NULL,'2024-04-08 21:47:13','2024-04-08 21:47:13',NULL),(18050,280,54,2,NULL,'2024-04-08 21:47:22','2024-04-08 21:47:22',NULL),(18051,1001,9,2,NULL,'2024-04-08 21:47:51','2024-04-08 21:47:51',NULL),(18052,1001,54,2,NULL,'2024-04-08 21:47:59','2024-04-08 21:47:59',NULL),(18053,348,54,2,NULL,'2024-04-08 21:54:01','2024-04-08 21:54:01',NULL),(18054,397,54,2,NULL,'2024-04-08 21:54:41','2024-04-08 21:54:41',NULL),(18055,1245,54,2,NULL,'2024-04-08 21:55:14','2024-04-08 21:55:14',NULL),(18056,1255,9,2,NULL,'2024-04-08 21:55:50','2024-04-08 21:55:50',NULL),(18057,1255,54,2,NULL,'2024-04-08 21:55:58','2024-04-08 21:55:58',NULL),(18058,1129,9,2,NULL,'2024-04-08 21:57:02','2024-04-08 21:57:02',NULL),(18059,1129,54,2,NULL,'2024-04-08 21:57:11','2024-04-08 21:57:11',NULL),(18060,343,54,2,NULL,'2024-04-08 21:58:16','2024-04-08 21:58:16',NULL),(18061,455,54,2,NULL,'2024-04-08 21:58:46','2024-04-08 21:58:46',NULL),(18062,1229,9,2,NULL,'2024-04-08 21:59:20','2024-04-08 21:59:20',NULL),(18063,1229,54,2,NULL,'2024-04-08 21:59:28','2024-04-08 21:59:28',NULL),(18064,460,54,2,NULL,'2024-04-08 21:59:59','2024-04-08 21:59:59',NULL),(18065,487,54,2,NULL,'2024-04-08 22:01:13','2024-04-08 22:01:13',NULL),(18066,1273,54,2,NULL,'2024-04-08 22:01:44','2024-04-08 22:01:44',NULL),(18067,1280,54,2,NULL,'2024-04-08 22:02:20','2024-04-08 22:02:20',NULL),(18068,317,54,2,NULL,'2024-04-08 22:02:51','2024-04-08 22:02:51',NULL),(18069,712,54,2,NULL,'2024-04-08 22:03:26','2024-04-08 22:03:26',NULL),(18070,499,54,2,NULL,'2024-04-08 22:04:04','2024-04-08 22:04:04',NULL),(18071,376,54,2,NULL,'2024-04-08 22:05:37','2024-04-08 22:05:37',NULL),(18072,1092,54,2,NULL,'2024-04-08 22:06:34','2024-04-08 22:06:34',NULL),(18073,1139,9,2,NULL,'2024-04-08 22:07:39','2024-04-08 22:07:39',NULL),(18074,1139,54,2,NULL,'2024-04-08 22:07:47','2024-04-08 22:07:47',NULL),(18075,422,54,2,NULL,'2024-04-08 22:10:38','2024-04-08 22:10:38',NULL),(18076,1095,54,2,NULL,'2024-04-08 22:11:22','2024-04-08 22:11:22',NULL),(18077,1193,9,2,NULL,'2024-04-08 22:13:05','2024-04-08 22:13:05',NULL),(18078,1193,54,2,NULL,'2024-04-08 22:13:13','2024-04-08 22:13:13',NULL),(18079,360,54,2,NULL,'2024-04-08 22:14:25','2024-04-08 22:14:25',NULL),(18080,551,54,2,NULL,'2024-04-08 22:15:01','2024-04-08 22:15:01',NULL),(18081,366,54,2,NULL,'2024-04-08 22:15:38','2024-04-08 22:15:38',NULL),(18082,400,54,2,NULL,'2024-04-08 22:16:23','2024-04-08 22:16:23',NULL),(18083,312,54,2,NULL,'2024-04-08 22:16:57','2024-04-08 22:16:57',NULL),(18084,1206,54,2,NULL,'2024-04-08 22:18:31','2024-04-08 22:18:31',NULL),(18085,583,54,2,NULL,'2024-04-08 22:19:45','2024-04-08 22:19:45',NULL),(18086,547,54,2,NULL,'2024-04-08 22:20:22','2024-04-08 22:20:22',NULL),(18087,1295,9,2,NULL,'2024-04-08 22:20:56','2024-04-08 22:20:56',NULL),(18088,1295,54,2,NULL,'2024-04-08 22:21:04','2024-04-08 22:21:04',NULL),(18089,430,54,2,NULL,'2024-04-08 22:22:11','2024-04-08 22:22:11',NULL),(18090,1238,9,2,NULL,'2024-04-08 22:22:46','2024-04-08 22:22:46',NULL),(18091,1238,54,2,NULL,'2024-04-08 22:22:54','2024-04-08 22:22:54',NULL),(18092,1022,54,2,NULL,'2024-04-08 22:24:50','2024-04-09 18:01:25','2024-04-09 18:01:25'),(18093,1113,54,2,NULL,'2024-04-08 22:25:53','2024-04-08 22:25:53',NULL),(18094,502,54,2,NULL,'2024-04-08 22:26:26','2024-04-08 22:26:26',NULL),(18095,491,54,2,NULL,'2024-04-08 22:26:58','2024-04-08 22:26:58',NULL),(18096,1084,54,2,NULL,'2024-04-08 22:27:29','2024-04-08 22:27:29',NULL),(18097,1101,54,2,NULL,'2024-04-08 22:28:40','2024-04-08 22:28:40',NULL),(18098,508,54,2,NULL,'2024-04-08 22:30:24','2024-04-08 22:30:24',NULL),(18099,389,54,2,NULL,'2024-04-08 22:30:57','2024-04-08 22:30:57',NULL),(18100,1227,54,2,NULL,'2024-04-08 22:32:34','2024-04-08 22:32:34',NULL),(18101,1057,54,2,NULL,'2024-04-08 22:34:48','2024-04-08 22:34:48',NULL),(18102,1243,54,2,NULL,'2024-04-08 22:35:45','2024-04-08 22:35:45',NULL),(18103,1199,54,2,NULL,'2024-04-08 22:36:31','2024-04-08 22:36:31',NULL),(18104,1125,9,2,NULL,'2024-04-08 22:39:45','2024-04-08 22:39:45',NULL),(18105,1125,54,2,NULL,'2024-04-08 22:39:52','2024-04-08 22:39:52',NULL),(18106,536,54,2,NULL,'2024-04-08 22:41:48','2024-04-08 22:41:48',NULL),(18107,1189,54,2,NULL,'2024-04-08 22:43:03','2024-04-08 22:43:03',NULL),(18108,1033,54,2,NULL,'2024-04-08 22:43:32','2024-04-08 22:43:32',NULL),(18109,571,54,2,NULL,'2024-04-08 22:44:00','2024-04-08 22:44:00',NULL),(18110,1021,54,2,NULL,'2024-04-08 22:44:33','2024-04-08 22:44:33',NULL),(18111,484,54,2,NULL,'2024-04-08 22:45:48','2024-04-08 22:45:48',NULL),(18112,1214,54,2,NULL,'2024-04-08 22:47:20','2024-04-08 22:47:20',NULL),(18113,1214,9,2,NULL,'2024-04-08 22:47:51','2024-04-08 22:47:51',NULL),(18114,866,9,2,NULL,'2024-04-08 22:49:01','2024-04-08 22:49:01',NULL),(18115,866,54,2,NULL,'2024-04-08 22:49:08','2024-04-08 22:49:08',NULL),(18116,537,9,2,NULL,'2024-04-08 22:49:46','2024-04-08 22:49:46',NULL),(18117,537,54,2,NULL,'2024-04-08 22:49:54','2024-04-08 22:49:54',NULL),(18118,424,54,2,NULL,'2024-04-08 22:51:26','2024-04-08 22:51:26',NULL),(18119,424,9,2,NULL,'2024-04-08 22:51:33','2024-04-08 22:51:33',NULL),(18120,444,9,2,NULL,'2024-04-08 22:52:17','2024-04-08 22:52:17',NULL),(18121,1233,9,2,NULL,'2024-04-08 22:53:53','2024-04-08 22:53:53',NULL),(18122,1233,54,2,NULL,'2024-04-08 22:54:00','2024-04-08 22:54:00',NULL),(18123,532,9,2,NULL,'2024-04-08 22:56:46','2024-04-08 22:56:46',NULL),(18124,532,54,2,NULL,'2024-04-08 22:56:54','2024-04-08 22:56:54',NULL),(18125,370,9,2,NULL,'2024-04-08 22:57:39','2024-04-08 22:57:39',NULL),(18126,1071,9,2,NULL,'2024-04-08 22:58:15','2024-04-08 22:58:15',NULL),(18127,1071,54,2,NULL,'2024-04-08 22:58:29','2024-04-08 22:58:29',NULL),(18128,582,54,2,NULL,'2024-04-08 22:59:06','2024-04-08 22:59:06',NULL),(18129,518,54,2,NULL,'2024-04-08 23:00:46','2024-04-08 23:00:46',NULL),(18130,559,54,2,NULL,'2024-04-08 23:02:14','2024-04-08 23:02:14',NULL),(18131,1124,54,2,NULL,'2024-04-08 23:02:45','2024-04-08 23:02:45',NULL),(18132,1242,54,2,NULL,'2024-04-08 23:03:18','2024-04-08 23:03:18',NULL),(18133,325,54,2,NULL,'2024-04-08 23:04:48','2024-04-08 23:04:48',NULL),(18134,11,54,4,NULL,'2024-04-09 11:52:56','2024-04-09 11:52:56',NULL),(18135,111,54,4,NULL,'2024-04-09 12:37:01','2024-04-09 12:37:01',NULL),(18136,21,54,4,NULL,'2024-04-09 12:38:23','2024-04-09 12:38:23',NULL),(18137,85,54,4,NULL,'2024-04-09 12:41:45','2024-04-09 12:41:45',NULL),(18138,122,54,4,NULL,'2024-04-09 12:42:20','2024-04-09 12:42:20',NULL),(18139,79,54,4,NULL,'2024-04-09 12:43:30','2024-04-09 12:43:30',NULL),(18140,18,54,4,NULL,'2024-04-09 12:45:18','2024-04-09 12:45:18',NULL),(18141,64,9,5,NULL,'2024-04-09 13:03:22','2024-04-09 13:03:22',NULL),(18142,5,54,4,NULL,'2024-04-09 13:12:32','2024-04-09 13:12:32',NULL),(18143,65,54,4,NULL,'2024-04-09 13:13:53','2024-04-09 13:13:53',NULL),(18144,195,54,4,NULL,'2024-04-09 13:14:31','2024-04-09 13:14:31',NULL),(18145,34,54,4,NULL,'2024-04-09 13:15:40','2024-04-09 13:15:40',NULL),(18146,158,54,4,NULL,'2024-04-09 13:18:31','2024-04-09 13:18:31',NULL),(18147,57,54,4,NULL,'2024-04-09 13:19:17','2024-04-09 13:19:17',NULL),(18148,114,54,4,NULL,'2024-04-09 13:20:16','2024-04-09 13:37:24','2024-04-09 13:37:24'),(18149,33,54,4,NULL,'2024-04-09 13:21:04','2024-04-09 13:21:04',NULL),(18150,1,54,4,NULL,'2024-04-09 13:21:49','2024-04-09 13:21:49',NULL),(18151,140,54,4,NULL,'2024-04-09 13:23:22','2024-04-09 13:23:22',NULL),(18152,225,54,4,NULL,'2024-04-09 13:23:53','2024-04-09 13:23:53',NULL),(18153,131,54,4,NULL,'2024-04-09 13:24:58','2024-04-09 13:24:58',NULL),(18154,95,54,4,NULL,'2024-04-09 13:28:31','2024-04-09 13:28:31',NULL),(18155,73,9,5,NULL,'2024-04-09 13:49:22','2024-04-09 13:49:22',NULL),(18156,235,54,4,NULL,'2024-04-09 14:14:20','2024-04-09 14:14:20',NULL),(18157,244,54,4,NULL,'2024-04-09 14:19:34','2024-04-09 14:19:34',NULL),(18158,128,54,4,NULL,'2024-04-09 14:20:15','2024-04-09 14:20:15',NULL),(18159,153,54,4,NULL,'2024-04-09 14:20:56','2024-04-09 14:20:56',NULL),(18160,185,54,4,NULL,'2024-04-09 14:24:11','2024-04-09 14:24:11',NULL),(18161,211,54,4,NULL,'2024-04-09 14:30:03','2024-04-09 14:30:03',NULL),(18162,141,54,4,NULL,'2024-04-09 15:06:44','2024-04-09 15:06:44',NULL),(18163,203,9,5,NULL,'2024-04-09 15:07:55','2024-04-09 15:07:55',NULL),(18164,256,54,4,NULL,'2024-04-09 15:38:59','2024-04-09 15:38:59',NULL),(18165,174,54,4,NULL,'2024-04-09 15:39:40','2024-04-09 15:39:40',NULL),(18166,1011,54,4,NULL,'2024-04-09 15:46:49','2024-04-09 15:46:49',NULL),(18167,860,54,4,NULL,'2024-04-09 15:48:45','2024-04-09 15:48:45',NULL),(18168,340,54,4,NULL,'2024-04-09 15:49:18','2024-04-09 15:49:18',NULL),(18169,727,54,4,NULL,'2024-04-09 15:49:59','2024-04-09 15:49:59',NULL),(18170,1043,54,4,NULL,'2024-04-09 15:56:11','2024-04-09 15:56:11',NULL),(18171,1005,54,4,NULL,'2024-04-09 15:58:26','2024-04-09 15:58:26',NULL),(18172,585,54,4,NULL,'2024-04-09 16:00:53','2024-04-09 16:00:53',NULL),(18173,734,54,4,NULL,'2024-04-09 16:09:54','2024-04-09 16:09:54',NULL),(18174,359,54,4,NULL,'2024-04-09 16:11:28','2024-04-09 16:11:28',NULL),(18175,253,54,4,NULL,'2024-04-09 16:12:30','2024-04-09 16:12:30',NULL),(18176,736,54,4,NULL,'2024-04-09 16:13:46','2024-04-09 16:13:46',NULL),(18177,8,9,5,NULL,'2024-04-09 17:08:29','2024-04-09 17:08:29',NULL),(18178,975,9,5,NULL,'2024-04-09 17:19:57','2024-04-09 17:19:57',NULL),(18179,1048,54,4,NULL,'2024-04-09 18:15:55','2024-04-09 18:15:55',NULL),(18180,1147,54,4,NULL,'2024-04-09 18:16:35','2024-04-09 18:16:35',NULL),(18181,969,54,4,NULL,'2024-04-09 18:24:15','2024-04-09 18:24:15',NULL),(18182,1164,54,4,NULL,'2024-04-09 18:26:51','2024-04-09 18:26:51',NULL),(18183,453,54,4,NULL,'2024-04-09 18:31:28','2024-04-09 18:31:28',NULL),(18184,1108,54,4,NULL,'2024-04-09 18:32:12','2024-04-09 18:32:12',NULL),(18185,555,54,4,NULL,'2024-04-09 18:35:05','2024-04-09 18:35:05',NULL),(18186,1086,54,4,NULL,'2024-04-09 18:35:36','2024-04-09 18:35:36',NULL),(18187,1047,54,4,NULL,'2024-04-09 18:38:49','2024-04-09 18:38:49',NULL),(18188,165,9,5,NULL,'2024-04-10 01:02:53','2024-04-10 01:02:53',NULL),(18189,61,9,5,NULL,'2024-04-10 01:10:41','2024-04-10 01:10:41',NULL),(18190,1305,1,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18191,1305,2,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18192,1305,4,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18193,1305,5,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18194,1305,6,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18195,1305,7,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18196,1305,8,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18197,1305,9,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18198,1305,10,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18199,1305,11,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18200,1305,14,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18201,1305,15,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18202,1305,16,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18203,1305,17,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18204,1305,54,2,NULL,'2024-04-10 15:38:46','2024-04-10 15:38:46',NULL),(18205,166,9,5,NULL,'2024-04-10 15:40:18','2024-04-10 15:40:18',NULL),(18206,187,9,5,NULL,'2024-04-10 15:48:31','2024-04-10 15:48:31',NULL),(18207,190,9,5,NULL,'2024-04-10 15:49:26','2024-04-10 15:49:26',NULL),(18208,1306,1,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18209,1306,2,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18210,1306,4,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18211,1306,5,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18212,1306,6,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18213,1306,7,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18214,1306,8,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18215,1306,9,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18216,1306,10,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18217,1306,11,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18218,1306,14,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18219,1306,15,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18220,1306,16,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18221,1306,17,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18222,1306,54,2,NULL,'2024-04-17 12:49:45','2024-04-17 12:49:45',NULL),(18223,721,54,1,NULL,'2024-04-19 12:56:03','2024-04-19 12:56:03',NULL),(18224,790,54,1,NULL,'2024-04-19 12:56:40','2024-04-19 12:56:40',NULL),(18225,786,54,1,NULL,'2024-04-19 13:00:10','2024-04-19 13:00:10',NULL),(18226,999,54,1,NULL,'2024-04-19 13:02:16','2024-04-19 13:02:16',NULL),(18227,622,54,1,NULL,'2024-04-19 13:06:42','2024-04-19 13:06:42',NULL),(18228,815,54,1,NULL,'2024-04-19 13:13:48','2024-04-19 13:13:48',NULL),(18229,655,54,1,NULL,'2024-04-19 13:15:27','2024-04-19 13:15:27',NULL),(18230,670,54,1,NULL,'2024-04-19 13:32:20','2024-04-19 13:32:20',NULL),(18231,648,54,1,NULL,'2024-04-19 13:32:55','2024-04-19 13:32:55',NULL),(18232,917,54,1,NULL,'2024-04-19 13:34:14','2024-04-19 13:34:14',NULL),(18233,1053,54,1,NULL,'2024-04-19 13:34:54','2024-04-19 13:34:54',NULL),(18234,640,54,1,NULL,'2024-04-19 13:35:31','2024-04-19 13:35:31',NULL),(18235,916,54,1,NULL,'2024-04-19 13:38:25','2024-04-19 13:38:25',NULL),(18236,903,54,1,NULL,'2024-04-19 13:39:11','2024-04-19 13:39:11',NULL),(18237,796,54,1,NULL,'2024-04-19 13:41:54','2024-04-19 13:41:54',NULL),(18238,832,54,1,NULL,'2024-04-19 13:42:38','2024-04-19 13:42:38',NULL),(18239,682,54,1,NULL,'2024-04-19 13:45:12','2024-04-19 13:45:12',NULL),(18240,800,54,1,NULL,'2024-04-19 13:47:57','2024-04-19 13:47:57',NULL),(18241,1075,54,1,NULL,'2024-04-19 14:22:44','2024-04-19 14:22:44',NULL),(18242,1075,9,1,NULL,'2024-04-19 14:22:56','2024-04-19 14:22:56',NULL),(18243,740,54,1,NULL,'2024-04-19 14:37:50','2024-04-19 14:37:50',NULL),(18244,711,54,1,NULL,'2024-04-19 14:39:06','2024-04-19 14:39:06',NULL),(18245,1145,54,1,NULL,'2024-04-19 14:53:11','2024-04-19 14:53:11',NULL),(18246,869,54,1,NULL,'2024-04-19 15:13:11','2024-04-19 15:13:11',NULL),(18247,619,54,1,NULL,'2024-04-19 15:28:13','2024-04-19 15:28:13',NULL),(18248,828,54,1,NULL,'2024-04-19 15:31:41','2024-04-19 15:31:41',NULL),(18249,742,54,1,NULL,'2024-04-19 15:37:05','2024-04-19 15:37:05',NULL),(18250,870,54,1,NULL,'2024-04-19 15:58:08','2024-04-19 15:58:08',NULL),(18251,724,54,1,NULL,'2024-04-19 16:22:50','2024-04-19 16:22:50',NULL),(18252,909,54,1,NULL,'2024-04-19 16:28:27','2024-04-19 16:28:27',NULL),(18253,688,54,1,NULL,'2024-04-19 16:31:14','2024-04-19 16:31:14',NULL),(18254,643,54,1,NULL,'2024-04-19 16:39:26','2024-04-19 16:39:26',NULL),(18255,809,54,1,NULL,'2024-04-19 16:44:05','2024-04-19 16:44:05',NULL),(18256,654,54,1,NULL,'2024-04-19 16:44:40','2024-04-19 16:44:40',NULL),(18257,1166,54,1,NULL,'2024-04-19 16:45:18','2024-04-19 16:45:18',NULL),(18258,664,54,1,NULL,'2024-04-19 16:46:23','2024-04-19 16:46:23',NULL),(18259,1090,54,1,NULL,'2024-04-19 16:47:27','2024-04-19 16:47:27',NULL),(18260,735,54,1,NULL,'2024-04-19 16:49:22','2024-04-19 16:49:22',NULL),(18261,795,54,1,NULL,'2024-04-19 16:52:16','2024-04-19 16:52:16',NULL),(18262,840,54,1,NULL,'2024-04-23 16:13:15','2024-04-23 16:13:15',NULL),(18263,751,54,1,NULL,'2024-04-30 13:27:48','2024-04-30 13:27:48',NULL),(18264,829,54,1,NULL,'2024-04-30 13:31:57','2024-04-30 13:31:57',NULL),(18265,1109,54,1,NULL,'2024-04-30 13:39:41','2024-04-30 13:39:41',NULL),(18266,874,54,1,NULL,'2024-04-30 13:40:58','2024-04-30 13:40:58',NULL),(18267,667,54,1,NULL,'2024-04-30 13:41:48','2024-04-30 13:41:48',NULL),(18268,1058,54,1,NULL,'2024-04-30 13:42:56','2024-04-30 13:42:56',NULL),(18269,824,54,1,NULL,'2024-04-30 13:43:58','2024-04-30 13:43:58',NULL),(18270,361,54,1,NULL,'2024-04-30 13:45:27','2024-04-30 13:45:27',NULL),(18271,625,54,1,NULL,'2024-04-30 13:46:13','2024-04-30 13:46:13',NULL),(18272,767,54,1,NULL,'2024-04-30 14:44:19','2024-04-30 14:44:19',NULL),(18273,680,54,1,NULL,'2024-04-30 14:51:10','2024-04-30 14:51:10',NULL),(18274,590,54,1,NULL,'2024-04-30 14:54:08','2024-04-30 14:54:08',NULL),(18275,690,54,1,NULL,'2024-04-30 14:57:00','2024-04-30 14:57:00',NULL),(18276,933,54,1,NULL,'2024-04-30 14:58:26','2024-04-30 14:58:26',NULL),(18277,892,54,1,NULL,'2024-04-30 15:02:27','2024-04-30 15:02:27',NULL),(18278,649,54,1,NULL,'2024-04-30 15:04:17','2024-04-30 15:04:17',NULL),(18279,813,54,1,NULL,'2024-04-30 15:16:21','2024-04-30 15:16:21',NULL),(18280,899,54,1,NULL,'2024-04-30 15:17:22','2024-04-30 15:17:22',NULL),(18281,822,54,1,NULL,'2024-04-30 15:18:38','2024-04-30 15:18:38',NULL),(18282,1292,54,1,NULL,'2024-04-30 15:19:43','2024-04-30 15:19:43',NULL),(18283,837,54,1,NULL,'2024-04-30 15:21:00','2024-04-30 15:21:00',NULL),(18284,1307,1,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18285,1307,2,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18286,1307,4,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18287,1307,5,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18288,1307,6,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18289,1307,7,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18290,1307,8,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18291,1307,9,2,NULL,'2024-04-30 15:21:03','2024-05-13 16:35:36','2024-05-13 16:35:36'),(18292,1307,10,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18293,1307,11,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18294,1307,14,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18295,1307,15,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18296,1307,16,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18297,1307,17,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18298,1307,54,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18299,1307,55,2,NULL,'2024-04-30 15:21:03','2024-04-30 15:21:03',NULL),(18300,871,54,1,NULL,'2024-04-30 15:22:42','2024-04-30 15:22:42',NULL),(18301,797,54,1,NULL,'2024-04-30 16:11:09','2024-04-30 16:11:09',NULL),(18302,47,9,4,NULL,'2024-05-03 14:18:39','2024-05-03 14:18:39',NULL),(18303,361,55,1,NULL,NULL,NULL,NULL),(18304,392,55,1,NULL,NULL,NULL,NULL),(18305,415,55,1,NULL,NULL,NULL,NULL),(18306,463,55,1,NULL,NULL,NULL,NULL),(18307,469,55,1,NULL,NULL,NULL,NULL),(18308,514,55,1,NULL,NULL,NULL,NULL),(18309,590,55,1,NULL,NULL,NULL,NULL),(18310,592,55,1,NULL,NULL,NULL,NULL),(18311,593,55,1,NULL,NULL,NULL,NULL),(18312,594,55,1,NULL,NULL,NULL,NULL),(18313,595,55,1,NULL,NULL,NULL,NULL),(18314,596,55,1,NULL,NULL,NULL,NULL),(18315,597,55,1,NULL,NULL,NULL,NULL),(18316,598,55,1,NULL,NULL,NULL,NULL),(18317,599,55,1,NULL,NULL,NULL,NULL),(18318,600,55,1,NULL,NULL,NULL,NULL),(18319,601,55,1,NULL,NULL,NULL,NULL),(18320,602,55,1,NULL,NULL,NULL,NULL),(18321,603,55,1,NULL,NULL,NULL,NULL),(18322,604,55,1,NULL,NULL,NULL,NULL),(18323,605,55,1,NULL,NULL,NULL,NULL),(18324,606,55,1,NULL,NULL,NULL,NULL),(18325,607,55,1,NULL,NULL,NULL,NULL),(18326,608,55,1,NULL,NULL,NULL,NULL),(18327,610,55,1,NULL,NULL,NULL,NULL),(18328,611,55,1,NULL,NULL,NULL,NULL),(18329,612,55,1,NULL,NULL,NULL,NULL),(18330,613,55,1,NULL,NULL,NULL,NULL),(18331,614,55,1,NULL,NULL,NULL,NULL),(18332,615,55,1,NULL,NULL,NULL,NULL),(18333,616,55,1,NULL,NULL,NULL,NULL),(18334,617,55,1,NULL,NULL,NULL,NULL),(18335,618,55,1,NULL,NULL,NULL,NULL),(18336,619,55,1,NULL,NULL,NULL,NULL),(18337,620,55,1,NULL,NULL,NULL,NULL),(18338,621,55,1,NULL,NULL,NULL,NULL),(18339,622,55,1,NULL,NULL,NULL,NULL),(18340,623,55,1,NULL,NULL,NULL,NULL),(18341,624,55,1,NULL,NULL,NULL,NULL),(18342,625,55,1,NULL,NULL,NULL,NULL),(18343,626,55,1,NULL,NULL,NULL,NULL),(18344,627,55,1,NULL,NULL,NULL,NULL),(18345,628,55,1,NULL,NULL,NULL,NULL),(18346,629,55,1,NULL,NULL,NULL,NULL),(18347,631,55,1,NULL,NULL,NULL,NULL),(18348,632,55,1,NULL,NULL,NULL,NULL),(18349,634,55,1,NULL,NULL,NULL,NULL),(18350,635,55,1,NULL,NULL,NULL,NULL),(18351,636,55,1,NULL,NULL,NULL,NULL),(18352,637,55,1,NULL,NULL,NULL,NULL),(18353,638,55,1,NULL,NULL,NULL,NULL),(18354,639,55,1,NULL,NULL,NULL,NULL),(18355,640,55,1,NULL,NULL,NULL,NULL),(18356,641,55,1,NULL,NULL,NULL,NULL),(18357,642,55,1,NULL,NULL,NULL,NULL),(18358,643,55,1,NULL,NULL,NULL,NULL),(18359,644,55,1,NULL,NULL,NULL,NULL),(18360,645,55,1,NULL,NULL,NULL,NULL),(18361,646,55,1,NULL,NULL,NULL,NULL),(18362,647,55,1,NULL,NULL,NULL,NULL),(18363,648,55,1,NULL,NULL,NULL,NULL),(18364,649,55,1,NULL,NULL,NULL,NULL),(18365,650,55,1,NULL,NULL,NULL,NULL),(18366,651,55,1,NULL,NULL,NULL,NULL),(18367,653,55,1,NULL,NULL,NULL,NULL),(18368,654,55,1,NULL,NULL,NULL,NULL),(18369,655,55,1,NULL,NULL,NULL,NULL),(18370,656,55,1,NULL,NULL,NULL,NULL),(18371,657,55,1,NULL,NULL,NULL,NULL),(18372,659,55,1,NULL,NULL,NULL,NULL),(18373,660,55,1,NULL,NULL,NULL,NULL),(18374,661,55,1,NULL,NULL,NULL,NULL),(18375,662,55,1,NULL,NULL,NULL,NULL),(18376,663,55,1,NULL,NULL,NULL,NULL),(18377,664,55,1,NULL,NULL,NULL,NULL),(18378,665,55,1,NULL,NULL,NULL,NULL),(18379,666,55,1,NULL,NULL,NULL,NULL),(18380,667,55,1,NULL,NULL,NULL,NULL),(18381,668,55,1,NULL,NULL,NULL,NULL),(18382,669,55,1,NULL,NULL,NULL,NULL),(18383,670,55,1,NULL,NULL,NULL,NULL),(18384,671,55,1,NULL,NULL,NULL,NULL),(18385,672,55,1,NULL,NULL,NULL,NULL),(18386,673,55,1,NULL,NULL,NULL,NULL),(18387,674,55,1,NULL,NULL,NULL,NULL),(18388,675,55,1,NULL,NULL,NULL,NULL),(18389,676,55,1,NULL,NULL,NULL,NULL),(18390,677,55,1,NULL,NULL,NULL,NULL),(18391,678,55,1,NULL,NULL,NULL,NULL),(18392,679,55,1,NULL,NULL,NULL,NULL),(18393,680,55,1,NULL,NULL,NULL,NULL),(18394,681,55,1,NULL,NULL,NULL,NULL),(18395,682,55,1,NULL,NULL,NULL,NULL),(18396,683,55,1,NULL,NULL,NULL,NULL),(18397,684,55,1,NULL,NULL,NULL,NULL),(18398,686,55,1,NULL,NULL,NULL,NULL),(18399,687,55,1,NULL,NULL,NULL,NULL),(18400,688,55,1,NULL,NULL,NULL,NULL),(18401,689,55,1,NULL,NULL,NULL,NULL),(18402,690,55,1,NULL,NULL,NULL,NULL),(18403,691,55,1,NULL,NULL,NULL,NULL),(18404,692,55,1,NULL,NULL,NULL,NULL),(18405,694,55,1,NULL,NULL,NULL,NULL),(18406,695,55,1,NULL,NULL,NULL,NULL),(18407,696,55,1,NULL,NULL,NULL,NULL),(18408,697,55,1,NULL,NULL,NULL,NULL),(18409,698,55,1,NULL,NULL,NULL,NULL),(18410,699,55,1,NULL,NULL,NULL,NULL),(18411,700,55,1,NULL,NULL,NULL,NULL),(18412,701,55,1,NULL,NULL,NULL,NULL),(18413,702,55,1,NULL,NULL,NULL,NULL),(18414,704,55,1,NULL,NULL,NULL,NULL),(18415,705,55,1,NULL,NULL,NULL,NULL),(18416,708,55,1,NULL,NULL,NULL,NULL),(18417,709,55,1,NULL,NULL,NULL,NULL),(18418,710,55,1,NULL,NULL,NULL,NULL),(18419,711,55,1,NULL,NULL,NULL,NULL),(18420,713,55,1,NULL,NULL,NULL,NULL),(18421,714,55,1,NULL,NULL,NULL,NULL),(18422,715,55,1,NULL,NULL,NULL,NULL),(18423,716,55,1,NULL,NULL,NULL,NULL),(18424,717,55,1,NULL,NULL,NULL,NULL),(18425,718,55,1,NULL,NULL,NULL,NULL),(18426,720,55,1,NULL,NULL,NULL,NULL),(18427,721,55,1,NULL,NULL,NULL,NULL),(18428,723,55,1,NULL,NULL,NULL,NULL),(18429,724,55,1,NULL,NULL,NULL,NULL),(18430,728,55,1,NULL,NULL,NULL,NULL),(18431,729,55,1,NULL,NULL,NULL,NULL),(18432,730,55,1,NULL,NULL,NULL,NULL),(18433,731,55,1,NULL,NULL,NULL,NULL),(18434,732,55,1,NULL,NULL,NULL,NULL),(18435,735,55,1,NULL,NULL,NULL,NULL),(18436,737,55,1,NULL,NULL,NULL,NULL),(18437,738,55,1,NULL,NULL,NULL,NULL),(18438,739,55,1,NULL,NULL,NULL,NULL),(18439,740,55,1,NULL,NULL,NULL,NULL),(18440,741,55,1,NULL,NULL,NULL,NULL),(18441,742,55,1,NULL,NULL,NULL,NULL),(18442,743,55,1,NULL,NULL,NULL,NULL),(18443,744,55,1,NULL,NULL,NULL,NULL),(18444,745,55,1,NULL,NULL,NULL,NULL),(18445,746,55,1,NULL,NULL,NULL,NULL),(18446,747,55,1,NULL,NULL,NULL,NULL),(18447,748,55,1,NULL,NULL,NULL,NULL),(18448,749,55,1,NULL,NULL,NULL,NULL),(18449,751,55,1,NULL,NULL,NULL,NULL),(18450,752,55,1,NULL,NULL,NULL,NULL),(18451,753,55,1,NULL,NULL,NULL,NULL),(18452,754,55,1,NULL,NULL,NULL,NULL),(18453,755,55,1,NULL,NULL,NULL,NULL),(18454,757,55,1,NULL,NULL,NULL,NULL),(18455,758,55,1,NULL,NULL,NULL,NULL),(18456,759,55,1,NULL,NULL,NULL,NULL),(18457,760,55,1,NULL,NULL,NULL,NULL),(18458,761,55,1,NULL,NULL,NULL,NULL),(18459,762,55,1,NULL,NULL,NULL,NULL),(18460,764,55,1,NULL,NULL,NULL,NULL),(18461,766,55,1,NULL,NULL,NULL,NULL),(18462,767,55,1,NULL,NULL,NULL,NULL),(18463,769,55,1,NULL,NULL,NULL,NULL),(18464,770,55,1,NULL,NULL,NULL,NULL),(18465,772,55,1,NULL,NULL,NULL,NULL),(18466,776,55,1,NULL,NULL,NULL,NULL),(18467,777,55,1,NULL,NULL,NULL,NULL),(18468,779,55,1,NULL,NULL,NULL,NULL),(18469,780,55,1,NULL,NULL,NULL,NULL),(18470,781,55,1,NULL,NULL,NULL,NULL),(18471,782,55,1,NULL,NULL,NULL,NULL),(18472,783,55,1,NULL,NULL,NULL,NULL),(18473,784,55,1,NULL,NULL,NULL,NULL),(18474,785,55,1,NULL,NULL,NULL,NULL),(18475,786,55,1,NULL,NULL,NULL,NULL),(18476,787,55,1,NULL,NULL,NULL,NULL),(18477,788,55,1,NULL,NULL,NULL,NULL),(18478,789,55,1,NULL,NULL,NULL,NULL),(18479,790,55,1,NULL,NULL,NULL,NULL),(18480,791,55,1,NULL,NULL,NULL,NULL),(18481,792,55,1,NULL,NULL,NULL,NULL),(18482,793,55,1,NULL,NULL,NULL,NULL),(18483,794,55,1,NULL,NULL,NULL,NULL),(18484,795,55,1,NULL,NULL,NULL,NULL),(18485,796,55,1,NULL,NULL,NULL,NULL),(18486,797,55,1,NULL,NULL,NULL,NULL),(18487,798,55,1,NULL,NULL,NULL,NULL),(18488,799,55,1,NULL,NULL,NULL,NULL),(18489,800,55,1,NULL,NULL,NULL,NULL),(18490,801,55,1,NULL,NULL,NULL,NULL),(18491,802,55,1,NULL,NULL,NULL,NULL),(18492,803,55,1,NULL,NULL,NULL,NULL),(18493,804,55,1,NULL,NULL,NULL,NULL),(18494,805,55,1,NULL,NULL,NULL,NULL),(18495,806,55,1,NULL,NULL,NULL,NULL),(18496,807,55,1,NULL,NULL,NULL,NULL),(18497,808,55,1,NULL,NULL,NULL,NULL),(18498,809,55,1,NULL,NULL,NULL,NULL),(18499,810,55,1,NULL,NULL,NULL,NULL),(18500,811,55,1,NULL,NULL,NULL,NULL),(18501,813,55,1,NULL,NULL,NULL,NULL),(18502,814,55,1,NULL,NULL,NULL,NULL),(18503,815,55,1,NULL,NULL,NULL,NULL),(18504,816,55,1,NULL,NULL,NULL,NULL),(18505,817,55,1,NULL,NULL,NULL,NULL),(18506,818,55,1,NULL,NULL,NULL,NULL),(18507,819,55,1,NULL,NULL,NULL,NULL),(18508,821,55,1,NULL,NULL,NULL,NULL),(18509,822,55,1,NULL,NULL,NULL,NULL),(18510,823,55,1,NULL,NULL,NULL,NULL),(18511,824,55,1,NULL,NULL,NULL,NULL),(18512,825,55,1,NULL,NULL,NULL,NULL),(18513,827,55,1,NULL,NULL,NULL,NULL),(18514,828,55,1,NULL,NULL,NULL,NULL),(18515,829,55,1,NULL,NULL,NULL,NULL),(18516,832,55,1,NULL,NULL,NULL,NULL),(18517,836,55,1,NULL,NULL,NULL,NULL),(18518,837,55,1,NULL,NULL,NULL,NULL),(18519,838,55,1,NULL,NULL,NULL,NULL),(18520,839,55,1,NULL,NULL,NULL,NULL),(18521,840,55,1,NULL,NULL,NULL,NULL),(18522,846,55,1,NULL,NULL,NULL,NULL),(18523,849,55,1,NULL,NULL,NULL,NULL),(18524,851,55,1,NULL,NULL,NULL,NULL),(18525,852,55,1,NULL,NULL,NULL,NULL),(18526,855,55,1,NULL,NULL,NULL,NULL),(18527,857,55,1,NULL,NULL,NULL,NULL),(18528,859,55,1,NULL,NULL,NULL,NULL),(18529,863,55,1,NULL,NULL,NULL,NULL),(18530,864,55,1,NULL,NULL,NULL,NULL),(18531,865,55,1,NULL,NULL,NULL,NULL),(18532,867,55,1,NULL,NULL,NULL,NULL),(18533,868,55,1,NULL,NULL,NULL,NULL),(18534,869,55,1,NULL,NULL,NULL,NULL),(18535,870,55,1,NULL,NULL,NULL,NULL),(18536,871,55,1,NULL,NULL,NULL,NULL),(18537,874,55,1,NULL,NULL,NULL,NULL),(18538,875,55,1,NULL,NULL,NULL,NULL),(18539,876,55,1,NULL,NULL,NULL,NULL),(18540,877,55,1,NULL,NULL,NULL,NULL),(18541,878,55,1,NULL,NULL,NULL,NULL),(18542,879,55,1,NULL,NULL,NULL,NULL),(18543,886,55,1,NULL,NULL,NULL,NULL),(18544,887,55,1,NULL,NULL,NULL,NULL),(18545,888,55,1,NULL,NULL,NULL,NULL),(18546,889,55,1,NULL,NULL,NULL,NULL),(18547,890,55,1,NULL,NULL,NULL,NULL),(18548,892,55,1,NULL,NULL,NULL,NULL),(18549,893,55,1,NULL,NULL,NULL,NULL),(18550,895,55,1,NULL,NULL,NULL,NULL),(18551,896,55,1,NULL,NULL,NULL,NULL),(18552,899,55,1,NULL,NULL,NULL,NULL),(18553,900,55,1,NULL,NULL,NULL,NULL),(18554,902,55,1,NULL,NULL,NULL,NULL),(18555,903,55,1,NULL,NULL,NULL,NULL),(18556,904,55,1,NULL,NULL,NULL,NULL),(18557,905,55,1,NULL,NULL,NULL,NULL),(18558,909,55,1,NULL,NULL,NULL,NULL),(18559,910,55,1,NULL,NULL,NULL,NULL),(18560,914,55,1,NULL,NULL,NULL,NULL),(18561,915,55,1,NULL,NULL,NULL,NULL),(18562,916,55,1,NULL,NULL,NULL,NULL),(18563,917,55,1,NULL,NULL,NULL,NULL),(18564,918,55,1,NULL,NULL,NULL,NULL),(18565,919,55,1,NULL,NULL,NULL,NULL),(18566,920,55,1,NULL,NULL,NULL,NULL),(18567,921,55,1,NULL,NULL,NULL,NULL),(18568,922,55,1,NULL,NULL,NULL,NULL),(18569,923,55,1,NULL,NULL,NULL,NULL),(18570,925,55,1,NULL,NULL,NULL,NULL),(18571,926,55,1,NULL,NULL,NULL,NULL),(18572,927,55,1,NULL,NULL,NULL,NULL),(18573,928,55,1,NULL,NULL,NULL,NULL),(18574,930,55,1,NULL,NULL,NULL,NULL),(18575,933,55,1,NULL,NULL,NULL,NULL),(18576,934,55,1,NULL,NULL,NULL,NULL),(18577,936,55,1,NULL,NULL,NULL,NULL),(18578,937,55,1,NULL,NULL,NULL,NULL),(18579,939,55,1,NULL,NULL,NULL,NULL),(18580,941,55,1,NULL,NULL,NULL,NULL),(18581,944,55,1,NULL,NULL,NULL,NULL),(18582,966,55,1,NULL,NULL,NULL,NULL),(18583,967,55,1,NULL,NULL,NULL,NULL),(18584,999,55,1,NULL,NULL,NULL,NULL),(18585,1016,55,1,NULL,NULL,NULL,NULL),(18586,1023,55,1,NULL,NULL,NULL,NULL),(18587,1024,55,1,NULL,NULL,NULL,NULL),(18588,1040,55,1,NULL,NULL,NULL,NULL),(18589,1053,55,1,NULL,NULL,NULL,NULL),(18590,1054,55,1,NULL,NULL,NULL,NULL),(18591,1058,55,1,NULL,NULL,NULL,NULL),(18592,1061,55,1,NULL,NULL,NULL,NULL),(18593,1063,55,1,NULL,NULL,NULL,NULL),(18594,1067,55,1,NULL,NULL,NULL,NULL),(18595,1069,55,1,NULL,NULL,NULL,NULL),(18596,1072,55,1,NULL,NULL,NULL,NULL),(18597,1075,55,1,NULL,NULL,NULL,NULL),(18598,1078,55,1,NULL,NULL,NULL,NULL),(18599,1079,55,1,NULL,NULL,NULL,NULL),(18600,1090,55,1,NULL,NULL,NULL,NULL),(18601,1109,55,1,NULL,NULL,NULL,NULL),(18602,1117,55,1,NULL,NULL,NULL,NULL),(18603,1118,55,1,NULL,NULL,NULL,NULL),(18604,1126,55,1,NULL,NULL,NULL,NULL),(18605,1145,55,1,NULL,NULL,NULL,NULL),(18606,1166,55,1,NULL,NULL,NULL,NULL),(18607,1170,55,1,NULL,NULL,NULL,NULL),(18608,1203,55,1,NULL,NULL,NULL,NULL),(18609,1216,55,1,NULL,NULL,NULL,NULL),(18610,1219,55,1,NULL,NULL,NULL,NULL),(18611,1240,55,1,NULL,NULL,NULL,NULL),(18612,1258,55,1,NULL,NULL,NULL,NULL),(18613,1274,55,1,NULL,NULL,NULL,NULL),(18614,1277,55,1,NULL,NULL,NULL,NULL),(18615,1281,55,1,NULL,NULL,NULL,NULL),(18616,1282,55,1,NULL,NULL,NULL,NULL),(18617,1289,55,1,NULL,NULL,NULL,NULL),(18618,1292,55,1,NULL,NULL,NULL,NULL),(18619,1301,55,1,NULL,NULL,NULL,NULL),(18620,1302,55,1,NULL,NULL,NULL,NULL),(18621,1303,55,1,NULL,NULL,NULL,NULL),(18622,206,55,2,NULL,NULL,NULL,NULL),(18623,219,55,2,NULL,NULL,NULL,NULL),(18624,260,55,2,NULL,NULL,NULL,NULL),(18625,261,55,2,NULL,NULL,NULL,NULL),(18626,263,55,2,NULL,NULL,NULL,NULL),(18627,265,55,2,NULL,NULL,NULL,NULL),(18628,267,55,2,NULL,NULL,NULL,NULL),(18629,269,55,2,NULL,NULL,NULL,NULL),(18630,272,55,2,NULL,NULL,NULL,NULL),(18631,273,55,2,NULL,NULL,NULL,NULL),(18632,276,55,2,NULL,NULL,NULL,NULL),(18633,279,55,2,NULL,NULL,NULL,NULL),(18634,280,55,2,NULL,NULL,NULL,NULL),(18635,283,55,2,NULL,NULL,NULL,NULL),(18636,285,55,2,NULL,NULL,NULL,NULL),(18637,286,55,2,NULL,NULL,NULL,NULL),(18638,291,55,2,NULL,NULL,NULL,NULL),(18639,292,55,2,NULL,NULL,NULL,NULL),(18640,299,55,2,NULL,NULL,NULL,NULL),(18641,300,55,2,NULL,NULL,NULL,NULL),(18642,303,55,2,NULL,NULL,NULL,NULL),(18643,306,55,2,NULL,NULL,NULL,NULL),(18644,312,55,2,NULL,NULL,NULL,NULL),(18645,313,55,2,NULL,NULL,NULL,NULL),(18646,314,55,2,NULL,NULL,NULL,NULL),(18647,315,55,2,NULL,NULL,NULL,NULL),(18648,317,55,2,NULL,NULL,NULL,NULL),(18649,318,55,2,NULL,NULL,NULL,NULL),(18650,319,55,2,NULL,NULL,NULL,NULL),(18651,322,55,2,NULL,NULL,NULL,NULL),(18652,323,55,2,NULL,NULL,NULL,NULL),(18653,324,55,2,NULL,NULL,NULL,NULL),(18654,325,55,2,NULL,NULL,NULL,NULL),(18655,326,55,2,NULL,NULL,NULL,NULL),(18656,328,55,2,NULL,NULL,NULL,NULL),(18657,329,55,2,NULL,NULL,NULL,NULL),(18658,331,55,2,NULL,NULL,NULL,NULL),(18659,333,55,2,NULL,NULL,NULL,NULL),(18660,334,55,2,NULL,NULL,NULL,NULL),(18661,335,55,2,NULL,NULL,NULL,NULL),(18662,337,55,2,NULL,NULL,NULL,NULL),(18663,343,55,2,NULL,NULL,NULL,NULL),(18664,348,55,2,NULL,NULL,NULL,NULL),(18665,350,55,2,NULL,NULL,NULL,NULL),(18666,352,55,2,NULL,NULL,NULL,NULL),(18667,355,55,2,NULL,NULL,NULL,NULL),(18668,356,55,2,NULL,NULL,NULL,NULL),(18669,360,55,2,NULL,NULL,NULL,NULL),(18670,364,55,2,NULL,NULL,NULL,NULL),(18671,366,55,2,NULL,NULL,NULL,NULL),(18672,367,55,2,NULL,NULL,NULL,NULL),(18673,370,55,2,NULL,NULL,NULL,NULL),(18674,374,55,2,NULL,NULL,NULL,NULL),(18675,375,55,2,NULL,NULL,NULL,NULL),(18676,376,55,2,NULL,NULL,NULL,NULL),(18677,378,55,2,NULL,NULL,NULL,NULL),(18678,380,55,2,NULL,NULL,NULL,NULL),(18679,384,55,2,NULL,NULL,NULL,NULL),(18680,386,55,2,NULL,NULL,NULL,NULL),(18681,389,55,2,NULL,NULL,NULL,NULL),(18682,390,55,2,NULL,NULL,NULL,NULL),(18683,393,55,2,NULL,NULL,NULL,NULL),(18684,395,55,2,NULL,NULL,NULL,NULL),(18685,396,55,2,NULL,NULL,NULL,NULL),(18686,397,55,2,NULL,NULL,NULL,NULL),(18687,400,55,2,NULL,NULL,NULL,NULL),(18688,402,55,2,NULL,NULL,NULL,NULL),(18689,403,55,2,NULL,NULL,NULL,NULL),(18690,404,55,2,NULL,NULL,NULL,NULL),(18691,407,55,2,NULL,NULL,NULL,NULL),(18692,408,55,2,NULL,NULL,NULL,NULL),(18693,416,55,2,NULL,NULL,NULL,NULL),(18694,418,55,2,NULL,NULL,NULL,NULL),(18695,420,55,2,NULL,NULL,NULL,NULL),(18696,422,55,2,NULL,NULL,NULL,NULL),(18697,423,55,2,NULL,NULL,NULL,NULL),(18698,424,55,2,NULL,NULL,NULL,NULL),(18699,429,55,2,NULL,NULL,NULL,NULL),(18700,430,55,2,NULL,NULL,NULL,NULL),(18701,435,55,2,NULL,NULL,NULL,NULL),(18702,436,55,2,NULL,NULL,NULL,NULL),(18703,437,55,2,NULL,NULL,NULL,NULL),(18704,439,55,2,NULL,NULL,NULL,NULL),(18705,442,55,2,NULL,NULL,NULL,NULL),(18706,443,55,2,NULL,NULL,NULL,NULL),(18707,444,55,2,NULL,NULL,NULL,NULL),(18708,445,55,2,NULL,NULL,NULL,NULL),(18709,447,55,2,NULL,NULL,NULL,NULL),(18710,455,55,2,NULL,NULL,NULL,NULL),(18711,456,55,2,NULL,NULL,NULL,NULL),(18712,460,55,2,NULL,NULL,NULL,NULL),(18713,461,55,2,NULL,NULL,NULL,NULL),(18714,464,55,2,NULL,NULL,NULL,NULL),(18715,465,55,2,NULL,NULL,NULL,NULL),(18716,467,55,2,NULL,NULL,NULL,NULL),(18717,470,55,2,NULL,NULL,NULL,NULL),(18718,474,55,2,NULL,NULL,NULL,NULL),(18719,477,55,2,NULL,NULL,NULL,NULL),(18720,478,55,2,NULL,NULL,NULL,NULL),(18721,482,55,2,NULL,NULL,NULL,NULL),(18722,483,55,2,NULL,NULL,NULL,NULL),(18723,484,55,2,NULL,NULL,NULL,NULL),(18724,486,55,2,NULL,NULL,NULL,NULL),(18725,487,55,2,NULL,NULL,NULL,NULL),(18726,489,55,2,NULL,NULL,NULL,NULL),(18727,491,55,2,NULL,NULL,NULL,NULL),(18728,492,55,2,NULL,NULL,NULL,NULL),(18729,495,55,2,NULL,NULL,NULL,NULL),(18730,496,55,2,NULL,NULL,NULL,NULL),(18731,499,55,2,NULL,NULL,NULL,NULL),(18732,502,55,2,NULL,NULL,NULL,NULL),(18733,505,55,2,NULL,NULL,NULL,NULL),(18734,508,55,2,NULL,NULL,NULL,NULL),(18735,509,55,2,NULL,NULL,NULL,NULL),(18736,511,55,2,NULL,NULL,NULL,NULL),(18737,513,55,2,NULL,NULL,NULL,NULL),(18738,517,55,2,NULL,NULL,NULL,NULL),(18739,518,55,2,NULL,NULL,NULL,NULL),(18740,519,55,2,NULL,NULL,NULL,NULL),(18741,522,55,2,NULL,NULL,NULL,NULL),(18742,525,55,2,NULL,NULL,NULL,NULL),(18743,526,55,2,NULL,NULL,NULL,NULL),(18744,528,55,2,NULL,NULL,NULL,NULL),(18745,532,55,2,NULL,NULL,NULL,NULL),(18746,536,55,2,NULL,NULL,NULL,NULL),(18747,537,55,2,NULL,NULL,NULL,NULL),(18748,545,55,2,NULL,NULL,NULL,NULL),(18749,546,55,2,NULL,NULL,NULL,NULL),(18750,547,55,2,NULL,NULL,NULL,NULL),(18751,551,55,2,NULL,NULL,NULL,NULL),(18752,553,55,2,NULL,NULL,NULL,NULL),(18753,554,55,2,NULL,NULL,NULL,NULL),(18754,557,55,2,NULL,NULL,NULL,NULL),(18755,559,55,2,NULL,NULL,NULL,NULL),(18756,561,55,2,NULL,NULL,NULL,NULL),(18757,562,55,2,NULL,NULL,NULL,NULL),(18758,563,55,2,NULL,NULL,NULL,NULL),(18759,564,55,2,NULL,NULL,NULL,NULL),(18760,568,55,2,NULL,NULL,NULL,NULL),(18761,569,55,2,NULL,NULL,NULL,NULL),(18762,571,55,2,NULL,NULL,NULL,NULL),(18763,575,55,2,NULL,NULL,NULL,NULL),(18764,577,55,2,NULL,NULL,NULL,NULL),(18765,582,55,2,NULL,NULL,NULL,NULL),(18766,583,55,2,NULL,NULL,NULL,NULL),(18767,584,55,2,NULL,NULL,NULL,NULL),(18768,586,55,2,NULL,NULL,NULL,NULL),(18769,587,55,2,NULL,NULL,NULL,NULL),(18770,588,55,2,NULL,NULL,NULL,NULL),(18771,591,55,2,NULL,NULL,NULL,NULL),(18772,633,55,2,NULL,NULL,NULL,NULL),(18773,658,55,2,NULL,NULL,NULL,NULL),(18774,706,55,2,NULL,NULL,NULL,NULL),(18775,712,55,2,NULL,NULL,NULL,NULL),(18776,750,55,2,NULL,NULL,NULL,NULL),(18777,763,55,2,NULL,NULL,NULL,NULL),(18778,765,55,2,NULL,NULL,NULL,NULL),(18779,768,55,2,NULL,NULL,NULL,NULL),(18780,771,55,2,NULL,NULL,NULL,NULL),(18781,775,55,2,NULL,NULL,NULL,NULL),(18782,812,55,2,NULL,NULL,NULL,NULL),(18783,830,55,2,NULL,NULL,NULL,NULL),(18784,831,55,2,NULL,NULL,NULL,NULL),(18785,841,55,2,NULL,NULL,NULL,NULL),(18786,845,55,2,NULL,NULL,NULL,NULL),(18787,853,55,2,NULL,NULL,NULL,NULL),(18788,856,55,2,NULL,NULL,NULL,NULL),(18789,866,55,2,NULL,NULL,NULL,NULL),(18790,894,55,2,NULL,NULL,NULL,NULL),(18791,906,55,2,NULL,NULL,NULL,NULL),(18792,908,55,2,NULL,NULL,NULL,NULL),(18793,929,55,2,NULL,NULL,NULL,NULL),(18794,931,55,2,NULL,NULL,NULL,NULL),(18795,942,55,2,NULL,NULL,NULL,NULL),(18796,943,55,2,NULL,NULL,NULL,NULL),(18797,948,55,2,NULL,NULL,NULL,NULL),(18798,955,55,2,NULL,NULL,NULL,NULL),(18799,958,55,2,NULL,NULL,NULL,NULL),(18800,961,55,2,NULL,NULL,NULL,NULL),(18801,962,55,2,NULL,NULL,NULL,NULL),(18802,963,55,2,NULL,NULL,NULL,NULL),(18803,973,55,2,NULL,NULL,NULL,NULL),(18804,985,55,2,NULL,NULL,NULL,NULL),(18805,986,55,2,NULL,NULL,NULL,NULL),(18806,988,55,2,NULL,NULL,NULL,NULL),(18807,989,55,2,NULL,NULL,NULL,NULL),(18808,1000,55,2,NULL,NULL,NULL,NULL),(18809,1001,55,2,NULL,NULL,NULL,NULL),(18810,1002,55,2,NULL,NULL,NULL,NULL),(18811,1004,55,2,NULL,NULL,NULL,NULL),(18812,1013,55,2,NULL,NULL,NULL,NULL),(18813,1017,55,2,NULL,NULL,NULL,NULL),(18814,1021,55,2,NULL,NULL,NULL,NULL),(18815,1022,55,2,NULL,NULL,NULL,NULL),(18816,1028,55,2,NULL,NULL,NULL,NULL),(18817,1033,55,2,NULL,NULL,NULL,NULL),(18818,1034,55,2,NULL,NULL,NULL,NULL),(18819,1041,55,2,NULL,NULL,NULL,NULL),(18820,1044,55,2,NULL,NULL,NULL,NULL),(18821,1049,55,2,NULL,NULL,NULL,NULL),(18822,1055,55,2,NULL,NULL,NULL,NULL),(18823,1056,55,2,NULL,NULL,NULL,NULL),(18824,1057,55,2,NULL,NULL,NULL,NULL),(18825,1065,55,2,NULL,NULL,NULL,NULL),(18826,1071,55,2,NULL,NULL,NULL,NULL),(18827,1074,55,2,NULL,NULL,NULL,NULL),(18828,1076,55,2,NULL,NULL,NULL,NULL),(18829,1080,55,2,NULL,NULL,NULL,NULL),(18830,1084,55,2,NULL,NULL,NULL,NULL),(18831,1085,55,2,NULL,NULL,NULL,NULL),(18832,1092,55,2,NULL,NULL,NULL,NULL),(18833,1094,55,2,NULL,NULL,NULL,NULL),(18834,1095,55,2,NULL,NULL,NULL,NULL),(18835,1098,55,2,NULL,NULL,NULL,NULL),(18836,1099,55,2,NULL,NULL,NULL,NULL),(18837,1100,55,2,NULL,NULL,NULL,NULL),(18838,1101,55,2,NULL,NULL,NULL,NULL),(18839,1106,55,2,NULL,NULL,NULL,NULL),(18840,1113,55,2,NULL,NULL,NULL,NULL),(18841,1124,55,2,NULL,NULL,NULL,NULL),(18842,1125,55,2,NULL,NULL,NULL,NULL),(18843,1129,55,2,NULL,NULL,NULL,NULL),(18844,1134,55,2,NULL,NULL,NULL,NULL),(18845,1139,55,2,NULL,NULL,NULL,NULL),(18846,1151,55,2,NULL,NULL,NULL,NULL),(18847,1155,55,2,NULL,NULL,NULL,NULL),(18848,1157,55,2,NULL,NULL,NULL,NULL),(18849,1168,55,2,NULL,NULL,NULL,NULL),(18850,1169,55,2,NULL,NULL,NULL,NULL),(18851,1175,55,2,NULL,NULL,NULL,NULL),(18852,1178,55,2,NULL,NULL,NULL,NULL),(18853,1179,55,2,NULL,NULL,NULL,NULL),(18854,1182,55,2,NULL,NULL,NULL,NULL),(18855,1189,55,2,NULL,NULL,NULL,NULL),(18856,1193,55,2,NULL,NULL,NULL,NULL),(18857,1195,55,2,NULL,NULL,NULL,NULL),(18858,1198,55,2,NULL,NULL,NULL,NULL),(18859,1199,55,2,NULL,NULL,NULL,NULL),(18860,1202,55,2,NULL,NULL,NULL,NULL),(18861,1206,55,2,NULL,NULL,NULL,NULL),(18862,1207,55,2,NULL,NULL,NULL,NULL),(18863,1211,55,2,NULL,NULL,NULL,NULL),(18864,1213,55,2,NULL,NULL,NULL,NULL),(18865,1214,55,2,NULL,NULL,NULL,NULL),(18866,1221,55,2,NULL,NULL,NULL,NULL),(18867,1224,55,2,NULL,NULL,NULL,NULL),(18868,1225,55,2,NULL,NULL,NULL,NULL),(18869,1226,55,2,NULL,NULL,NULL,NULL),(18870,1227,55,2,NULL,NULL,NULL,NULL),(18871,1228,55,2,NULL,NULL,NULL,NULL),(18872,1229,55,2,NULL,NULL,NULL,NULL),(18873,1230,55,2,NULL,NULL,NULL,NULL),(18874,1231,55,2,NULL,NULL,NULL,NULL),(18875,1233,55,2,NULL,NULL,NULL,NULL),(18876,1234,55,2,NULL,NULL,NULL,NULL),(18877,1235,55,2,NULL,NULL,NULL,NULL),(18878,1236,55,2,NULL,NULL,NULL,NULL),(18879,1237,55,2,NULL,NULL,NULL,NULL),(18880,1238,55,2,NULL,NULL,NULL,NULL),(18881,1242,55,2,NULL,NULL,NULL,NULL),(18882,1243,55,2,NULL,NULL,NULL,NULL),(18883,1245,55,2,NULL,NULL,NULL,NULL),(18884,1248,55,2,NULL,NULL,NULL,NULL),(18885,1249,55,2,NULL,NULL,NULL,NULL),(18886,1251,55,2,NULL,NULL,NULL,NULL),(18887,1252,55,2,NULL,NULL,NULL,NULL),(18888,1254,55,2,NULL,NULL,NULL,NULL),(18889,1255,55,2,NULL,NULL,NULL,NULL),(18890,1261,55,2,NULL,NULL,NULL,NULL),(18891,1268,55,2,NULL,NULL,NULL,NULL),(18892,1270,55,2,NULL,NULL,NULL,NULL),(18893,1273,55,2,NULL,NULL,NULL,NULL),(18894,1279,55,2,NULL,NULL,NULL,NULL),(18895,1280,55,2,NULL,NULL,NULL,NULL),(18896,1285,55,2,NULL,NULL,NULL,NULL),(18897,1293,55,2,NULL,NULL,NULL,NULL),(18898,1294,55,2,NULL,NULL,NULL,NULL),(18899,1295,55,2,NULL,NULL,NULL,NULL),(18900,1304,55,2,NULL,NULL,NULL,NULL),(18901,1305,55,2,NULL,NULL,NULL,NULL),(18902,1306,55,2,NULL,NULL,NULL,NULL),(18904,204,55,3,NULL,NULL,NULL,NULL),(18905,252,55,3,NULL,NULL,NULL,NULL),(18906,255,55,3,NULL,NULL,NULL,NULL),(18907,257,55,3,NULL,NULL,NULL,NULL),(18908,259,55,3,NULL,NULL,NULL,NULL),(18909,262,55,3,NULL,NULL,NULL,NULL),(18910,264,55,3,NULL,NULL,NULL,NULL),(18911,266,55,3,NULL,NULL,NULL,NULL),(18912,268,55,3,NULL,NULL,NULL,NULL),(18913,270,55,3,NULL,NULL,NULL,NULL),(18914,271,55,3,NULL,NULL,NULL,NULL),(18915,274,55,3,NULL,NULL,NULL,NULL),(18916,275,55,3,NULL,NULL,NULL,NULL),(18917,277,55,3,NULL,NULL,NULL,NULL),(18918,278,55,3,NULL,NULL,NULL,NULL),(18919,281,55,3,NULL,NULL,NULL,NULL),(18920,282,55,3,NULL,NULL,NULL,NULL),(18921,284,55,3,NULL,NULL,NULL,NULL),(18922,287,55,3,NULL,NULL,NULL,NULL),(18923,288,55,3,NULL,NULL,NULL,NULL),(18924,289,55,3,NULL,NULL,NULL,NULL),(18925,290,55,3,NULL,NULL,NULL,NULL),(18926,293,55,3,NULL,NULL,NULL,NULL),(18927,294,55,3,NULL,NULL,NULL,NULL),(18928,295,55,3,NULL,NULL,NULL,NULL),(18929,296,55,3,NULL,NULL,NULL,NULL),(18930,297,55,3,NULL,NULL,NULL,NULL),(18931,298,55,3,NULL,NULL,NULL,NULL),(18932,301,55,3,NULL,NULL,NULL,NULL),(18933,302,55,3,NULL,NULL,NULL,NULL),(18934,304,55,3,NULL,NULL,NULL,NULL),(18935,305,55,3,NULL,NULL,NULL,NULL),(18936,307,55,3,NULL,NULL,NULL,NULL),(18937,308,55,3,NULL,NULL,NULL,NULL),(18938,309,55,3,NULL,NULL,NULL,NULL),(18939,310,55,3,NULL,NULL,NULL,NULL),(18940,311,55,3,NULL,NULL,NULL,NULL),(18941,316,55,3,NULL,NULL,NULL,NULL),(18942,320,55,3,NULL,NULL,NULL,NULL),(18943,321,55,3,NULL,NULL,NULL,NULL),(18944,330,55,3,NULL,NULL,NULL,NULL),(18945,332,55,3,NULL,NULL,NULL,NULL),(18946,336,55,3,NULL,NULL,NULL,NULL),(18947,338,55,3,NULL,NULL,NULL,NULL),(18948,341,55,3,NULL,NULL,NULL,NULL),(18949,342,55,3,NULL,NULL,NULL,NULL),(18950,345,55,3,NULL,NULL,NULL,NULL),(18951,346,55,3,NULL,NULL,NULL,NULL),(18952,347,55,3,NULL,NULL,NULL,NULL),(18953,349,55,3,NULL,NULL,NULL,NULL),(18954,351,55,3,NULL,NULL,NULL,NULL),(18955,353,55,3,NULL,NULL,NULL,NULL),(18956,354,55,3,NULL,NULL,NULL,NULL),(18957,357,55,3,NULL,NULL,NULL,NULL),(18958,358,55,3,NULL,NULL,NULL,NULL),(18959,362,55,3,NULL,NULL,NULL,NULL),(18960,363,55,3,NULL,NULL,NULL,NULL),(18961,365,55,3,NULL,NULL,NULL,NULL),(18962,368,55,3,NULL,NULL,NULL,NULL),(18963,371,55,3,NULL,NULL,NULL,NULL),(18964,372,55,3,NULL,NULL,NULL,NULL),(18965,373,55,3,NULL,NULL,NULL,NULL),(18966,377,55,3,NULL,NULL,NULL,NULL),(18967,379,55,3,NULL,NULL,NULL,NULL),(18968,381,55,3,NULL,NULL,NULL,NULL),(18969,382,55,3,NULL,NULL,NULL,NULL),(18970,383,55,3,NULL,NULL,NULL,NULL),(18971,385,55,3,NULL,NULL,NULL,NULL),(18972,387,55,3,NULL,NULL,NULL,NULL),(18973,388,55,3,NULL,NULL,NULL,NULL),(18974,391,55,3,NULL,NULL,NULL,NULL),(18975,394,55,3,NULL,NULL,NULL,NULL),(18976,398,55,3,NULL,NULL,NULL,NULL),(18977,399,55,3,NULL,NULL,NULL,NULL),(18978,401,55,3,NULL,NULL,NULL,NULL),(18979,405,55,3,NULL,NULL,NULL,NULL),(18980,406,55,3,NULL,NULL,NULL,NULL),(18981,409,55,3,NULL,NULL,NULL,NULL),(18982,410,55,3,NULL,NULL,NULL,NULL),(18983,411,55,3,NULL,NULL,NULL,NULL),(18984,412,55,3,NULL,NULL,NULL,NULL),(18985,413,55,3,NULL,NULL,NULL,NULL),(18986,414,55,3,NULL,NULL,NULL,NULL),(18987,417,55,3,NULL,NULL,NULL,NULL),(18988,421,55,3,NULL,NULL,NULL,NULL),(18989,425,55,3,NULL,NULL,NULL,NULL),(18990,426,55,3,NULL,NULL,NULL,NULL),(18991,427,55,3,NULL,NULL,NULL,NULL),(18992,428,55,3,NULL,NULL,NULL,NULL),(18993,431,55,3,NULL,NULL,NULL,NULL),(18994,432,55,3,NULL,NULL,NULL,NULL),(18995,433,55,3,NULL,NULL,NULL,NULL),(18996,434,55,3,NULL,NULL,NULL,NULL),(18997,438,55,3,NULL,NULL,NULL,NULL),(18998,440,55,3,NULL,NULL,NULL,NULL),(18999,446,55,3,NULL,NULL,NULL,NULL),(19000,448,55,3,NULL,NULL,NULL,NULL),(19001,449,55,3,NULL,NULL,NULL,NULL),(19002,450,55,3,NULL,NULL,NULL,NULL),(19003,451,55,3,NULL,NULL,NULL,NULL),(19004,452,55,3,NULL,NULL,NULL,NULL),(19005,454,55,3,NULL,NULL,NULL,NULL),(19006,457,55,3,NULL,NULL,NULL,NULL),(19007,458,55,3,NULL,NULL,NULL,NULL),(19008,466,55,3,NULL,NULL,NULL,NULL),(19009,468,55,3,NULL,NULL,NULL,NULL),(19010,471,55,3,NULL,NULL,NULL,NULL),(19011,472,55,3,NULL,NULL,NULL,NULL),(19012,473,55,3,NULL,NULL,NULL,NULL),(19013,475,55,3,NULL,NULL,NULL,NULL),(19014,476,55,3,NULL,NULL,NULL,NULL),(19015,479,55,3,NULL,NULL,NULL,NULL),(19016,481,55,3,NULL,NULL,NULL,NULL),(19017,485,55,3,NULL,NULL,NULL,NULL),(19018,488,55,3,NULL,NULL,NULL,NULL),(19019,490,55,3,NULL,NULL,NULL,NULL),(19020,493,55,3,NULL,NULL,NULL,NULL),(19021,494,55,3,NULL,NULL,NULL,NULL),(19022,497,55,3,NULL,NULL,NULL,NULL),(19023,498,55,3,NULL,NULL,NULL,NULL),(19024,500,55,3,NULL,NULL,NULL,NULL),(19025,501,55,3,NULL,NULL,NULL,NULL),(19026,503,55,3,NULL,NULL,NULL,NULL),(19027,504,55,3,NULL,NULL,NULL,NULL),(19028,506,55,3,NULL,NULL,NULL,NULL),(19029,507,55,3,NULL,NULL,NULL,NULL),(19030,510,55,3,NULL,NULL,NULL,NULL),(19031,512,55,3,NULL,NULL,NULL,NULL),(19032,515,55,3,NULL,NULL,NULL,NULL),(19033,516,55,3,NULL,NULL,NULL,NULL),(19034,520,55,3,NULL,NULL,NULL,NULL),(19035,523,55,3,NULL,NULL,NULL,NULL),(19036,527,55,3,NULL,NULL,NULL,NULL),(19037,529,55,3,NULL,NULL,NULL,NULL),(19038,530,55,3,NULL,NULL,NULL,NULL),(19039,531,55,3,NULL,NULL,NULL,NULL),(19040,533,55,3,NULL,NULL,NULL,NULL),(19041,538,55,3,NULL,NULL,NULL,NULL),(19042,539,55,3,NULL,NULL,NULL,NULL),(19043,540,55,3,NULL,NULL,NULL,NULL),(19044,541,55,3,NULL,NULL,NULL,NULL),(19045,542,55,3,NULL,NULL,NULL,NULL),(19046,543,55,3,NULL,NULL,NULL,NULL),(19047,544,55,3,NULL,NULL,NULL,NULL),(19048,548,55,3,NULL,NULL,NULL,NULL),(19049,549,55,3,NULL,NULL,NULL,NULL),(19050,550,55,3,NULL,NULL,NULL,NULL),(19051,552,55,3,NULL,NULL,NULL,NULL),(19052,556,55,3,NULL,NULL,NULL,NULL),(19053,558,55,3,NULL,NULL,NULL,NULL),(19054,560,55,3,NULL,NULL,NULL,NULL),(19055,565,55,3,NULL,NULL,NULL,NULL),(19056,566,55,3,NULL,NULL,NULL,NULL),(19057,567,55,3,NULL,NULL,NULL,NULL),(19058,570,55,3,NULL,NULL,NULL,NULL),(19059,572,55,3,NULL,NULL,NULL,NULL),(19060,573,55,3,NULL,NULL,NULL,NULL),(19061,574,55,3,NULL,NULL,NULL,NULL),(19062,576,55,3,NULL,NULL,NULL,NULL),(19063,578,55,3,NULL,NULL,NULL,NULL),(19064,580,55,3,NULL,NULL,NULL,NULL),(19065,581,55,3,NULL,NULL,NULL,NULL),(19066,609,55,3,NULL,NULL,NULL,NULL),(19067,630,55,3,NULL,NULL,NULL,NULL),(19068,652,55,3,NULL,NULL,NULL,NULL),(19069,707,55,3,NULL,NULL,NULL,NULL),(19070,719,55,3,NULL,NULL,NULL,NULL),(19071,725,55,3,NULL,NULL,NULL,NULL),(19072,733,55,3,NULL,NULL,NULL,NULL),(19073,756,55,3,NULL,NULL,NULL,NULL),(19074,773,55,3,NULL,NULL,NULL,NULL),(19075,778,55,3,NULL,NULL,NULL,NULL),(19076,843,55,3,NULL,NULL,NULL,NULL),(19077,847,55,3,NULL,NULL,NULL,NULL),(19078,854,55,3,NULL,NULL,NULL,NULL),(19079,858,55,3,NULL,NULL,NULL,NULL),(19080,862,55,3,NULL,NULL,NULL,NULL),(19081,881,55,3,NULL,NULL,NULL,NULL),(19082,882,55,3,NULL,NULL,NULL,NULL),(19083,885,55,3,NULL,NULL,NULL,NULL),(19084,891,55,3,NULL,NULL,NULL,NULL),(19085,897,55,3,NULL,NULL,NULL,NULL),(19086,901,55,3,NULL,NULL,NULL,NULL),(19087,912,55,3,NULL,NULL,NULL,NULL),(19088,932,55,3,NULL,NULL,NULL,NULL),(19089,935,55,3,NULL,NULL,NULL,NULL),(19090,938,55,3,NULL,NULL,NULL,NULL),(19091,945,55,3,NULL,NULL,NULL,NULL),(19092,946,55,3,NULL,NULL,NULL,NULL),(19093,949,55,3,NULL,NULL,NULL,NULL),(19094,951,55,3,NULL,NULL,NULL,NULL),(19095,953,55,3,NULL,NULL,NULL,NULL),(19096,960,55,3,NULL,NULL,NULL,NULL),(19097,964,55,3,NULL,NULL,NULL,NULL),(19098,965,55,3,NULL,NULL,NULL,NULL),(19099,970,55,3,NULL,NULL,NULL,NULL),(19100,971,55,3,NULL,NULL,NULL,NULL),(19101,972,55,3,NULL,NULL,NULL,NULL),(19102,984,55,3,NULL,NULL,NULL,NULL),(19103,987,55,3,NULL,NULL,NULL,NULL),(19104,991,55,3,NULL,NULL,NULL,NULL),(19105,993,55,3,NULL,NULL,NULL,NULL),(19106,994,55,3,NULL,NULL,NULL,NULL),(19107,995,55,3,NULL,NULL,NULL,NULL),(19108,997,55,3,NULL,NULL,NULL,NULL),(19109,998,55,3,NULL,NULL,NULL,NULL),(19110,1006,55,3,NULL,NULL,NULL,NULL),(19111,1007,55,3,NULL,NULL,NULL,NULL),(19112,1010,55,3,NULL,NULL,NULL,NULL),(19113,1012,55,3,NULL,NULL,NULL,NULL),(19114,1014,55,3,NULL,NULL,NULL,NULL),(19115,1015,55,3,NULL,NULL,NULL,NULL),(19116,1018,55,3,NULL,NULL,NULL,NULL),(19117,1020,55,3,NULL,NULL,NULL,NULL),(19118,1025,55,3,NULL,NULL,NULL,NULL),(19119,1032,55,3,NULL,NULL,NULL,NULL),(19120,1035,55,3,NULL,NULL,NULL,NULL),(19121,1037,55,3,NULL,NULL,NULL,NULL),(19122,1038,55,3,NULL,NULL,NULL,NULL),(19123,1045,55,3,NULL,NULL,NULL,NULL),(19124,1046,55,3,NULL,NULL,NULL,NULL),(19125,1050,55,3,NULL,NULL,NULL,NULL),(19126,1052,55,3,NULL,NULL,NULL,NULL),(19127,1059,55,3,NULL,NULL,NULL,NULL),(19128,1060,55,3,NULL,NULL,NULL,NULL),(19129,1062,55,3,NULL,NULL,NULL,NULL),(19130,1066,55,3,NULL,NULL,NULL,NULL),(19131,1068,55,3,NULL,NULL,NULL,NULL),(19132,1070,55,3,NULL,NULL,NULL,NULL),(19133,1073,55,3,NULL,NULL,NULL,NULL),(19134,1081,55,3,NULL,NULL,NULL,NULL),(19135,1087,55,3,NULL,NULL,NULL,NULL),(19136,1088,55,3,NULL,NULL,NULL,NULL),(19137,1096,55,3,NULL,NULL,NULL,NULL),(19138,1107,55,3,NULL,NULL,NULL,NULL),(19139,1110,55,3,NULL,NULL,NULL,NULL),(19140,1111,55,3,NULL,NULL,NULL,NULL),(19141,1119,55,3,NULL,NULL,NULL,NULL),(19142,1121,55,3,NULL,NULL,NULL,NULL),(19143,1127,55,3,NULL,NULL,NULL,NULL),(19144,1128,55,3,NULL,NULL,NULL,NULL),(19145,1130,55,3,NULL,NULL,NULL,NULL),(19146,1131,55,3,NULL,NULL,NULL,NULL),(19147,1133,55,3,NULL,NULL,NULL,NULL),(19148,1135,55,3,NULL,NULL,NULL,NULL),(19149,1136,55,3,NULL,NULL,NULL,NULL),(19150,1138,55,3,NULL,NULL,NULL,NULL),(19151,1140,55,3,NULL,NULL,NULL,NULL),(19152,1144,55,3,NULL,NULL,NULL,NULL),(19153,1146,55,3,NULL,NULL,NULL,NULL),(19154,1152,55,3,NULL,NULL,NULL,NULL),(19155,1154,55,3,NULL,NULL,NULL,NULL),(19156,1156,55,3,NULL,NULL,NULL,NULL),(19157,1159,55,3,NULL,NULL,NULL,NULL),(19158,1163,55,3,NULL,NULL,NULL,NULL),(19159,1165,55,3,NULL,NULL,NULL,NULL),(19160,1176,55,3,NULL,NULL,NULL,NULL),(19161,1181,55,3,NULL,NULL,NULL,NULL),(19162,1185,55,3,NULL,NULL,NULL,NULL),(19163,1186,55,3,NULL,NULL,NULL,NULL),(19164,1187,55,3,NULL,NULL,NULL,NULL),(19165,1188,55,3,NULL,NULL,NULL,NULL),(19166,1190,55,3,NULL,NULL,NULL,NULL),(19167,1191,55,3,NULL,NULL,NULL,NULL),(19168,1194,55,3,NULL,NULL,NULL,NULL),(19169,1204,55,3,NULL,NULL,NULL,NULL),(19170,1205,55,3,NULL,NULL,NULL,NULL),(19171,1208,55,3,NULL,NULL,NULL,NULL),(19172,1210,55,3,NULL,NULL,NULL,NULL),(19173,1212,55,3,NULL,NULL,NULL,NULL),(19174,1215,55,3,NULL,NULL,NULL,NULL),(19175,1217,55,3,NULL,NULL,NULL,NULL),(19176,1220,55,3,NULL,NULL,NULL,NULL),(19177,1247,55,3,NULL,NULL,NULL,NULL),(19178,1250,55,3,NULL,NULL,NULL,NULL),(19179,1256,55,3,NULL,NULL,NULL,NULL),(19180,1257,55,3,NULL,NULL,NULL,NULL),(19181,1260,55,3,NULL,NULL,NULL,NULL),(19182,1262,55,3,NULL,NULL,NULL,NULL),(19183,1263,55,3,NULL,NULL,NULL,NULL),(19184,1264,55,3,NULL,NULL,NULL,NULL),(19185,1266,55,3,NULL,NULL,NULL,NULL),(19186,1267,55,3,NULL,NULL,NULL,NULL),(19187,1269,55,3,NULL,NULL,NULL,NULL),(19188,1278,55,3,NULL,NULL,NULL,NULL),(19189,1286,55,3,NULL,NULL,NULL,NULL),(19190,1287,55,3,NULL,NULL,NULL,NULL),(19191,1288,55,3,NULL,NULL,NULL,NULL),(19192,1291,55,3,NULL,NULL,NULL,NULL),(19193,1297,55,3,NULL,NULL,NULL,NULL),(19194,1299,55,3,NULL,NULL,NULL,NULL),(19195,1,55,4,NULL,NULL,NULL,NULL),(19196,4,55,4,NULL,NULL,NULL,NULL),(19197,5,55,4,NULL,NULL,NULL,NULL),(19198,9,55,4,NULL,NULL,NULL,NULL),(19199,10,55,4,NULL,NULL,NULL,NULL),(19200,11,55,4,NULL,NULL,NULL,NULL),(19201,14,55,4,NULL,NULL,NULL,NULL),(19202,18,55,4,NULL,NULL,NULL,NULL),(19203,19,55,4,NULL,NULL,NULL,NULL),(19204,21,55,4,NULL,NULL,NULL,NULL),(19205,25,55,4,NULL,NULL,NULL,NULL),(19206,27,55,4,NULL,NULL,NULL,NULL),(19207,28,55,4,NULL,NULL,NULL,NULL),(19208,29,55,4,NULL,NULL,NULL,NULL),(19209,33,55,4,NULL,NULL,NULL,NULL),(19210,34,55,4,NULL,NULL,NULL,NULL),(19211,35,55,4,NULL,NULL,NULL,NULL),(19212,36,55,4,NULL,NULL,NULL,NULL),(19213,41,55,4,NULL,NULL,NULL,NULL),(19214,43,55,4,NULL,NULL,NULL,NULL),(19215,45,55,4,NULL,NULL,NULL,NULL),(19216,47,55,4,NULL,NULL,NULL,NULL),(19217,49,55,4,NULL,NULL,NULL,NULL),(19218,52,55,4,NULL,NULL,NULL,NULL),(19219,53,55,4,NULL,NULL,NULL,NULL),(19220,55,55,4,NULL,NULL,NULL,NULL),(19221,57,55,4,NULL,NULL,NULL,NULL),(19222,60,55,4,NULL,NULL,NULL,NULL),(19223,62,55,4,NULL,NULL,NULL,NULL),(19224,63,55,4,NULL,NULL,NULL,NULL),(19225,65,55,4,NULL,NULL,NULL,NULL),(19226,69,55,4,NULL,NULL,NULL,NULL),(19227,71,55,4,NULL,NULL,NULL,NULL),(19228,75,55,4,NULL,NULL,NULL,NULL),(19229,76,55,4,NULL,NULL,NULL,NULL),(19230,79,55,4,NULL,NULL,NULL,NULL),(19231,80,55,4,NULL,NULL,NULL,NULL),(19232,81,55,4,NULL,NULL,NULL,NULL),(19233,83,55,4,NULL,NULL,NULL,NULL),(19234,85,55,4,NULL,NULL,NULL,NULL),(19235,87,55,4,NULL,NULL,NULL,NULL),(19236,88,55,4,NULL,NULL,NULL,NULL),(19237,89,55,4,NULL,NULL,NULL,NULL),(19238,91,55,4,NULL,NULL,NULL,NULL),(19239,94,55,4,NULL,NULL,NULL,NULL),(19240,95,55,4,NULL,NULL,NULL,NULL),(19241,96,55,4,NULL,NULL,NULL,NULL),(19242,99,55,4,NULL,NULL,NULL,NULL),(19243,102,55,4,NULL,NULL,NULL,NULL),(19244,103,55,4,NULL,NULL,NULL,NULL),(19245,105,55,4,NULL,NULL,NULL,NULL),(19246,108,55,4,NULL,NULL,NULL,NULL),(19247,110,55,4,NULL,NULL,NULL,NULL),(19248,111,55,4,NULL,NULL,NULL,NULL),(19249,114,55,4,NULL,NULL,NULL,NULL),(19250,118,55,4,NULL,NULL,NULL,NULL),(19251,119,55,4,NULL,NULL,NULL,NULL),(19252,121,55,4,NULL,NULL,NULL,NULL),(19253,122,55,4,NULL,NULL,NULL,NULL),(19254,125,55,4,NULL,NULL,NULL,NULL),(19255,127,55,4,NULL,NULL,NULL,NULL),(19256,128,55,4,NULL,NULL,NULL,NULL),(19257,131,55,4,NULL,NULL,NULL,NULL),(19258,132,55,4,NULL,NULL,NULL,NULL),(19259,134,55,4,NULL,NULL,NULL,NULL),(19260,136,55,4,NULL,NULL,NULL,NULL),(19261,139,55,4,NULL,NULL,NULL,NULL),(19262,140,55,4,NULL,NULL,NULL,NULL),(19263,141,55,4,NULL,NULL,NULL,NULL),(19264,150,55,4,NULL,NULL,NULL,NULL),(19265,151,55,4,NULL,NULL,NULL,NULL),(19266,152,55,4,NULL,NULL,NULL,NULL),(19267,153,55,4,NULL,NULL,NULL,NULL),(19268,154,55,4,NULL,NULL,NULL,NULL),(19269,155,55,4,NULL,NULL,NULL,NULL),(19270,157,55,4,NULL,NULL,NULL,NULL),(19271,158,55,4,NULL,NULL,NULL,NULL),(19272,160,55,4,NULL,NULL,NULL,NULL),(19273,161,55,4,NULL,NULL,NULL,NULL),(19274,163,55,4,NULL,NULL,NULL,NULL),(19275,169,55,4,NULL,NULL,NULL,NULL),(19276,171,55,4,NULL,NULL,NULL,NULL),(19277,172,55,4,NULL,NULL,NULL,NULL),(19278,174,55,4,NULL,NULL,NULL,NULL),(19279,175,55,4,NULL,NULL,NULL,NULL),(19280,176,55,4,NULL,NULL,NULL,NULL),(19281,180,55,4,NULL,NULL,NULL,NULL),(19282,182,55,4,NULL,NULL,NULL,NULL),(19283,183,55,4,NULL,NULL,NULL,NULL),(19284,185,55,4,NULL,NULL,NULL,NULL),(19285,186,55,4,NULL,NULL,NULL,NULL),(19286,191,55,4,NULL,NULL,NULL,NULL),(19287,192,55,4,NULL,NULL,NULL,NULL),(19288,194,55,4,NULL,NULL,NULL,NULL),(19289,195,55,4,NULL,NULL,NULL,NULL),(19290,198,55,4,NULL,NULL,NULL,NULL),(19291,201,55,4,NULL,NULL,NULL,NULL),(19292,202,55,4,NULL,NULL,NULL,NULL),(19293,205,55,4,NULL,NULL,NULL,NULL),(19294,207,55,4,NULL,NULL,NULL,NULL),(19295,209,55,4,NULL,NULL,NULL,NULL),(19296,211,55,4,NULL,NULL,NULL,NULL),(19297,213,55,4,NULL,NULL,NULL,NULL),(19298,214,55,4,NULL,NULL,NULL,NULL),(19299,215,55,4,NULL,NULL,NULL,NULL),(19300,216,55,4,NULL,NULL,NULL,NULL),(19301,217,55,4,NULL,NULL,NULL,NULL),(19302,218,55,4,NULL,NULL,NULL,NULL),(19303,225,55,4,NULL,NULL,NULL,NULL),(19304,226,55,4,NULL,NULL,NULL,NULL),(19305,227,55,4,NULL,NULL,NULL,NULL),(19306,228,55,4,NULL,NULL,NULL,NULL),(19307,235,55,4,NULL,NULL,NULL,NULL),(19308,236,55,4,NULL,NULL,NULL,NULL),(19309,237,55,4,NULL,NULL,NULL,NULL),(19310,244,55,4,NULL,NULL,NULL,NULL),(19311,246,55,4,NULL,NULL,NULL,NULL),(19312,247,55,4,NULL,NULL,NULL,NULL),(19313,249,55,4,NULL,NULL,NULL,NULL),(19314,250,55,4,NULL,NULL,NULL,NULL),(19315,251,55,4,NULL,NULL,NULL,NULL),(19316,253,55,4,NULL,NULL,NULL,NULL),(19317,254,55,4,NULL,NULL,NULL,NULL),(19318,256,55,4,NULL,NULL,NULL,NULL),(19319,340,55,4,NULL,NULL,NULL,NULL),(19320,344,55,4,NULL,NULL,NULL,NULL),(19321,359,55,4,NULL,NULL,NULL,NULL),(19322,419,55,4,NULL,NULL,NULL,NULL),(19323,441,55,4,NULL,NULL,NULL,NULL),(19324,453,55,4,NULL,NULL,NULL,NULL),(19325,459,55,4,NULL,NULL,NULL,NULL),(19326,524,55,4,NULL,NULL,NULL,NULL),(19327,534,55,4,NULL,NULL,NULL,NULL),(19328,555,55,4,NULL,NULL,NULL,NULL),(19329,585,55,4,NULL,NULL,NULL,NULL),(19330,589,55,4,NULL,NULL,NULL,NULL),(19331,722,55,4,NULL,NULL,NULL,NULL),(19332,727,55,4,NULL,NULL,NULL,NULL),(19333,734,55,4,NULL,NULL,NULL,NULL),(19334,736,55,4,NULL,NULL,NULL,NULL),(19335,774,55,4,NULL,NULL,NULL,NULL),(19336,833,55,4,NULL,NULL,NULL,NULL),(19337,844,55,4,NULL,NULL,NULL,NULL),(19338,850,55,4,NULL,NULL,NULL,NULL),(19339,860,55,4,NULL,NULL,NULL,NULL),(19340,883,55,4,NULL,NULL,NULL,NULL),(19341,884,55,4,NULL,NULL,NULL,NULL),(19342,898,55,4,NULL,NULL,NULL,NULL),(19343,913,55,4,NULL,NULL,NULL,NULL),(19344,940,55,4,NULL,NULL,NULL,NULL),(19345,950,55,4,NULL,NULL,NULL,NULL),(19346,952,55,4,NULL,NULL,NULL,NULL),(19347,956,55,4,NULL,NULL,NULL,NULL),(19348,969,55,4,NULL,NULL,NULL,NULL),(19349,977,55,4,NULL,NULL,NULL,NULL),(19350,978,55,4,NULL,NULL,NULL,NULL),(19351,980,55,4,NULL,NULL,NULL,NULL),(19352,982,55,4,NULL,NULL,NULL,NULL),(19353,992,55,4,NULL,NULL,NULL,NULL),(19354,1003,55,4,NULL,NULL,NULL,NULL),(19355,1005,55,4,NULL,NULL,NULL,NULL),(19356,1009,55,4,NULL,NULL,NULL,NULL),(19357,1011,55,4,NULL,NULL,NULL,NULL),(19358,1019,55,4,NULL,NULL,NULL,NULL),(19359,1026,55,4,NULL,NULL,NULL,NULL),(19360,1029,55,4,NULL,NULL,NULL,NULL),(19361,1030,55,4,NULL,NULL,NULL,NULL),(19362,1042,55,4,NULL,NULL,NULL,NULL),(19363,1043,55,4,NULL,NULL,NULL,NULL),(19364,1047,55,4,NULL,NULL,NULL,NULL),(19365,1048,55,4,NULL,NULL,NULL,NULL),(19366,1064,55,4,NULL,NULL,NULL,NULL),(19367,1082,55,4,NULL,NULL,NULL,NULL),(19368,1083,55,4,NULL,NULL,NULL,NULL),(19369,1086,55,4,NULL,NULL,NULL,NULL),(19370,1089,55,4,NULL,NULL,NULL,NULL),(19371,1093,55,4,NULL,NULL,NULL,NULL),(19372,1097,55,4,NULL,NULL,NULL,NULL),(19373,1103,55,4,NULL,NULL,NULL,NULL),(19374,1108,55,4,NULL,NULL,NULL,NULL),(19375,1120,55,4,NULL,NULL,NULL,NULL),(19376,1123,55,4,NULL,NULL,NULL,NULL),(19377,1132,55,4,NULL,NULL,NULL,NULL),(19378,1143,55,4,NULL,NULL,NULL,NULL),(19379,1147,55,4,NULL,NULL,NULL,NULL),(19380,1160,55,4,NULL,NULL,NULL,NULL),(19381,1161,55,4,NULL,NULL,NULL,NULL),(19382,1164,55,4,NULL,NULL,NULL,NULL),(19383,1177,55,4,NULL,NULL,NULL,NULL),(19384,1184,55,4,NULL,NULL,NULL,NULL),(19385,1192,55,4,NULL,NULL,NULL,NULL),(19386,1196,55,4,NULL,NULL,NULL,NULL),(19387,1200,55,4,NULL,NULL,NULL,NULL),(19388,1222,55,4,NULL,NULL,NULL,NULL),(19389,1239,55,4,NULL,NULL,NULL,NULL),(19390,1244,55,4,NULL,NULL,NULL,NULL),(19391,1253,55,4,NULL,NULL,NULL,NULL),(19392,1259,55,4,NULL,NULL,NULL,NULL),(19393,1265,55,4,NULL,NULL,NULL,NULL),(19394,1272,55,4,NULL,NULL,NULL,NULL),(19395,1276,55,4,NULL,NULL,NULL,NULL),(19396,1290,55,4,NULL,NULL,NULL,NULL),(19397,1296,55,4,NULL,NULL,NULL,NULL),(19398,1300,55,4,NULL,NULL,NULL,NULL),(19399,2,55,5,NULL,NULL,NULL,NULL),(19400,3,55,5,NULL,NULL,NULL,NULL),(19401,6,55,5,NULL,NULL,NULL,NULL),(19402,7,55,5,NULL,NULL,NULL,NULL),(19403,8,55,5,NULL,NULL,NULL,NULL),(19404,12,55,5,NULL,NULL,NULL,NULL),(19405,13,55,5,NULL,NULL,NULL,NULL),(19406,15,55,5,NULL,NULL,NULL,NULL),(19407,16,55,5,NULL,NULL,NULL,NULL),(19408,17,55,5,NULL,NULL,NULL,NULL),(19409,20,55,5,NULL,NULL,NULL,NULL),(19410,22,55,5,NULL,NULL,NULL,NULL),(19411,23,55,5,NULL,NULL,NULL,NULL),(19412,24,55,5,NULL,NULL,NULL,NULL),(19413,26,55,5,NULL,NULL,NULL,NULL),(19414,30,55,5,NULL,NULL,NULL,NULL),(19415,31,55,5,NULL,NULL,NULL,NULL),(19416,32,55,5,NULL,NULL,NULL,NULL),(19417,37,55,5,NULL,NULL,NULL,NULL),(19418,38,55,5,NULL,NULL,NULL,NULL),(19419,39,55,5,NULL,NULL,NULL,NULL),(19420,40,55,5,NULL,NULL,NULL,NULL),(19421,42,55,5,NULL,NULL,NULL,NULL),(19422,44,55,5,NULL,NULL,NULL,NULL),(19423,46,55,5,NULL,NULL,NULL,NULL),(19424,48,55,5,NULL,NULL,NULL,NULL),(19425,50,55,5,NULL,NULL,NULL,NULL),(19426,51,55,5,NULL,NULL,NULL,NULL),(19427,54,55,5,NULL,NULL,NULL,NULL),(19428,56,55,5,NULL,NULL,NULL,NULL),(19429,58,55,5,NULL,NULL,NULL,NULL),(19430,59,55,5,NULL,NULL,NULL,NULL),(19431,61,55,5,NULL,NULL,NULL,NULL),(19432,64,55,5,NULL,NULL,NULL,NULL),(19433,66,55,5,NULL,NULL,NULL,NULL),(19434,67,55,5,NULL,NULL,NULL,NULL),(19435,68,55,5,NULL,NULL,NULL,NULL),(19436,70,55,5,NULL,NULL,NULL,NULL),(19437,72,55,5,NULL,NULL,NULL,NULL),(19438,73,55,5,NULL,NULL,NULL,NULL),(19439,74,55,5,NULL,NULL,NULL,NULL),(19440,77,55,5,NULL,NULL,NULL,NULL),(19441,78,55,5,NULL,NULL,NULL,NULL),(19442,82,55,5,NULL,NULL,NULL,NULL),(19443,84,55,5,NULL,NULL,NULL,NULL),(19444,86,55,5,NULL,NULL,NULL,NULL),(19445,90,55,5,NULL,NULL,NULL,NULL),(19446,92,55,5,NULL,NULL,NULL,NULL),(19447,93,55,5,NULL,NULL,NULL,NULL),(19448,97,55,5,NULL,NULL,NULL,NULL),(19449,98,55,5,NULL,NULL,NULL,NULL),(19450,100,55,5,NULL,NULL,NULL,NULL),(19451,101,55,5,NULL,NULL,NULL,NULL),(19452,104,55,5,NULL,NULL,NULL,NULL),(19453,106,55,5,NULL,NULL,NULL,NULL),(19454,107,55,5,NULL,NULL,NULL,NULL),(19455,109,55,5,NULL,NULL,NULL,NULL),(19456,112,55,5,NULL,NULL,NULL,NULL),(19457,113,55,5,NULL,NULL,NULL,NULL),(19458,115,55,5,NULL,NULL,NULL,NULL),(19459,116,55,5,NULL,NULL,NULL,NULL),(19460,117,55,5,NULL,NULL,NULL,NULL),(19461,120,55,5,NULL,NULL,NULL,NULL),(19462,123,55,5,NULL,NULL,NULL,NULL),(19463,124,55,5,NULL,NULL,NULL,NULL),(19464,126,55,5,NULL,NULL,NULL,NULL),(19465,129,55,5,NULL,NULL,NULL,NULL),(19466,130,55,5,NULL,NULL,NULL,NULL),(19467,133,55,5,NULL,NULL,NULL,NULL),(19468,135,55,5,NULL,NULL,NULL,NULL),(19469,137,55,5,NULL,NULL,NULL,NULL),(19470,138,55,5,NULL,NULL,NULL,NULL),(19471,142,55,5,NULL,NULL,NULL,NULL),(19472,143,55,5,NULL,NULL,NULL,NULL),(19473,144,55,5,NULL,NULL,NULL,NULL),(19474,145,55,5,NULL,NULL,NULL,NULL),(19475,146,55,5,NULL,NULL,NULL,NULL),(19476,147,55,5,NULL,NULL,NULL,NULL),(19477,148,55,5,NULL,NULL,NULL,NULL),(19478,149,55,5,NULL,NULL,NULL,NULL),(19479,156,55,5,NULL,NULL,NULL,NULL),(19480,159,55,5,NULL,NULL,NULL,NULL),(19481,162,55,5,NULL,NULL,NULL,NULL),(19482,164,55,5,NULL,NULL,NULL,NULL),(19483,165,55,5,NULL,NULL,NULL,NULL),(19484,166,55,5,NULL,NULL,NULL,NULL),(19485,167,55,5,NULL,NULL,NULL,NULL),(19486,168,55,5,NULL,NULL,NULL,NULL),(19487,170,55,5,NULL,NULL,NULL,NULL),(19488,173,55,5,NULL,NULL,NULL,NULL),(19489,177,55,5,NULL,NULL,NULL,NULL),(19490,178,55,5,NULL,NULL,NULL,NULL),(19491,179,55,5,NULL,NULL,NULL,NULL),(19492,181,55,5,NULL,NULL,NULL,NULL),(19493,184,55,5,NULL,NULL,NULL,NULL),(19494,187,55,5,NULL,NULL,NULL,NULL),(19495,188,55,5,NULL,NULL,NULL,NULL),(19496,189,55,5,NULL,NULL,NULL,NULL),(19497,190,55,5,NULL,NULL,NULL,NULL),(19498,193,55,5,NULL,NULL,NULL,NULL),(19499,196,55,5,NULL,NULL,NULL,NULL),(19500,197,55,5,NULL,NULL,NULL,NULL),(19501,199,55,5,NULL,NULL,NULL,NULL),(19502,200,55,5,NULL,NULL,NULL,NULL),(19503,203,55,5,NULL,NULL,NULL,NULL),(19504,208,55,5,NULL,NULL,NULL,NULL),(19505,210,55,5,NULL,NULL,NULL,NULL),(19506,212,55,5,NULL,NULL,NULL,NULL),(19507,220,55,5,NULL,NULL,NULL,NULL),(19508,221,55,5,NULL,NULL,NULL,NULL),(19509,222,55,5,NULL,NULL,NULL,NULL),(19510,223,55,5,NULL,NULL,NULL,NULL),(19511,224,55,5,NULL,NULL,NULL,NULL),(19512,229,55,5,NULL,NULL,NULL,NULL),(19513,230,55,5,NULL,NULL,NULL,NULL),(19514,231,55,5,NULL,NULL,NULL,NULL),(19515,232,55,5,NULL,NULL,NULL,NULL),(19516,233,55,5,NULL,NULL,NULL,NULL),(19517,234,55,5,NULL,NULL,NULL,NULL),(19518,238,55,5,NULL,NULL,NULL,NULL),(19519,239,55,5,NULL,NULL,NULL,NULL),(19520,240,55,5,NULL,NULL,NULL,NULL),(19521,241,55,5,NULL,NULL,NULL,NULL),(19522,242,55,5,NULL,NULL,NULL,NULL),(19523,243,55,5,NULL,NULL,NULL,NULL),(19524,245,55,5,NULL,NULL,NULL,NULL),(19525,248,55,5,NULL,NULL,NULL,NULL),(19526,258,55,5,NULL,NULL,NULL,NULL),(19527,327,55,5,NULL,NULL,NULL,NULL),(19528,339,55,5,NULL,NULL,NULL,NULL),(19529,369,55,5,NULL,NULL,NULL,NULL),(19530,462,55,5,NULL,NULL,NULL,NULL),(19531,480,55,5,NULL,NULL,NULL,NULL),(19532,521,55,5,NULL,NULL,NULL,NULL),(19533,535,55,5,NULL,NULL,NULL,NULL),(19534,579,55,5,NULL,NULL,NULL,NULL),(19535,685,55,5,NULL,NULL,NULL,NULL),(19536,693,55,5,NULL,NULL,NULL,NULL),(19537,703,55,5,NULL,NULL,NULL,NULL),(19538,726,55,5,NULL,NULL,NULL,NULL),(19539,820,55,5,NULL,NULL,NULL,NULL),(19540,826,55,5,NULL,NULL,NULL,NULL),(19541,834,55,5,NULL,NULL,NULL,NULL),(19542,835,55,5,NULL,NULL,NULL,NULL),(19543,842,55,5,NULL,NULL,NULL,NULL),(19544,848,55,5,NULL,NULL,NULL,NULL),(19545,861,55,5,NULL,NULL,NULL,NULL),(19546,872,55,5,NULL,NULL,NULL,NULL),(19547,873,55,5,NULL,NULL,NULL,NULL),(19548,880,55,5,NULL,NULL,NULL,NULL),(19549,907,55,5,NULL,NULL,NULL,NULL),(19550,911,55,5,NULL,NULL,NULL,NULL),(19551,924,55,5,NULL,NULL,NULL,NULL),(19552,947,55,5,NULL,NULL,NULL,NULL),(19553,954,55,5,NULL,NULL,NULL,NULL),(19554,957,55,5,NULL,NULL,NULL,NULL),(19555,959,55,5,NULL,NULL,NULL,NULL),(19556,968,55,5,NULL,NULL,NULL,NULL),(19557,974,55,5,NULL,NULL,NULL,NULL),(19558,975,55,5,NULL,NULL,NULL,NULL),(19559,976,55,5,NULL,NULL,NULL,NULL),(19560,979,55,5,NULL,NULL,NULL,NULL),(19561,981,55,5,NULL,NULL,NULL,NULL),(19562,983,55,5,NULL,NULL,NULL,NULL),(19563,990,55,5,NULL,NULL,NULL,NULL),(19564,996,55,5,NULL,NULL,NULL,NULL),(19565,1008,55,5,NULL,NULL,NULL,NULL),(19566,1027,55,5,NULL,NULL,NULL,NULL),(19567,1031,55,5,NULL,NULL,NULL,NULL),(19568,1036,55,5,NULL,NULL,NULL,NULL),(19569,1039,55,5,NULL,NULL,NULL,NULL),(19570,1051,55,5,NULL,NULL,NULL,NULL),(19571,1077,55,5,NULL,NULL,NULL,NULL),(19572,1091,55,5,NULL,NULL,NULL,NULL),(19573,1102,55,5,NULL,NULL,NULL,NULL),(19574,1104,55,5,NULL,NULL,NULL,NULL),(19575,1105,55,5,NULL,NULL,NULL,NULL),(19576,1112,55,5,NULL,NULL,NULL,NULL),(19577,1114,55,5,NULL,NULL,NULL,NULL),(19578,1115,55,5,NULL,NULL,NULL,NULL),(19579,1116,55,5,NULL,NULL,NULL,NULL),(19580,1122,55,5,NULL,NULL,NULL,NULL),(19581,1137,55,5,NULL,NULL,NULL,NULL),(19582,1141,55,5,NULL,NULL,NULL,NULL),(19583,1142,55,5,NULL,NULL,NULL,NULL),(19584,1148,55,5,NULL,NULL,NULL,NULL),(19585,1150,55,5,NULL,NULL,NULL,NULL),(19586,1153,55,5,NULL,NULL,NULL,NULL),(19587,1158,55,5,NULL,NULL,NULL,NULL),(19588,1162,55,5,NULL,NULL,NULL,NULL),(19589,1167,55,5,NULL,NULL,NULL,NULL),(19590,1171,55,5,NULL,NULL,NULL,NULL),(19591,1172,55,5,NULL,NULL,NULL,NULL),(19592,1173,55,5,NULL,NULL,NULL,NULL),(19593,1174,55,5,NULL,NULL,NULL,NULL),(19594,1183,55,5,NULL,NULL,NULL,NULL),(19595,1197,55,5,NULL,NULL,NULL,NULL),(19596,1201,55,5,NULL,NULL,NULL,NULL),(19597,1209,55,5,NULL,NULL,NULL,NULL),(19598,1218,55,5,NULL,NULL,NULL,NULL),(19599,1223,55,5,NULL,NULL,NULL,NULL),(19600,1232,55,5,NULL,NULL,NULL,NULL),(19601,1241,55,5,NULL,NULL,NULL,NULL),(19602,1246,55,5,NULL,NULL,NULL,NULL),(19603,1271,55,5,NULL,NULL,NULL,NULL),(19604,1275,55,5,NULL,NULL,NULL,NULL),(19605,1283,55,5,NULL,NULL,NULL,NULL),(19606,1284,55,5,NULL,NULL,NULL,NULL),(19607,1298,55,5,NULL,NULL,NULL,NULL),(19608,1149,55,6,NULL,NULL,NULL,NULL),(19609,1180,55,6,NULL,NULL,NULL,NULL),(20350,361,56,1,NULL,NULL,NULL,NULL),(20351,392,56,1,NULL,NULL,NULL,NULL),(20352,415,56,1,NULL,NULL,NULL,NULL),(20353,463,56,1,NULL,NULL,NULL,NULL),(20354,469,56,1,NULL,NULL,NULL,NULL),(20355,514,56,1,NULL,NULL,NULL,NULL),(20356,590,56,1,NULL,NULL,NULL,NULL),(20357,592,56,1,NULL,NULL,NULL,NULL),(20358,593,56,1,NULL,NULL,NULL,NULL),(20359,594,56,1,NULL,NULL,NULL,NULL),(20360,595,56,1,NULL,NULL,NULL,NULL),(20361,596,56,1,NULL,NULL,NULL,NULL),(20362,597,56,1,NULL,NULL,NULL,NULL),(20363,598,56,1,NULL,NULL,NULL,NULL),(20364,599,56,1,NULL,NULL,NULL,NULL),(20365,600,56,1,NULL,NULL,NULL,NULL),(20366,601,56,1,NULL,NULL,NULL,NULL),(20367,602,56,1,NULL,NULL,NULL,NULL),(20368,603,56,1,NULL,NULL,NULL,NULL),(20369,604,56,1,NULL,NULL,NULL,NULL),(20370,605,56,1,NULL,NULL,NULL,NULL),(20371,606,56,1,NULL,NULL,NULL,NULL),(20372,607,56,1,NULL,NULL,NULL,NULL),(20373,608,56,1,NULL,NULL,NULL,NULL),(20374,610,56,1,NULL,NULL,NULL,NULL),(20375,611,56,1,NULL,NULL,NULL,NULL),(20376,612,56,1,NULL,NULL,NULL,NULL),(20377,613,56,1,NULL,NULL,NULL,NULL),(20378,614,56,1,NULL,NULL,NULL,NULL),(20379,615,56,1,NULL,NULL,NULL,NULL),(20380,616,56,1,NULL,NULL,NULL,NULL),(20381,617,56,1,NULL,NULL,NULL,NULL),(20382,618,56,1,NULL,NULL,NULL,NULL),(20383,619,56,1,NULL,NULL,NULL,NULL),(20384,620,56,1,NULL,NULL,NULL,NULL),(20385,621,56,1,NULL,NULL,NULL,NULL),(20386,622,56,1,NULL,NULL,NULL,NULL),(20387,623,56,1,NULL,NULL,NULL,NULL),(20388,624,56,1,NULL,NULL,NULL,NULL),(20389,625,56,1,NULL,NULL,NULL,NULL),(20390,626,56,1,NULL,NULL,NULL,NULL),(20391,627,56,1,NULL,NULL,NULL,NULL),(20392,628,56,1,NULL,NULL,NULL,NULL),(20393,629,56,1,NULL,NULL,NULL,NULL),(20394,631,56,1,NULL,NULL,NULL,NULL),(20395,632,56,1,NULL,NULL,NULL,NULL),(20396,634,56,1,NULL,NULL,NULL,NULL),(20397,635,56,1,NULL,NULL,NULL,NULL),(20398,636,56,1,NULL,NULL,NULL,NULL),(20399,637,56,1,NULL,NULL,NULL,NULL),(20400,638,56,1,NULL,NULL,NULL,NULL),(20401,639,56,1,NULL,NULL,NULL,NULL),(20402,640,56,1,NULL,NULL,NULL,NULL),(20403,641,56,1,NULL,NULL,NULL,NULL),(20404,642,56,1,NULL,NULL,NULL,NULL),(20405,643,56,1,NULL,NULL,NULL,NULL),(20406,644,56,1,NULL,NULL,NULL,NULL),(20407,645,56,1,NULL,NULL,NULL,NULL),(20408,646,56,1,NULL,NULL,NULL,NULL),(20409,647,56,1,NULL,NULL,NULL,NULL),(20410,648,56,1,NULL,NULL,NULL,NULL),(20411,649,56,1,NULL,NULL,NULL,NULL),(20412,650,56,1,NULL,NULL,NULL,NULL),(20413,651,56,1,NULL,NULL,NULL,NULL),(20414,653,56,1,NULL,NULL,NULL,NULL),(20415,654,56,1,NULL,NULL,NULL,NULL),(20416,655,56,1,NULL,NULL,NULL,NULL),(20417,656,56,1,NULL,NULL,NULL,NULL),(20418,657,56,1,NULL,NULL,NULL,NULL),(20419,659,56,1,NULL,NULL,NULL,NULL),(20420,660,56,1,NULL,NULL,NULL,NULL),(20421,661,56,1,NULL,NULL,NULL,NULL),(20422,662,56,1,NULL,NULL,NULL,NULL),(20423,663,56,1,NULL,NULL,NULL,NULL),(20424,664,56,1,NULL,NULL,NULL,NULL),(20425,665,56,1,NULL,NULL,NULL,NULL),(20426,666,56,1,NULL,NULL,NULL,NULL),(20427,667,56,1,NULL,NULL,NULL,NULL),(20428,668,56,1,NULL,NULL,NULL,NULL),(20429,669,56,1,NULL,NULL,NULL,NULL),(20430,670,56,1,NULL,NULL,NULL,NULL),(20431,671,56,1,NULL,NULL,NULL,NULL),(20432,672,56,1,NULL,NULL,NULL,NULL),(20433,673,56,1,NULL,NULL,NULL,NULL),(20434,674,56,1,NULL,NULL,NULL,NULL),(20435,675,56,1,NULL,NULL,NULL,NULL),(20436,676,56,1,NULL,NULL,NULL,NULL),(20437,677,56,1,NULL,NULL,NULL,NULL),(20438,678,56,1,NULL,NULL,NULL,NULL),(20439,679,56,1,NULL,NULL,NULL,NULL),(20440,680,56,1,NULL,NULL,NULL,NULL),(20441,681,56,1,NULL,NULL,NULL,NULL),(20442,682,56,1,NULL,NULL,NULL,NULL),(20443,683,56,1,NULL,NULL,NULL,NULL),(20444,684,56,1,NULL,NULL,NULL,NULL),(20445,686,56,1,NULL,NULL,NULL,NULL),(20446,687,56,1,NULL,NULL,NULL,NULL),(20447,688,56,1,NULL,NULL,NULL,NULL),(20448,689,56,1,NULL,NULL,NULL,NULL),(20449,690,56,1,NULL,NULL,NULL,NULL),(20450,691,56,1,NULL,NULL,NULL,NULL),(20451,692,56,1,NULL,NULL,NULL,NULL),(20452,694,56,1,NULL,NULL,NULL,NULL),(20453,695,56,1,NULL,NULL,NULL,NULL),(20454,696,56,1,NULL,NULL,NULL,NULL),(20455,697,56,1,NULL,NULL,NULL,NULL),(20456,698,56,1,NULL,NULL,NULL,NULL),(20457,699,56,1,NULL,NULL,NULL,NULL),(20458,700,56,1,NULL,NULL,NULL,NULL),(20459,701,56,1,NULL,NULL,NULL,NULL),(20460,702,56,1,NULL,NULL,NULL,NULL),(20461,704,56,1,NULL,NULL,NULL,NULL),(20462,705,56,1,NULL,NULL,NULL,NULL),(20463,708,56,1,NULL,NULL,NULL,NULL),(20464,709,56,1,NULL,NULL,NULL,NULL),(20465,710,56,1,NULL,NULL,NULL,NULL),(20466,711,56,1,NULL,NULL,NULL,NULL),(20467,713,56,1,NULL,NULL,NULL,NULL),(20468,714,56,1,NULL,NULL,NULL,NULL),(20469,715,56,1,NULL,NULL,NULL,NULL),(20470,716,56,1,NULL,NULL,NULL,NULL),(20471,717,56,1,NULL,NULL,NULL,NULL),(20472,718,56,1,NULL,NULL,NULL,NULL),(20473,720,56,1,NULL,NULL,NULL,NULL),(20474,721,56,1,NULL,NULL,NULL,NULL),(20475,723,56,1,NULL,NULL,NULL,NULL),(20476,724,56,1,NULL,NULL,NULL,NULL),(20477,728,56,1,NULL,NULL,NULL,NULL),(20478,729,56,1,NULL,NULL,NULL,NULL),(20479,730,56,1,NULL,NULL,NULL,NULL),(20480,731,56,1,NULL,NULL,NULL,NULL),(20481,732,56,1,NULL,NULL,NULL,NULL),(20482,735,56,1,NULL,NULL,NULL,NULL),(20483,737,56,1,NULL,NULL,NULL,NULL),(20484,738,56,1,NULL,NULL,NULL,NULL),(20485,739,56,1,NULL,NULL,NULL,NULL),(20486,740,56,1,NULL,NULL,NULL,NULL),(20487,741,56,1,NULL,NULL,NULL,NULL),(20488,742,56,1,NULL,NULL,NULL,NULL),(20489,743,56,1,NULL,NULL,NULL,NULL),(20490,744,56,1,NULL,NULL,NULL,NULL),(20491,745,56,1,NULL,NULL,NULL,NULL),(20492,746,56,1,NULL,NULL,NULL,NULL),(20493,747,56,1,NULL,NULL,NULL,NULL),(20494,748,56,1,NULL,NULL,NULL,NULL),(20495,749,56,1,NULL,NULL,NULL,NULL),(20496,751,56,1,NULL,NULL,NULL,NULL),(20497,752,56,1,NULL,NULL,NULL,NULL),(20498,753,56,1,NULL,NULL,NULL,NULL),(20499,754,56,1,NULL,NULL,NULL,NULL),(20500,755,56,1,NULL,NULL,NULL,NULL),(20501,757,56,1,NULL,NULL,NULL,NULL),(20502,758,56,1,NULL,NULL,NULL,NULL),(20503,759,56,1,NULL,NULL,NULL,NULL),(20504,760,56,1,NULL,NULL,NULL,NULL),(20505,761,56,1,NULL,NULL,NULL,NULL),(20506,762,56,1,NULL,NULL,NULL,NULL),(20507,764,56,1,NULL,NULL,NULL,NULL),(20508,766,56,1,NULL,NULL,NULL,NULL),(20509,767,56,1,NULL,NULL,NULL,NULL),(20510,769,56,1,NULL,NULL,NULL,NULL),(20511,770,56,1,NULL,NULL,NULL,NULL),(20512,772,56,1,NULL,NULL,NULL,NULL),(20513,776,56,1,NULL,NULL,NULL,NULL),(20514,777,56,1,NULL,NULL,NULL,NULL),(20515,779,56,1,NULL,NULL,NULL,NULL),(20516,780,56,1,NULL,NULL,NULL,NULL),(20517,781,56,1,NULL,NULL,NULL,NULL),(20518,782,56,1,NULL,NULL,NULL,NULL),(20519,783,56,1,NULL,NULL,NULL,NULL),(20520,784,56,1,NULL,NULL,NULL,NULL),(20521,785,56,1,NULL,NULL,NULL,NULL),(20522,786,56,1,NULL,NULL,NULL,NULL),(20523,787,56,1,NULL,NULL,NULL,NULL),(20524,788,56,1,NULL,NULL,NULL,NULL),(20525,789,56,1,NULL,NULL,NULL,NULL),(20526,790,56,1,NULL,NULL,NULL,NULL),(20527,791,56,1,NULL,NULL,NULL,NULL),(20528,792,56,1,NULL,NULL,NULL,NULL),(20529,793,56,1,NULL,NULL,NULL,NULL),(20530,794,56,1,NULL,NULL,NULL,NULL),(20531,795,56,1,NULL,NULL,NULL,NULL),(20532,796,56,1,NULL,NULL,NULL,NULL),(20533,797,56,1,NULL,NULL,NULL,NULL),(20534,798,56,1,NULL,NULL,NULL,NULL),(20535,799,56,1,NULL,NULL,NULL,NULL),(20536,800,56,1,NULL,NULL,NULL,NULL),(20537,801,56,1,NULL,NULL,NULL,NULL),(20538,802,56,1,NULL,NULL,NULL,NULL),(20539,803,56,1,NULL,NULL,NULL,NULL),(20540,804,56,1,NULL,NULL,NULL,NULL),(20541,805,56,1,NULL,NULL,NULL,NULL),(20542,806,56,1,NULL,NULL,NULL,NULL),(20543,807,56,1,NULL,NULL,NULL,NULL),(20544,808,56,1,NULL,NULL,NULL,NULL),(20545,809,56,1,NULL,NULL,NULL,NULL),(20546,810,56,1,NULL,NULL,NULL,NULL),(20547,811,56,1,NULL,NULL,NULL,NULL),(20548,813,56,1,NULL,NULL,NULL,NULL),(20549,814,56,1,NULL,NULL,NULL,NULL),(20550,815,56,1,NULL,NULL,NULL,NULL),(20551,816,56,1,NULL,NULL,NULL,NULL),(20552,817,56,1,NULL,NULL,NULL,NULL),(20553,818,56,1,NULL,NULL,NULL,NULL),(20554,819,56,1,NULL,NULL,NULL,NULL),(20555,821,56,1,NULL,NULL,NULL,NULL),(20556,822,56,1,NULL,NULL,NULL,NULL),(20557,823,56,1,NULL,NULL,NULL,NULL),(20558,824,56,1,NULL,NULL,NULL,NULL),(20559,825,56,1,NULL,NULL,NULL,NULL),(20560,827,56,1,NULL,NULL,NULL,NULL),(20561,828,56,1,NULL,NULL,NULL,NULL),(20562,829,56,1,NULL,NULL,NULL,NULL),(20563,832,56,1,NULL,NULL,NULL,NULL),(20564,836,56,1,NULL,NULL,NULL,NULL),(20565,837,56,1,NULL,NULL,NULL,NULL),(20566,838,56,1,NULL,NULL,NULL,NULL),(20567,839,56,1,NULL,NULL,NULL,NULL),(20568,840,56,1,NULL,NULL,NULL,NULL),(20569,846,56,1,NULL,NULL,NULL,NULL),(20570,849,56,1,NULL,NULL,NULL,NULL),(20571,851,56,1,NULL,NULL,NULL,NULL),(20572,852,56,1,NULL,NULL,NULL,NULL),(20573,855,56,1,NULL,NULL,NULL,NULL),(20574,857,56,1,NULL,NULL,NULL,NULL),(20575,859,56,1,NULL,NULL,NULL,NULL),(20576,863,56,1,NULL,NULL,NULL,NULL),(20577,864,56,1,NULL,NULL,NULL,NULL),(20578,865,56,1,NULL,NULL,NULL,NULL),(20579,867,56,1,NULL,NULL,NULL,NULL),(20580,868,56,1,NULL,NULL,NULL,NULL),(20581,869,56,1,NULL,NULL,NULL,NULL),(20582,870,56,1,NULL,NULL,NULL,NULL),(20583,871,56,1,NULL,NULL,NULL,NULL),(20584,874,56,1,NULL,NULL,NULL,NULL),(20585,875,56,1,NULL,NULL,NULL,NULL),(20586,876,56,1,NULL,NULL,NULL,NULL),(20587,877,56,1,NULL,NULL,NULL,NULL),(20588,878,56,1,NULL,NULL,NULL,NULL),(20589,879,56,1,NULL,NULL,NULL,NULL),(20590,886,56,1,NULL,NULL,NULL,NULL),(20591,887,56,1,NULL,NULL,NULL,NULL),(20592,888,56,1,NULL,NULL,NULL,NULL),(20593,889,56,1,NULL,NULL,NULL,NULL),(20594,890,56,1,NULL,NULL,NULL,NULL),(20595,892,56,1,NULL,NULL,NULL,NULL),(20596,893,56,1,NULL,NULL,NULL,NULL),(20597,895,56,1,NULL,NULL,NULL,NULL),(20598,896,56,1,NULL,NULL,NULL,NULL),(20599,899,56,1,NULL,NULL,NULL,NULL),(20600,900,56,1,NULL,NULL,NULL,NULL),(20601,902,56,1,NULL,NULL,NULL,NULL),(20602,903,56,1,NULL,NULL,NULL,NULL),(20603,904,56,1,NULL,NULL,NULL,NULL),(20604,905,56,1,NULL,NULL,NULL,NULL),(20605,909,56,1,NULL,NULL,NULL,NULL),(20606,910,56,1,NULL,NULL,NULL,NULL),(20607,914,56,1,NULL,NULL,NULL,NULL),(20608,915,56,1,NULL,NULL,NULL,NULL),(20609,916,56,1,NULL,NULL,NULL,NULL),(20610,917,56,1,NULL,NULL,NULL,NULL),(20611,918,56,1,NULL,NULL,NULL,NULL),(20612,919,56,1,NULL,NULL,NULL,NULL),(20613,920,56,1,NULL,NULL,NULL,NULL),(20614,921,56,1,NULL,NULL,NULL,NULL),(20615,922,56,1,NULL,NULL,NULL,NULL),(20616,923,56,1,NULL,NULL,NULL,NULL),(20617,925,56,1,NULL,NULL,NULL,NULL),(20618,926,56,1,NULL,NULL,NULL,NULL),(20619,927,56,1,NULL,NULL,NULL,NULL),(20620,928,56,1,NULL,NULL,NULL,NULL),(20621,930,56,1,NULL,NULL,NULL,NULL),(20622,933,56,1,NULL,NULL,NULL,NULL),(20623,934,56,1,NULL,NULL,NULL,NULL),(20624,936,56,1,NULL,NULL,NULL,NULL),(20625,937,56,1,NULL,NULL,NULL,NULL),(20626,939,56,1,NULL,NULL,NULL,NULL),(20627,941,56,1,NULL,NULL,NULL,NULL),(20628,944,56,1,NULL,NULL,NULL,NULL),(20629,966,56,1,NULL,NULL,NULL,NULL),(20630,967,56,1,NULL,NULL,NULL,NULL),(20631,999,56,1,NULL,NULL,NULL,NULL),(20632,1016,56,1,NULL,NULL,NULL,NULL),(20633,1023,56,1,NULL,NULL,NULL,NULL),(20634,1024,56,1,NULL,NULL,NULL,NULL),(20635,1040,56,1,NULL,NULL,NULL,NULL),(20636,1053,56,1,NULL,NULL,NULL,NULL),(20637,1054,56,1,NULL,NULL,NULL,NULL),(20638,1058,56,1,NULL,NULL,NULL,NULL),(20639,1061,56,1,NULL,NULL,NULL,NULL),(20640,1063,56,1,NULL,NULL,NULL,NULL),(20641,1067,56,1,NULL,NULL,NULL,NULL),(20642,1069,56,1,NULL,NULL,NULL,NULL),(20643,1072,56,1,NULL,NULL,NULL,NULL),(20644,1075,56,1,NULL,NULL,NULL,NULL),(20645,1078,56,1,NULL,NULL,NULL,NULL),(20646,1079,56,1,NULL,NULL,NULL,NULL),(20647,1090,56,1,NULL,NULL,NULL,NULL),(20648,1109,56,1,NULL,NULL,NULL,NULL),(20649,1117,56,1,NULL,NULL,NULL,NULL),(20650,1118,56,1,NULL,NULL,NULL,NULL),(20651,1126,56,1,NULL,NULL,NULL,NULL),(20652,1145,56,1,NULL,NULL,NULL,NULL),(20653,1166,56,1,NULL,NULL,NULL,NULL),(20654,1170,56,1,NULL,NULL,NULL,NULL),(20655,1203,56,1,NULL,NULL,NULL,NULL),(20656,1216,56,1,NULL,NULL,NULL,NULL),(20657,1219,56,1,NULL,NULL,NULL,NULL),(20658,1240,56,1,NULL,NULL,NULL,NULL),(20659,1258,56,1,NULL,NULL,NULL,NULL),(20660,1274,56,1,NULL,NULL,NULL,NULL),(20661,1277,56,1,NULL,NULL,NULL,NULL),(20662,1281,56,1,NULL,NULL,NULL,NULL),(20663,1282,56,1,NULL,NULL,NULL,NULL),(20664,1289,56,1,NULL,NULL,NULL,NULL),(20665,1292,56,1,NULL,NULL,NULL,NULL),(20666,1301,56,1,NULL,NULL,NULL,NULL),(20667,1302,56,1,NULL,NULL,NULL,NULL),(20668,1303,56,1,NULL,NULL,NULL,NULL),(20669,206,56,2,NULL,NULL,NULL,NULL),(20670,219,56,2,NULL,NULL,NULL,NULL),(20671,260,56,2,NULL,NULL,NULL,NULL),(20672,261,56,2,NULL,NULL,NULL,NULL),(20673,263,56,2,NULL,NULL,NULL,NULL),(20674,265,56,2,NULL,NULL,NULL,NULL),(20675,267,56,2,NULL,NULL,NULL,NULL),(20676,269,56,2,NULL,NULL,NULL,NULL),(20677,272,56,2,NULL,NULL,NULL,NULL),(20678,273,56,2,NULL,NULL,NULL,NULL),(20679,276,56,2,NULL,NULL,NULL,NULL),(20680,279,56,2,NULL,NULL,NULL,NULL),(20681,280,56,2,NULL,NULL,NULL,NULL),(20682,283,56,2,NULL,NULL,NULL,NULL),(20683,285,56,2,NULL,NULL,NULL,NULL),(20684,286,56,2,NULL,NULL,NULL,NULL),(20685,291,56,2,NULL,NULL,NULL,NULL),(20686,292,56,2,NULL,NULL,NULL,NULL),(20687,299,56,2,NULL,NULL,NULL,NULL),(20688,300,56,2,NULL,NULL,NULL,NULL),(20689,303,56,2,NULL,NULL,NULL,NULL),(20690,306,56,2,NULL,NULL,NULL,NULL),(20691,312,56,2,NULL,NULL,NULL,NULL),(20692,313,56,2,NULL,NULL,NULL,NULL),(20693,314,56,2,NULL,NULL,NULL,NULL),(20694,315,56,2,NULL,NULL,NULL,NULL),(20695,317,56,2,NULL,NULL,NULL,NULL),(20696,318,56,2,NULL,NULL,NULL,NULL),(20697,319,56,2,NULL,NULL,NULL,NULL),(20698,322,56,2,NULL,NULL,NULL,NULL),(20699,323,56,2,NULL,NULL,NULL,NULL),(20700,324,56,2,NULL,NULL,NULL,NULL),(20701,325,56,2,NULL,NULL,NULL,NULL),(20702,326,56,2,NULL,NULL,NULL,NULL),(20703,328,56,2,NULL,NULL,NULL,NULL),(20704,329,56,2,NULL,NULL,NULL,NULL),(20705,331,56,2,NULL,NULL,NULL,NULL),(20706,333,56,2,NULL,NULL,NULL,NULL),(20707,334,56,2,NULL,NULL,NULL,NULL),(20708,335,56,2,NULL,NULL,NULL,NULL),(20709,337,56,2,NULL,NULL,NULL,NULL),(20710,343,56,2,NULL,NULL,NULL,NULL),(20711,348,56,2,NULL,NULL,NULL,NULL),(20712,350,56,2,NULL,NULL,NULL,NULL),(20713,352,56,2,NULL,NULL,NULL,NULL),(20714,355,56,2,NULL,NULL,NULL,NULL),(20715,356,56,2,NULL,NULL,NULL,NULL),(20716,360,56,2,NULL,NULL,NULL,NULL),(20717,364,56,2,NULL,NULL,NULL,NULL),(20718,366,56,2,NULL,NULL,NULL,NULL),(20719,367,56,2,NULL,NULL,NULL,NULL),(20720,370,56,2,NULL,NULL,NULL,NULL),(20721,374,56,2,NULL,NULL,NULL,NULL),(20722,375,56,2,NULL,NULL,NULL,NULL),(20723,376,56,2,NULL,NULL,NULL,NULL),(20724,378,56,2,NULL,NULL,NULL,NULL),(20725,380,56,2,NULL,NULL,NULL,NULL),(20726,384,56,2,NULL,NULL,NULL,NULL),(20727,386,56,2,NULL,NULL,NULL,NULL),(20728,389,56,2,NULL,NULL,NULL,NULL),(20729,390,56,2,NULL,NULL,NULL,NULL),(20730,393,56,2,NULL,NULL,NULL,NULL),(20731,395,56,2,NULL,NULL,NULL,NULL),(20732,396,56,2,NULL,NULL,NULL,NULL),(20733,397,56,2,NULL,NULL,NULL,NULL),(20734,400,56,2,NULL,NULL,NULL,NULL),(20735,402,56,2,NULL,NULL,NULL,NULL),(20736,403,56,2,NULL,NULL,NULL,NULL),(20737,404,56,2,NULL,NULL,NULL,NULL),(20738,407,56,2,NULL,NULL,NULL,NULL),(20739,408,56,2,NULL,NULL,NULL,NULL),(20740,416,56,2,NULL,NULL,NULL,NULL),(20741,418,56,2,NULL,NULL,NULL,NULL),(20742,420,56,2,NULL,NULL,NULL,NULL),(20743,422,56,2,NULL,NULL,NULL,NULL),(20744,423,56,2,NULL,NULL,NULL,NULL),(20745,424,56,2,NULL,NULL,NULL,NULL),(20746,429,56,2,NULL,NULL,NULL,NULL),(20747,430,56,2,NULL,NULL,NULL,NULL),(20748,435,56,2,NULL,NULL,NULL,NULL),(20749,436,56,2,NULL,NULL,NULL,NULL),(20750,437,56,2,NULL,NULL,NULL,NULL),(20751,439,56,2,NULL,NULL,NULL,NULL),(20752,442,56,2,NULL,NULL,NULL,NULL),(20753,443,56,2,NULL,NULL,NULL,NULL),(20754,444,56,2,NULL,NULL,NULL,NULL),(20755,445,56,2,NULL,NULL,NULL,NULL),(20756,447,56,2,NULL,NULL,NULL,NULL),(20757,455,56,2,NULL,NULL,NULL,NULL),(20758,456,56,2,NULL,NULL,NULL,NULL),(20759,460,56,2,NULL,NULL,NULL,NULL),(20760,461,56,2,NULL,NULL,NULL,NULL),(20761,464,56,2,NULL,NULL,NULL,NULL),(20762,465,56,2,NULL,NULL,NULL,NULL),(20763,467,56,2,NULL,NULL,NULL,NULL),(20764,470,56,2,NULL,NULL,NULL,NULL),(20765,474,56,2,NULL,NULL,NULL,NULL),(20766,477,56,2,NULL,NULL,NULL,NULL),(20767,478,56,2,NULL,NULL,NULL,NULL),(20768,482,56,2,NULL,NULL,NULL,NULL),(20769,483,56,2,NULL,NULL,NULL,NULL),(20770,484,56,2,NULL,NULL,NULL,NULL),(20771,486,56,2,NULL,NULL,NULL,NULL),(20772,487,56,2,NULL,NULL,NULL,NULL),(20773,489,56,2,NULL,NULL,NULL,NULL),(20774,491,56,2,NULL,NULL,NULL,NULL),(20775,492,56,2,NULL,NULL,NULL,NULL),(20776,495,56,2,NULL,NULL,NULL,NULL),(20777,496,56,2,NULL,NULL,NULL,NULL),(20778,499,56,2,NULL,NULL,NULL,NULL),(20779,502,56,2,NULL,NULL,NULL,NULL),(20780,505,56,2,NULL,NULL,NULL,NULL),(20781,508,56,2,NULL,NULL,NULL,NULL),(20782,509,56,2,NULL,NULL,NULL,NULL),(20783,511,56,2,NULL,NULL,NULL,NULL),(20784,513,56,2,NULL,NULL,NULL,NULL),(20785,517,56,2,NULL,NULL,NULL,NULL),(20786,518,56,2,NULL,NULL,NULL,NULL),(20787,519,56,2,NULL,NULL,NULL,NULL),(20788,522,56,2,NULL,NULL,NULL,NULL),(20789,525,56,2,NULL,NULL,NULL,NULL),(20790,526,56,2,NULL,NULL,NULL,NULL),(20791,528,56,2,NULL,NULL,NULL,NULL),(20792,532,56,2,NULL,NULL,NULL,NULL),(20793,536,56,2,NULL,NULL,NULL,NULL),(20794,537,56,2,NULL,NULL,NULL,NULL),(20795,545,56,2,NULL,NULL,NULL,NULL),(20796,546,56,2,NULL,NULL,NULL,NULL),(20797,547,56,2,NULL,NULL,NULL,NULL),(20798,551,56,2,NULL,NULL,NULL,NULL),(20799,553,56,2,NULL,NULL,NULL,NULL),(20800,554,56,2,NULL,NULL,NULL,NULL),(20801,557,56,2,NULL,NULL,NULL,NULL),(20802,559,56,2,NULL,NULL,NULL,NULL),(20803,561,56,2,NULL,NULL,NULL,NULL),(20804,562,56,2,NULL,NULL,NULL,NULL),(20805,563,56,2,NULL,NULL,NULL,NULL),(20806,564,56,2,NULL,NULL,NULL,NULL),(20807,568,56,2,NULL,NULL,NULL,NULL),(20808,569,56,2,NULL,NULL,NULL,NULL),(20809,571,56,2,NULL,NULL,NULL,NULL),(20810,575,56,2,NULL,NULL,NULL,NULL),(20811,577,56,2,NULL,NULL,NULL,NULL),(20812,582,56,2,NULL,NULL,NULL,NULL),(20813,583,56,2,NULL,NULL,NULL,NULL),(20814,584,56,2,NULL,NULL,NULL,NULL),(20815,586,56,2,NULL,NULL,NULL,NULL),(20816,587,56,2,NULL,NULL,NULL,NULL),(20817,588,56,2,NULL,NULL,NULL,NULL),(20818,591,56,2,NULL,NULL,NULL,NULL),(20819,633,56,2,NULL,NULL,NULL,NULL),(20820,658,56,2,NULL,NULL,NULL,NULL),(20821,706,56,2,NULL,NULL,NULL,NULL),(20822,712,56,2,NULL,NULL,NULL,NULL),(20823,750,56,2,NULL,NULL,NULL,NULL),(20824,763,56,2,NULL,NULL,NULL,NULL),(20825,765,56,2,NULL,NULL,NULL,NULL),(20826,768,56,2,NULL,NULL,NULL,NULL),(20827,771,56,2,NULL,NULL,NULL,NULL),(20828,775,56,2,NULL,NULL,NULL,NULL),(20829,812,56,2,NULL,NULL,NULL,NULL),(20830,830,56,2,NULL,NULL,NULL,NULL),(20831,831,56,2,NULL,NULL,NULL,NULL),(20832,841,56,2,NULL,NULL,NULL,NULL),(20833,845,56,2,NULL,NULL,NULL,NULL),(20834,853,56,2,NULL,NULL,NULL,NULL),(20835,856,56,2,NULL,NULL,NULL,NULL),(20836,866,56,2,NULL,NULL,NULL,NULL),(20837,894,56,2,NULL,NULL,NULL,NULL),(20838,906,56,2,NULL,NULL,NULL,NULL),(20839,908,56,2,NULL,NULL,NULL,NULL),(20840,929,56,2,NULL,NULL,NULL,NULL),(20841,931,56,2,NULL,NULL,NULL,NULL),(20842,942,56,2,NULL,NULL,NULL,NULL),(20843,943,56,2,NULL,NULL,NULL,NULL),(20844,948,56,2,NULL,NULL,NULL,NULL),(20845,955,56,2,NULL,NULL,NULL,NULL),(20846,958,56,2,NULL,NULL,NULL,NULL),(20847,961,56,2,NULL,NULL,NULL,NULL),(20848,962,56,2,NULL,NULL,NULL,NULL),(20849,963,56,2,NULL,NULL,NULL,NULL),(20850,973,56,2,NULL,NULL,NULL,NULL),(20851,985,56,2,NULL,NULL,NULL,NULL),(20852,986,56,2,NULL,NULL,NULL,NULL),(20853,988,56,2,NULL,NULL,NULL,NULL),(20854,989,56,2,NULL,NULL,NULL,NULL),(20855,1000,56,2,NULL,NULL,NULL,NULL),(20856,1001,56,2,NULL,NULL,NULL,NULL),(20857,1002,56,2,NULL,NULL,NULL,NULL),(20858,1004,56,2,NULL,NULL,NULL,NULL),(20859,1013,56,2,NULL,NULL,NULL,NULL),(20860,1017,56,2,NULL,NULL,NULL,NULL),(20861,1021,56,2,NULL,NULL,NULL,NULL),(20862,1022,56,2,NULL,NULL,NULL,NULL),(20863,1028,56,2,NULL,NULL,NULL,NULL),(20864,1033,56,2,NULL,NULL,NULL,NULL),(20865,1034,56,2,NULL,NULL,NULL,NULL),(20866,1041,56,2,NULL,NULL,NULL,NULL),(20867,1044,56,2,NULL,NULL,NULL,NULL),(20868,1049,56,2,NULL,NULL,NULL,NULL),(20869,1055,56,2,NULL,NULL,NULL,NULL),(20870,1056,56,2,NULL,NULL,NULL,NULL),(20871,1057,56,2,NULL,NULL,NULL,NULL),(20872,1065,56,2,NULL,NULL,NULL,NULL),(20873,1071,56,2,NULL,NULL,NULL,NULL),(20874,1074,56,2,NULL,NULL,NULL,NULL),(20875,1076,56,2,NULL,NULL,NULL,NULL),(20876,1080,56,2,NULL,NULL,NULL,NULL),(20877,1084,56,2,NULL,NULL,NULL,NULL),(20878,1085,56,2,NULL,NULL,NULL,NULL),(20879,1092,56,2,NULL,NULL,NULL,NULL),(20880,1094,56,2,NULL,NULL,NULL,NULL),(20881,1095,56,2,NULL,NULL,NULL,NULL),(20882,1098,56,2,NULL,NULL,NULL,NULL),(20883,1099,56,2,NULL,NULL,NULL,NULL),(20884,1100,56,2,NULL,NULL,NULL,NULL),(20885,1101,56,2,NULL,NULL,NULL,NULL),(20886,1106,56,2,NULL,NULL,NULL,NULL),(20887,1113,56,2,NULL,NULL,NULL,NULL),(20888,1124,56,2,NULL,NULL,NULL,NULL),(20889,1125,56,2,NULL,NULL,NULL,NULL),(20890,1129,56,2,NULL,NULL,NULL,NULL),(20891,1134,56,2,NULL,NULL,NULL,NULL),(20892,1139,56,2,NULL,NULL,NULL,NULL),(20893,1151,56,2,NULL,NULL,NULL,NULL),(20894,1155,56,2,NULL,NULL,NULL,NULL),(20895,1157,56,2,NULL,NULL,NULL,NULL),(20896,1168,56,2,NULL,NULL,NULL,NULL),(20897,1169,56,2,NULL,NULL,NULL,NULL),(20898,1175,56,2,NULL,NULL,NULL,NULL),(20899,1178,56,2,NULL,NULL,NULL,NULL),(20900,1179,56,2,NULL,NULL,NULL,NULL),(20901,1182,56,2,NULL,NULL,NULL,NULL),(20902,1189,56,2,NULL,NULL,NULL,NULL),(20903,1193,56,2,NULL,NULL,NULL,NULL),(20904,1195,56,2,NULL,NULL,NULL,NULL),(20905,1198,56,2,NULL,NULL,NULL,NULL),(20906,1199,56,2,NULL,NULL,NULL,NULL),(20907,1202,56,2,NULL,NULL,NULL,NULL),(20908,1206,56,2,NULL,NULL,NULL,NULL),(20909,1207,56,2,NULL,NULL,NULL,NULL),(20910,1211,56,2,NULL,NULL,NULL,NULL),(20911,1213,56,2,NULL,NULL,NULL,NULL),(20912,1214,56,2,NULL,NULL,NULL,NULL),(20913,1221,56,2,NULL,NULL,NULL,NULL),(20914,1224,56,2,NULL,NULL,NULL,NULL),(20915,1225,56,2,NULL,NULL,NULL,NULL),(20916,1226,56,2,NULL,NULL,NULL,NULL),(20917,1227,56,2,NULL,NULL,NULL,NULL),(20918,1228,56,2,NULL,NULL,NULL,NULL),(20919,1229,56,2,NULL,NULL,NULL,NULL),(20920,1230,56,2,NULL,NULL,NULL,NULL),(20921,1231,56,2,NULL,NULL,NULL,NULL),(20922,1233,56,2,NULL,NULL,NULL,NULL),(20923,1234,56,2,NULL,NULL,NULL,NULL),(20924,1235,56,2,NULL,NULL,NULL,NULL),(20925,1236,56,2,NULL,NULL,NULL,NULL),(20926,1237,56,2,NULL,NULL,NULL,NULL),(20927,1238,56,2,NULL,NULL,NULL,NULL),(20928,1242,56,2,NULL,NULL,NULL,NULL),(20929,1243,56,2,NULL,NULL,NULL,NULL),(20930,1245,56,2,NULL,NULL,NULL,NULL),(20931,1248,56,2,NULL,NULL,NULL,NULL),(20932,1249,56,2,NULL,NULL,NULL,NULL),(20933,1251,56,2,NULL,NULL,NULL,NULL),(20934,1252,56,2,NULL,NULL,NULL,NULL),(20935,1254,56,2,NULL,NULL,NULL,NULL),(20936,1255,56,2,NULL,NULL,NULL,NULL),(20937,1261,56,2,NULL,NULL,NULL,NULL),(20938,1268,56,2,NULL,NULL,NULL,NULL),(20939,1270,56,2,NULL,NULL,NULL,NULL),(20940,1273,56,2,NULL,NULL,NULL,NULL),(20941,1279,56,2,NULL,NULL,NULL,NULL),(20942,1280,56,2,NULL,NULL,NULL,NULL),(20943,1285,56,2,NULL,NULL,NULL,NULL),(20944,1293,56,2,NULL,NULL,NULL,NULL),(20945,1294,56,2,NULL,NULL,NULL,NULL),(20946,1295,56,2,NULL,NULL,NULL,NULL),(20947,1304,56,2,NULL,NULL,NULL,NULL),(20948,1305,56,2,NULL,NULL,NULL,NULL),(20949,1306,56,2,NULL,NULL,NULL,NULL),(20950,1307,56,2,NULL,NULL,NULL,NULL),(20951,204,56,3,NULL,NULL,NULL,NULL),(20952,252,56,3,NULL,NULL,NULL,NULL),(20953,255,56,3,NULL,NULL,NULL,NULL),(20954,257,56,3,NULL,NULL,NULL,NULL),(20955,259,56,3,NULL,NULL,NULL,NULL),(20956,262,56,3,NULL,NULL,NULL,NULL),(20957,264,56,3,NULL,NULL,NULL,NULL),(20958,266,56,3,NULL,NULL,NULL,NULL),(20959,268,56,3,NULL,NULL,NULL,NULL),(20960,270,56,3,NULL,NULL,NULL,NULL),(20961,271,56,3,NULL,NULL,NULL,NULL),(20962,274,56,3,NULL,NULL,NULL,NULL),(20963,275,56,3,NULL,NULL,NULL,NULL),(20964,277,56,3,NULL,NULL,NULL,NULL),(20965,278,56,3,NULL,NULL,NULL,NULL),(20966,281,56,3,NULL,NULL,NULL,NULL),(20967,282,56,3,NULL,NULL,NULL,NULL),(20968,284,56,3,NULL,NULL,NULL,NULL),(20969,287,56,3,NULL,NULL,NULL,NULL),(20970,288,56,3,NULL,NULL,NULL,NULL),(20971,289,56,3,NULL,NULL,NULL,NULL),(20972,290,56,3,NULL,NULL,NULL,NULL),(20973,293,56,3,NULL,NULL,NULL,NULL),(20974,294,56,3,NULL,NULL,NULL,NULL),(20975,295,56,3,NULL,NULL,NULL,NULL),(20976,296,56,3,NULL,NULL,NULL,NULL),(20977,297,56,3,NULL,NULL,NULL,NULL),(20978,298,56,3,NULL,NULL,NULL,NULL),(20979,301,56,3,NULL,NULL,NULL,NULL),(20980,302,56,3,NULL,NULL,NULL,NULL),(20981,304,56,3,NULL,NULL,NULL,NULL),(20982,305,56,3,NULL,NULL,NULL,NULL),(20983,307,56,3,NULL,NULL,NULL,NULL),(20984,308,56,3,NULL,NULL,NULL,NULL),(20985,309,56,3,NULL,NULL,NULL,NULL),(20986,310,56,3,NULL,NULL,NULL,NULL),(20987,311,56,3,NULL,NULL,NULL,NULL),(20988,316,56,3,NULL,NULL,NULL,NULL),(20989,320,56,3,NULL,NULL,NULL,NULL),(20990,321,56,3,NULL,NULL,NULL,NULL),(20991,330,56,3,NULL,NULL,NULL,NULL),(20992,332,56,3,NULL,NULL,NULL,NULL),(20993,336,56,3,NULL,NULL,NULL,NULL),(20994,338,56,3,NULL,NULL,NULL,NULL),(20995,341,56,3,NULL,NULL,NULL,NULL),(20996,342,56,3,NULL,NULL,NULL,NULL),(20997,345,56,3,NULL,NULL,NULL,NULL),(20998,346,56,3,NULL,NULL,NULL,NULL),(20999,347,56,3,NULL,NULL,NULL,NULL),(21000,349,56,3,NULL,NULL,NULL,NULL),(21001,351,56,3,NULL,NULL,NULL,NULL),(21002,353,56,3,NULL,NULL,NULL,NULL),(21003,354,56,3,NULL,NULL,NULL,NULL),(21004,357,56,3,NULL,NULL,NULL,NULL),(21005,358,56,3,NULL,NULL,NULL,NULL),(21006,362,56,3,NULL,NULL,NULL,NULL),(21007,363,56,3,NULL,NULL,NULL,NULL),(21008,365,56,3,NULL,NULL,NULL,NULL),(21009,368,56,3,NULL,NULL,NULL,NULL),(21010,371,56,3,NULL,NULL,NULL,NULL),(21011,372,56,3,NULL,NULL,NULL,NULL),(21012,373,56,3,NULL,NULL,NULL,NULL),(21013,377,56,3,NULL,NULL,NULL,NULL),(21014,379,56,3,NULL,NULL,NULL,NULL),(21015,381,56,3,NULL,NULL,NULL,NULL),(21016,382,56,3,NULL,NULL,NULL,NULL),(21017,383,56,3,NULL,NULL,NULL,NULL),(21018,385,56,3,NULL,NULL,NULL,NULL),(21019,387,56,3,NULL,NULL,NULL,NULL),(21020,388,56,3,NULL,NULL,NULL,NULL),(21021,391,56,3,NULL,NULL,NULL,NULL),(21022,394,56,3,NULL,NULL,NULL,NULL),(21023,398,56,3,NULL,NULL,NULL,NULL),(21024,399,56,3,NULL,NULL,NULL,NULL),(21025,401,56,3,NULL,NULL,NULL,NULL),(21026,405,56,3,NULL,NULL,NULL,NULL),(21027,406,56,3,NULL,NULL,NULL,NULL),(21028,409,56,3,NULL,NULL,NULL,NULL),(21029,410,56,3,NULL,NULL,NULL,NULL),(21030,411,56,3,NULL,NULL,NULL,NULL),(21031,412,56,3,NULL,NULL,NULL,NULL),(21032,413,56,3,NULL,NULL,NULL,NULL),(21033,414,56,3,NULL,NULL,NULL,NULL),(21034,417,56,3,NULL,NULL,NULL,NULL),(21035,421,56,3,NULL,NULL,NULL,NULL),(21036,425,56,3,NULL,NULL,NULL,NULL),(21037,426,56,3,NULL,NULL,NULL,NULL),(21038,427,56,3,NULL,NULL,NULL,NULL),(21039,428,56,3,NULL,NULL,NULL,NULL),(21040,431,56,3,NULL,NULL,NULL,NULL),(21041,432,56,3,NULL,NULL,NULL,NULL),(21042,433,56,3,NULL,NULL,NULL,NULL),(21043,434,56,3,NULL,NULL,NULL,NULL),(21044,438,56,3,NULL,NULL,NULL,NULL),(21045,440,56,3,NULL,NULL,NULL,NULL),(21046,446,56,3,NULL,NULL,NULL,NULL),(21047,448,56,3,NULL,NULL,NULL,NULL),(21048,449,56,3,NULL,NULL,NULL,NULL),(21049,450,56,3,NULL,NULL,NULL,NULL),(21050,451,56,3,NULL,NULL,NULL,NULL),(21051,452,56,3,NULL,NULL,NULL,NULL),(21052,454,56,3,NULL,NULL,NULL,NULL),(21053,457,56,3,NULL,NULL,NULL,NULL),(21054,458,56,3,NULL,NULL,NULL,NULL),(21055,466,56,3,NULL,NULL,NULL,NULL),(21056,468,56,3,NULL,NULL,NULL,NULL),(21057,471,56,3,NULL,NULL,NULL,NULL),(21058,472,56,3,NULL,NULL,NULL,NULL),(21059,473,56,3,NULL,NULL,NULL,NULL),(21060,475,56,3,NULL,NULL,NULL,NULL),(21061,476,56,3,NULL,NULL,NULL,NULL),(21062,479,56,3,NULL,NULL,NULL,NULL),(21063,481,56,3,NULL,NULL,NULL,NULL),(21064,485,56,3,NULL,NULL,NULL,NULL),(21065,488,56,3,NULL,NULL,NULL,NULL),(21066,490,56,3,NULL,NULL,NULL,NULL),(21067,493,56,3,NULL,NULL,NULL,NULL),(21068,494,56,3,NULL,NULL,NULL,NULL),(21069,497,56,3,NULL,NULL,NULL,NULL),(21070,498,56,3,NULL,NULL,NULL,NULL),(21071,500,56,3,NULL,NULL,NULL,NULL),(21072,501,56,3,NULL,NULL,NULL,NULL),(21073,503,56,3,NULL,NULL,NULL,NULL),(21074,504,56,3,NULL,NULL,NULL,NULL),(21075,506,56,3,NULL,NULL,NULL,NULL),(21076,507,56,3,NULL,NULL,NULL,NULL),(21077,510,56,3,NULL,NULL,NULL,NULL),(21078,512,56,3,NULL,NULL,NULL,NULL),(21079,515,56,3,NULL,NULL,NULL,NULL),(21080,516,56,3,NULL,NULL,NULL,NULL),(21081,520,56,3,NULL,NULL,NULL,NULL),(21082,523,56,3,NULL,NULL,NULL,NULL),(21083,527,56,3,NULL,NULL,NULL,NULL),(21084,529,56,3,NULL,NULL,NULL,NULL),(21085,530,56,3,NULL,NULL,NULL,NULL),(21086,531,56,3,NULL,NULL,NULL,NULL),(21087,533,56,3,NULL,NULL,NULL,NULL),(21088,538,56,3,NULL,NULL,NULL,NULL),(21089,539,56,3,NULL,NULL,NULL,NULL),(21090,540,56,3,NULL,NULL,NULL,NULL),(21091,541,56,3,NULL,NULL,NULL,NULL),(21092,542,56,3,NULL,NULL,NULL,NULL),(21093,543,56,3,NULL,NULL,NULL,NULL),(21094,544,56,3,NULL,NULL,NULL,NULL),(21095,548,56,3,NULL,NULL,NULL,NULL),(21096,549,56,3,NULL,NULL,NULL,NULL),(21097,550,56,3,NULL,NULL,NULL,NULL),(21098,552,56,3,NULL,NULL,NULL,NULL),(21099,556,56,3,NULL,NULL,NULL,NULL),(21100,558,56,3,NULL,NULL,NULL,NULL),(21101,560,56,3,NULL,NULL,NULL,NULL),(21102,565,56,3,NULL,NULL,NULL,NULL),(21103,566,56,3,NULL,NULL,NULL,NULL),(21104,567,56,3,NULL,NULL,NULL,NULL),(21105,570,56,3,NULL,NULL,NULL,NULL),(21106,572,56,3,NULL,NULL,NULL,NULL),(21107,573,56,3,NULL,NULL,NULL,NULL),(21108,574,56,3,NULL,NULL,NULL,NULL),(21109,576,56,3,NULL,NULL,NULL,NULL),(21110,578,56,3,NULL,NULL,NULL,NULL),(21111,580,56,3,NULL,NULL,NULL,NULL),(21112,581,56,3,NULL,NULL,NULL,NULL),(21113,609,56,3,NULL,NULL,NULL,NULL),(21114,630,56,3,NULL,NULL,NULL,NULL),(21115,652,56,3,NULL,NULL,NULL,NULL),(21116,707,56,3,NULL,NULL,NULL,NULL),(21117,719,56,3,NULL,NULL,NULL,NULL),(21118,725,56,3,NULL,NULL,NULL,NULL),(21119,733,56,3,NULL,NULL,NULL,NULL),(21120,756,56,3,NULL,NULL,NULL,NULL),(21121,773,56,3,NULL,NULL,NULL,NULL),(21122,778,56,3,NULL,NULL,NULL,NULL),(21123,843,56,3,NULL,NULL,NULL,NULL),(21124,847,56,3,NULL,NULL,NULL,NULL),(21125,854,56,3,NULL,NULL,NULL,NULL),(21126,858,56,3,NULL,NULL,NULL,NULL),(21127,862,56,3,NULL,NULL,NULL,NULL),(21128,881,56,3,NULL,NULL,NULL,NULL),(21129,882,56,3,NULL,NULL,NULL,NULL),(21130,885,56,3,NULL,NULL,NULL,NULL),(21131,891,56,3,NULL,NULL,NULL,NULL),(21132,897,56,3,NULL,NULL,NULL,NULL),(21133,901,56,3,NULL,NULL,NULL,NULL),(21134,912,56,3,NULL,NULL,NULL,NULL),(21135,932,56,3,NULL,NULL,NULL,NULL),(21136,935,56,3,NULL,NULL,NULL,NULL),(21137,938,56,3,NULL,NULL,NULL,NULL),(21138,945,56,3,NULL,NULL,NULL,NULL),(21139,946,56,3,NULL,NULL,NULL,NULL),(21140,949,56,3,NULL,NULL,NULL,NULL),(21141,951,56,3,NULL,NULL,NULL,NULL),(21142,953,56,3,NULL,NULL,NULL,NULL),(21143,960,56,3,NULL,NULL,NULL,NULL),(21144,964,56,3,NULL,NULL,NULL,NULL),(21145,965,56,3,NULL,NULL,NULL,NULL),(21146,970,56,3,NULL,NULL,NULL,NULL),(21147,971,56,3,NULL,NULL,NULL,NULL),(21148,972,56,3,NULL,NULL,NULL,NULL),(21149,984,56,3,NULL,NULL,NULL,NULL),(21150,987,56,3,NULL,NULL,NULL,NULL),(21151,991,56,3,NULL,NULL,NULL,NULL),(21152,993,56,3,NULL,NULL,NULL,NULL),(21153,994,56,3,NULL,NULL,NULL,NULL),(21154,995,56,3,NULL,NULL,NULL,NULL),(21155,997,56,3,NULL,NULL,NULL,NULL),(21156,998,56,3,NULL,NULL,NULL,NULL),(21157,1006,56,3,NULL,NULL,NULL,NULL),(21158,1007,56,3,NULL,NULL,NULL,NULL),(21159,1010,56,3,NULL,NULL,NULL,NULL),(21160,1012,56,3,NULL,NULL,NULL,NULL),(21161,1014,56,3,NULL,NULL,NULL,NULL),(21162,1015,56,3,NULL,NULL,NULL,NULL),(21163,1018,56,3,NULL,NULL,NULL,NULL),(21164,1020,56,3,NULL,NULL,NULL,NULL),(21165,1025,56,3,NULL,NULL,NULL,NULL),(21166,1032,56,3,NULL,NULL,NULL,NULL),(21167,1035,56,3,NULL,NULL,NULL,NULL),(21168,1037,56,3,NULL,NULL,NULL,NULL),(21169,1038,56,3,NULL,NULL,NULL,NULL),(21170,1045,56,3,NULL,NULL,NULL,NULL),(21171,1046,56,3,NULL,NULL,NULL,NULL),(21172,1050,56,3,NULL,NULL,NULL,NULL),(21173,1052,56,3,NULL,NULL,NULL,NULL),(21174,1059,56,3,NULL,NULL,NULL,NULL),(21175,1060,56,3,NULL,NULL,NULL,NULL),(21176,1062,56,3,NULL,NULL,NULL,NULL),(21177,1066,56,3,NULL,NULL,NULL,NULL),(21178,1068,56,3,NULL,NULL,NULL,NULL),(21179,1070,56,3,NULL,NULL,NULL,NULL),(21180,1073,56,3,NULL,NULL,NULL,NULL),(21181,1081,56,3,NULL,NULL,NULL,NULL),(21182,1087,56,3,NULL,NULL,NULL,NULL),(21183,1088,56,3,NULL,NULL,NULL,NULL),(21184,1096,56,3,NULL,NULL,NULL,NULL),(21185,1107,56,3,NULL,NULL,NULL,NULL),(21186,1110,56,3,NULL,NULL,NULL,NULL),(21187,1111,56,3,NULL,NULL,NULL,NULL),(21188,1119,56,3,NULL,NULL,NULL,NULL),(21189,1121,56,3,NULL,NULL,NULL,NULL),(21190,1127,56,3,NULL,NULL,NULL,NULL),(21191,1128,56,3,NULL,NULL,NULL,NULL),(21192,1130,56,3,NULL,NULL,NULL,NULL),(21193,1131,56,3,NULL,NULL,NULL,NULL),(21194,1133,56,3,NULL,NULL,NULL,NULL),(21195,1135,56,3,NULL,NULL,NULL,NULL),(21196,1136,56,3,NULL,NULL,NULL,NULL),(21197,1138,56,3,NULL,NULL,NULL,NULL),(21198,1140,56,3,NULL,NULL,NULL,NULL),(21199,1144,56,3,NULL,NULL,NULL,NULL),(21200,1146,56,3,NULL,NULL,NULL,NULL),(21201,1152,56,3,NULL,NULL,NULL,NULL),(21202,1154,56,3,NULL,NULL,NULL,NULL),(21203,1156,56,3,NULL,NULL,NULL,NULL),(21204,1159,56,3,NULL,NULL,NULL,NULL),(21205,1163,56,3,NULL,NULL,NULL,NULL),(21206,1165,56,3,NULL,NULL,NULL,NULL),(21207,1176,56,3,NULL,NULL,NULL,NULL),(21208,1181,56,3,NULL,NULL,NULL,NULL),(21209,1185,56,3,NULL,NULL,NULL,NULL),(21210,1186,56,3,NULL,NULL,NULL,NULL),(21211,1187,56,3,NULL,NULL,NULL,NULL),(21212,1188,56,3,NULL,NULL,NULL,NULL),(21213,1190,56,3,NULL,NULL,NULL,NULL),(21214,1191,56,3,NULL,NULL,NULL,NULL),(21215,1194,56,3,NULL,NULL,NULL,NULL),(21216,1204,56,3,NULL,NULL,NULL,NULL),(21217,1205,56,3,NULL,NULL,NULL,NULL),(21218,1208,56,3,NULL,NULL,NULL,NULL),(21219,1210,56,3,NULL,NULL,NULL,NULL),(21220,1212,56,3,NULL,NULL,NULL,NULL),(21221,1215,56,3,NULL,NULL,NULL,NULL),(21222,1217,56,3,NULL,NULL,NULL,NULL),(21223,1220,56,3,NULL,NULL,NULL,NULL),(21224,1247,56,3,NULL,NULL,NULL,NULL),(21225,1250,56,3,NULL,NULL,NULL,NULL),(21226,1256,56,3,NULL,NULL,NULL,NULL),(21227,1257,56,3,NULL,NULL,NULL,NULL),(21228,1260,56,3,NULL,NULL,NULL,NULL),(21229,1262,56,3,NULL,NULL,NULL,NULL),(21230,1263,56,3,NULL,NULL,NULL,NULL),(21231,1264,56,3,NULL,NULL,NULL,NULL),(21232,1266,56,3,NULL,NULL,NULL,NULL),(21233,1267,56,3,NULL,NULL,NULL,NULL),(21234,1269,56,3,NULL,NULL,NULL,NULL),(21235,1278,56,3,NULL,NULL,NULL,NULL),(21236,1286,56,3,NULL,NULL,NULL,NULL),(21237,1287,56,3,NULL,NULL,NULL,NULL),(21238,1288,56,3,NULL,NULL,NULL,NULL),(21239,1291,56,3,NULL,NULL,NULL,NULL),(21240,1297,56,3,NULL,NULL,NULL,NULL),(21241,1299,56,3,NULL,NULL,NULL,NULL),(21242,1,56,4,NULL,NULL,NULL,NULL),(21243,4,56,4,NULL,NULL,NULL,NULL),(21244,5,56,4,NULL,NULL,NULL,NULL),(21245,9,56,4,NULL,NULL,NULL,NULL),(21246,10,56,4,NULL,NULL,NULL,NULL),(21247,11,56,4,NULL,NULL,NULL,NULL),(21248,14,56,4,NULL,NULL,NULL,NULL),(21249,18,56,4,NULL,NULL,NULL,NULL),(21250,19,56,4,NULL,NULL,NULL,NULL),(21251,21,56,4,NULL,NULL,NULL,NULL),(21252,25,56,4,NULL,NULL,NULL,NULL),(21253,27,56,4,NULL,NULL,NULL,NULL),(21254,28,56,4,NULL,NULL,NULL,NULL),(21255,29,56,4,NULL,NULL,NULL,NULL),(21256,33,56,4,NULL,NULL,NULL,NULL),(21257,34,56,4,NULL,NULL,NULL,NULL),(21258,35,56,4,NULL,NULL,NULL,NULL),(21259,36,56,4,NULL,NULL,NULL,NULL),(21260,41,56,4,NULL,NULL,NULL,NULL),(21261,43,56,4,NULL,NULL,NULL,NULL),(21262,45,56,4,NULL,NULL,NULL,NULL),(21263,47,56,4,NULL,NULL,NULL,NULL),(21264,49,56,4,NULL,NULL,NULL,NULL),(21265,52,56,4,NULL,NULL,NULL,NULL),(21266,53,56,4,NULL,NULL,NULL,NULL),(21267,55,56,4,NULL,NULL,NULL,NULL),(21268,57,56,4,NULL,NULL,NULL,NULL),(21269,60,56,4,NULL,NULL,NULL,NULL),(21270,62,56,4,NULL,NULL,NULL,NULL),(21271,63,56,4,NULL,NULL,NULL,NULL),(21272,65,56,4,NULL,NULL,NULL,NULL),(21273,69,56,4,NULL,NULL,NULL,NULL),(21274,71,56,4,NULL,NULL,NULL,NULL),(21275,75,56,4,NULL,NULL,NULL,NULL),(21276,76,56,4,NULL,NULL,NULL,NULL),(21277,79,56,4,NULL,NULL,NULL,NULL),(21278,80,56,4,NULL,NULL,NULL,NULL),(21279,81,56,4,NULL,NULL,NULL,NULL),(21280,83,56,4,NULL,NULL,NULL,NULL),(21281,85,56,4,NULL,NULL,NULL,NULL),(21282,87,56,4,NULL,NULL,NULL,NULL),(21283,88,56,4,NULL,NULL,NULL,NULL),(21284,89,56,4,NULL,NULL,NULL,NULL),(21285,91,56,4,NULL,NULL,NULL,NULL),(21286,94,56,4,NULL,NULL,NULL,NULL),(21287,95,56,4,NULL,NULL,NULL,NULL),(21288,96,56,4,NULL,NULL,NULL,NULL),(21289,99,56,4,NULL,NULL,NULL,NULL),(21290,102,56,4,NULL,NULL,NULL,NULL),(21291,103,56,4,NULL,NULL,NULL,NULL),(21292,105,56,4,NULL,NULL,NULL,NULL),(21293,108,56,4,NULL,NULL,NULL,NULL),(21294,110,56,4,NULL,NULL,NULL,NULL),(21295,111,56,4,NULL,NULL,NULL,NULL),(21296,114,56,4,NULL,NULL,NULL,NULL),(21297,118,56,4,NULL,NULL,NULL,NULL),(21298,119,56,4,NULL,NULL,NULL,NULL),(21299,121,56,4,NULL,NULL,NULL,NULL),(21300,122,56,4,NULL,NULL,NULL,NULL),(21301,125,56,4,NULL,NULL,NULL,NULL),(21302,127,56,4,NULL,NULL,NULL,NULL),(21303,128,56,4,NULL,NULL,NULL,NULL),(21304,131,56,4,NULL,NULL,NULL,NULL),(21305,132,56,4,NULL,NULL,NULL,NULL),(21306,134,56,4,NULL,NULL,NULL,NULL),(21307,136,56,4,NULL,NULL,NULL,NULL),(21308,139,56,4,NULL,NULL,NULL,NULL),(21309,140,56,4,NULL,NULL,NULL,NULL),(21310,141,56,4,NULL,NULL,NULL,NULL),(21311,150,56,4,NULL,NULL,NULL,NULL),(21312,151,56,4,NULL,NULL,NULL,NULL),(21313,152,56,4,NULL,NULL,NULL,NULL),(21314,153,56,4,NULL,NULL,NULL,NULL),(21315,154,56,4,NULL,NULL,NULL,NULL),(21316,155,56,4,NULL,NULL,NULL,NULL),(21317,157,56,4,NULL,NULL,NULL,NULL),(21318,158,56,4,NULL,NULL,NULL,NULL),(21319,160,56,4,NULL,NULL,NULL,NULL),(21320,161,56,4,NULL,NULL,NULL,NULL),(21321,163,56,4,NULL,NULL,NULL,NULL),(21322,169,56,4,NULL,NULL,NULL,NULL),(21323,171,56,4,NULL,NULL,NULL,NULL),(21324,172,56,4,NULL,NULL,NULL,NULL),(21325,174,56,4,NULL,NULL,NULL,NULL),(21326,175,56,4,NULL,NULL,NULL,NULL),(21327,176,56,4,NULL,NULL,NULL,NULL),(21328,180,56,4,NULL,NULL,NULL,NULL),(21329,182,56,4,NULL,NULL,NULL,NULL),(21330,183,56,4,NULL,NULL,NULL,NULL),(21331,185,56,4,NULL,NULL,NULL,NULL),(21332,186,56,4,NULL,NULL,NULL,NULL),(21333,191,56,4,NULL,NULL,NULL,NULL),(21334,192,56,4,NULL,NULL,NULL,NULL),(21335,194,56,4,NULL,NULL,NULL,NULL),(21336,195,56,4,NULL,NULL,NULL,NULL),(21337,198,56,4,NULL,NULL,NULL,NULL),(21338,201,56,4,NULL,NULL,NULL,NULL),(21339,202,56,4,NULL,NULL,NULL,NULL),(21340,205,56,4,NULL,NULL,NULL,NULL),(21341,207,56,4,NULL,NULL,NULL,NULL),(21342,209,56,4,NULL,NULL,NULL,NULL),(21343,211,56,4,NULL,NULL,NULL,NULL),(21344,213,56,4,NULL,NULL,NULL,NULL),(21345,214,56,4,NULL,NULL,NULL,NULL),(21346,215,56,4,NULL,NULL,NULL,NULL),(21347,216,56,4,NULL,NULL,NULL,NULL),(21348,217,56,4,NULL,NULL,NULL,NULL),(21349,218,56,4,NULL,NULL,NULL,NULL),(21350,225,56,4,NULL,NULL,NULL,NULL),(21351,226,56,4,NULL,NULL,NULL,NULL),(21352,227,56,4,NULL,NULL,NULL,NULL),(21353,228,56,4,NULL,NULL,NULL,NULL),(21354,235,56,4,NULL,NULL,NULL,NULL),(21355,236,56,4,NULL,NULL,NULL,NULL),(21356,237,56,4,NULL,NULL,NULL,NULL),(21357,244,56,4,NULL,NULL,NULL,NULL),(21358,246,56,4,NULL,NULL,NULL,NULL),(21359,247,56,4,NULL,NULL,NULL,NULL),(21360,249,56,4,NULL,NULL,NULL,NULL),(21361,250,56,4,NULL,NULL,NULL,NULL),(21362,251,56,4,NULL,NULL,NULL,NULL),(21363,253,56,4,NULL,NULL,NULL,NULL),(21364,254,56,4,NULL,NULL,NULL,NULL),(21365,256,56,4,NULL,NULL,NULL,NULL),(21366,340,56,4,NULL,NULL,NULL,NULL),(21367,344,56,4,NULL,NULL,NULL,NULL),(21368,359,56,4,NULL,NULL,NULL,NULL),(21369,419,56,4,NULL,NULL,NULL,NULL),(21370,441,56,4,NULL,NULL,NULL,NULL),(21371,453,56,4,NULL,NULL,NULL,NULL),(21372,459,56,4,NULL,NULL,NULL,NULL),(21373,524,56,4,NULL,NULL,NULL,NULL),(21374,534,56,4,NULL,NULL,NULL,NULL),(21375,555,56,4,NULL,NULL,NULL,NULL),(21376,585,56,4,NULL,NULL,NULL,NULL),(21377,589,56,4,NULL,NULL,NULL,NULL),(21378,722,56,4,NULL,NULL,NULL,NULL),(21379,727,56,4,NULL,NULL,NULL,NULL),(21380,734,56,4,NULL,NULL,NULL,NULL),(21381,736,56,4,NULL,NULL,NULL,NULL),(21382,774,56,4,NULL,NULL,NULL,NULL),(21383,833,56,4,NULL,NULL,NULL,NULL),(21384,844,56,4,NULL,NULL,NULL,NULL),(21385,850,56,4,NULL,NULL,NULL,NULL),(21386,860,56,4,NULL,NULL,NULL,NULL),(21387,883,56,4,NULL,NULL,NULL,NULL),(21388,884,56,4,NULL,NULL,NULL,NULL),(21389,898,56,4,NULL,NULL,NULL,NULL),(21390,913,56,4,NULL,NULL,NULL,NULL),(21391,940,56,4,NULL,NULL,NULL,NULL),(21392,950,56,4,NULL,NULL,NULL,NULL),(21393,952,56,4,NULL,NULL,NULL,NULL),(21394,956,56,4,NULL,NULL,NULL,NULL),(21395,969,56,4,NULL,NULL,NULL,NULL),(21396,977,56,4,NULL,NULL,NULL,NULL),(21397,978,56,4,NULL,NULL,NULL,NULL),(21398,980,56,4,NULL,NULL,NULL,NULL),(21399,982,56,4,NULL,NULL,NULL,NULL),(21400,992,56,4,NULL,NULL,NULL,NULL),(21401,1003,56,4,NULL,NULL,NULL,NULL),(21402,1005,56,4,NULL,NULL,NULL,NULL),(21403,1009,56,4,NULL,NULL,NULL,NULL),(21404,1011,56,4,NULL,NULL,NULL,NULL),(21405,1019,56,4,NULL,NULL,NULL,NULL),(21406,1026,56,4,NULL,NULL,NULL,NULL),(21407,1029,56,4,NULL,NULL,NULL,NULL),(21408,1030,56,4,NULL,NULL,NULL,NULL),(21409,1042,56,4,NULL,NULL,NULL,NULL),(21410,1043,56,4,NULL,NULL,NULL,NULL),(21411,1047,56,4,NULL,NULL,NULL,NULL),(21412,1048,56,4,NULL,NULL,NULL,NULL),(21413,1064,56,4,NULL,NULL,NULL,NULL),(21414,1082,56,4,NULL,NULL,NULL,NULL),(21415,1083,56,4,NULL,NULL,NULL,NULL),(21416,1086,56,4,NULL,NULL,NULL,NULL),(21417,1089,56,4,NULL,NULL,NULL,NULL),(21418,1093,56,4,NULL,NULL,NULL,NULL),(21419,1097,56,4,NULL,NULL,NULL,NULL),(21420,1103,56,4,NULL,NULL,NULL,NULL),(21421,1108,56,4,NULL,NULL,NULL,NULL),(21422,1120,56,4,NULL,NULL,NULL,NULL),(21423,1123,56,4,NULL,NULL,NULL,NULL),(21424,1132,56,4,NULL,NULL,NULL,NULL),(21425,1143,56,4,NULL,NULL,NULL,NULL),(21426,1147,56,4,NULL,NULL,NULL,NULL),(21427,1160,56,4,NULL,NULL,NULL,NULL),(21428,1161,56,4,NULL,NULL,NULL,NULL),(21429,1164,56,4,NULL,NULL,NULL,NULL),(21430,1177,56,4,NULL,NULL,NULL,NULL),(21431,1184,56,4,NULL,NULL,NULL,NULL),(21432,1192,56,4,NULL,NULL,NULL,NULL),(21433,1196,56,4,NULL,NULL,NULL,NULL),(21434,1200,56,4,NULL,NULL,NULL,NULL),(21435,1222,56,4,NULL,NULL,NULL,NULL),(21436,1239,56,4,NULL,NULL,NULL,NULL),(21437,1244,56,4,NULL,NULL,NULL,NULL),(21438,1253,56,4,NULL,NULL,NULL,NULL),(21439,1259,56,4,NULL,NULL,NULL,NULL),(21440,1265,56,4,NULL,NULL,NULL,NULL),(21441,1272,56,4,NULL,NULL,NULL,NULL),(21442,1276,56,4,NULL,NULL,NULL,NULL),(21443,1290,56,4,NULL,NULL,NULL,NULL),(21444,1296,56,4,NULL,NULL,NULL,NULL),(21445,1300,56,4,NULL,NULL,NULL,NULL),(21446,2,56,5,NULL,NULL,NULL,NULL),(21447,3,56,5,NULL,NULL,NULL,NULL),(21448,6,56,5,NULL,NULL,NULL,NULL),(21449,7,56,5,NULL,NULL,NULL,NULL),(21450,8,56,5,NULL,NULL,NULL,NULL),(21451,12,56,5,NULL,NULL,NULL,NULL),(21452,13,56,5,NULL,NULL,NULL,NULL),(21453,15,56,5,NULL,NULL,NULL,NULL),(21454,16,56,5,NULL,NULL,NULL,NULL),(21455,17,56,5,NULL,NULL,NULL,NULL),(21456,20,56,5,NULL,NULL,NULL,NULL),(21457,22,56,5,NULL,NULL,NULL,NULL),(21458,23,56,5,NULL,NULL,NULL,NULL),(21459,24,56,5,NULL,NULL,NULL,NULL),(21460,26,56,5,NULL,NULL,NULL,NULL),(21461,30,56,5,NULL,NULL,NULL,NULL),(21462,31,56,5,NULL,NULL,NULL,NULL),(21463,32,56,5,NULL,NULL,NULL,NULL),(21464,37,56,5,NULL,NULL,NULL,NULL),(21465,38,56,5,NULL,NULL,NULL,NULL),(21466,39,56,5,NULL,NULL,NULL,NULL),(21467,40,56,5,NULL,NULL,NULL,NULL),(21468,42,56,5,NULL,NULL,NULL,NULL),(21469,44,56,5,NULL,NULL,NULL,NULL),(21470,46,56,5,NULL,NULL,NULL,NULL),(21471,48,56,5,NULL,NULL,NULL,NULL),(21472,50,56,5,NULL,NULL,NULL,NULL),(21473,51,56,5,NULL,NULL,NULL,NULL),(21474,54,56,5,NULL,NULL,NULL,NULL),(21475,56,56,5,NULL,NULL,NULL,NULL),(21476,58,56,5,NULL,NULL,NULL,NULL),(21477,59,56,5,NULL,NULL,NULL,NULL),(21478,61,56,5,NULL,NULL,NULL,NULL),(21479,64,56,5,NULL,NULL,NULL,NULL),(21480,66,56,5,NULL,NULL,NULL,NULL),(21481,67,56,5,NULL,NULL,NULL,NULL),(21482,68,56,5,NULL,NULL,NULL,NULL),(21483,70,56,5,NULL,NULL,NULL,NULL),(21484,72,56,5,NULL,NULL,NULL,NULL),(21485,73,56,5,NULL,NULL,NULL,NULL),(21486,74,56,5,NULL,NULL,NULL,NULL),(21487,77,56,5,NULL,NULL,NULL,NULL),(21488,78,56,5,NULL,NULL,NULL,NULL),(21489,82,56,5,NULL,NULL,NULL,NULL),(21490,84,56,5,NULL,NULL,NULL,NULL),(21491,86,56,5,NULL,NULL,NULL,NULL),(21492,90,56,5,NULL,NULL,NULL,NULL),(21493,92,56,5,NULL,NULL,NULL,NULL),(21494,93,56,5,NULL,NULL,NULL,NULL),(21495,97,56,5,NULL,NULL,NULL,NULL),(21496,98,56,5,NULL,NULL,NULL,NULL),(21497,100,56,5,NULL,NULL,NULL,NULL),(21498,101,56,5,NULL,NULL,NULL,NULL),(21499,104,56,5,NULL,NULL,NULL,NULL),(21500,106,56,5,NULL,NULL,NULL,NULL),(21501,107,56,5,NULL,NULL,NULL,NULL),(21502,109,56,5,NULL,NULL,NULL,NULL),(21503,112,56,5,NULL,NULL,NULL,NULL),(21504,113,56,5,NULL,NULL,NULL,NULL),(21505,115,56,5,NULL,NULL,NULL,NULL),(21506,116,56,5,NULL,NULL,NULL,NULL),(21507,117,56,5,NULL,NULL,NULL,NULL),(21508,120,56,5,NULL,NULL,NULL,NULL),(21509,123,56,5,NULL,NULL,NULL,NULL),(21510,124,56,5,NULL,NULL,NULL,NULL),(21511,126,56,5,NULL,NULL,NULL,NULL),(21512,129,56,5,NULL,NULL,NULL,NULL),(21513,130,56,5,NULL,NULL,NULL,NULL),(21514,133,56,5,NULL,NULL,NULL,NULL),(21515,135,56,5,NULL,NULL,NULL,NULL),(21516,137,56,5,NULL,NULL,NULL,NULL),(21517,138,56,5,NULL,NULL,NULL,NULL),(21518,142,56,5,NULL,NULL,NULL,NULL),(21519,143,56,5,NULL,NULL,NULL,NULL),(21520,144,56,5,NULL,NULL,NULL,NULL),(21521,145,56,5,NULL,NULL,NULL,NULL),(21522,146,56,5,NULL,NULL,NULL,NULL),(21523,147,56,5,NULL,NULL,NULL,NULL),(21524,148,56,5,NULL,NULL,NULL,NULL),(21525,149,56,5,NULL,NULL,NULL,NULL),(21526,156,56,5,NULL,NULL,NULL,NULL),(21527,159,56,5,NULL,NULL,NULL,NULL),(21528,162,56,5,NULL,NULL,NULL,NULL),(21529,164,56,5,NULL,NULL,NULL,NULL),(21530,165,56,5,NULL,NULL,NULL,NULL),(21531,166,56,5,NULL,NULL,NULL,NULL),(21532,167,56,5,NULL,NULL,NULL,NULL),(21533,168,56,5,NULL,NULL,NULL,NULL),(21534,170,56,5,NULL,NULL,NULL,NULL),(21535,173,56,5,NULL,NULL,NULL,NULL),(21536,177,56,5,NULL,NULL,NULL,NULL),(21537,178,56,5,NULL,NULL,NULL,NULL),(21538,179,56,5,NULL,NULL,NULL,NULL),(21539,181,56,5,NULL,NULL,NULL,NULL),(21540,184,56,5,NULL,NULL,NULL,NULL),(21541,187,56,5,NULL,NULL,NULL,NULL),(21542,188,56,5,NULL,NULL,NULL,NULL),(21543,189,56,5,NULL,NULL,NULL,NULL),(21544,190,56,5,NULL,NULL,NULL,NULL),(21545,193,56,5,NULL,NULL,NULL,NULL),(21546,196,56,5,NULL,NULL,NULL,NULL),(21547,197,56,5,NULL,NULL,NULL,NULL),(21548,199,56,5,NULL,NULL,NULL,NULL),(21549,200,56,5,NULL,NULL,NULL,NULL),(21550,203,56,5,NULL,NULL,NULL,NULL),(21551,208,56,5,NULL,NULL,NULL,NULL),(21552,210,56,5,NULL,NULL,NULL,NULL),(21553,212,56,5,NULL,NULL,NULL,NULL),(21554,220,56,5,NULL,NULL,NULL,NULL),(21555,221,56,5,NULL,NULL,NULL,NULL),(21556,222,56,5,NULL,NULL,NULL,NULL),(21557,223,56,5,NULL,NULL,NULL,NULL),(21558,224,56,5,NULL,NULL,NULL,NULL),(21559,229,56,5,NULL,NULL,NULL,NULL),(21560,230,56,5,NULL,NULL,NULL,NULL),(21561,231,56,5,NULL,NULL,NULL,NULL),(21562,232,56,5,NULL,NULL,NULL,NULL),(21563,233,56,5,NULL,NULL,NULL,NULL),(21564,234,56,5,NULL,NULL,NULL,NULL),(21565,238,56,5,NULL,NULL,NULL,NULL),(21566,239,56,5,NULL,NULL,NULL,NULL),(21567,240,56,5,NULL,NULL,NULL,NULL),(21568,241,56,5,NULL,NULL,NULL,NULL),(21569,242,56,5,NULL,NULL,NULL,NULL),(21570,243,56,5,NULL,NULL,NULL,NULL),(21571,245,56,5,NULL,NULL,NULL,NULL),(21572,248,56,5,NULL,NULL,NULL,NULL),(21573,258,56,5,NULL,NULL,NULL,NULL),(21574,327,56,5,NULL,NULL,NULL,NULL),(21575,339,56,5,NULL,NULL,NULL,NULL),(21576,369,56,5,NULL,NULL,NULL,NULL),(21577,462,56,5,NULL,NULL,NULL,NULL),(21578,480,56,5,NULL,NULL,NULL,NULL),(21579,521,56,5,NULL,NULL,NULL,NULL),(21580,535,56,5,NULL,NULL,NULL,NULL),(21581,579,56,5,NULL,NULL,NULL,NULL),(21582,685,56,5,NULL,NULL,NULL,NULL),(21583,693,56,5,NULL,NULL,NULL,NULL),(21584,703,56,5,NULL,NULL,NULL,NULL),(21585,726,56,5,NULL,NULL,NULL,NULL),(21586,820,56,5,NULL,NULL,NULL,NULL),(21587,826,56,5,NULL,NULL,NULL,NULL),(21588,834,56,5,NULL,NULL,NULL,NULL),(21589,835,56,5,NULL,NULL,NULL,NULL),(21590,842,56,5,NULL,NULL,NULL,NULL),(21591,848,56,5,NULL,NULL,NULL,NULL),(21592,861,56,5,NULL,NULL,NULL,NULL),(21593,872,56,5,NULL,NULL,NULL,NULL),(21594,873,56,5,NULL,NULL,NULL,NULL),(21595,880,56,5,NULL,NULL,NULL,NULL),(21596,907,56,5,NULL,NULL,NULL,NULL),(21597,911,56,5,NULL,NULL,NULL,NULL),(21598,924,56,5,NULL,NULL,NULL,NULL),(21599,947,56,5,NULL,NULL,NULL,NULL),(21600,954,56,5,NULL,NULL,NULL,NULL),(21601,957,56,5,NULL,NULL,NULL,NULL),(21602,959,56,5,NULL,NULL,NULL,NULL),(21603,968,56,5,NULL,NULL,NULL,NULL),(21604,974,56,5,NULL,NULL,NULL,NULL),(21605,975,56,5,NULL,NULL,NULL,NULL),(21606,976,56,5,NULL,NULL,NULL,NULL),(21607,979,56,5,NULL,NULL,NULL,NULL),(21608,981,56,5,NULL,NULL,NULL,NULL),(21609,983,56,5,NULL,NULL,NULL,NULL),(21610,990,56,5,NULL,NULL,NULL,NULL),(21611,996,56,5,NULL,NULL,NULL,NULL),(21612,1008,56,5,NULL,NULL,NULL,NULL),(21613,1027,56,5,NULL,NULL,NULL,NULL),(21614,1031,56,5,NULL,NULL,NULL,NULL),(21615,1036,56,5,NULL,NULL,NULL,NULL),(21616,1039,56,5,NULL,NULL,NULL,NULL),(21617,1051,56,5,NULL,NULL,NULL,NULL),(21618,1077,56,5,NULL,NULL,NULL,NULL),(21619,1091,56,5,NULL,NULL,NULL,NULL),(21620,1102,56,5,NULL,NULL,NULL,NULL),(21621,1104,56,5,NULL,NULL,NULL,NULL),(21622,1105,56,5,NULL,NULL,NULL,NULL),(21623,1112,56,5,NULL,NULL,NULL,NULL),(21624,1114,56,5,NULL,NULL,NULL,NULL),(21625,1115,56,5,NULL,NULL,NULL,NULL),(21626,1116,56,5,NULL,NULL,NULL,NULL),(21627,1122,56,5,NULL,NULL,NULL,NULL),(21628,1137,56,5,NULL,NULL,NULL,NULL),(21629,1141,56,5,NULL,NULL,NULL,NULL),(21630,1142,56,5,NULL,NULL,NULL,NULL),(21631,1148,56,5,NULL,NULL,NULL,NULL),(21632,1150,56,5,NULL,NULL,NULL,NULL),(21633,1153,56,5,NULL,NULL,NULL,NULL),(21634,1158,56,5,NULL,NULL,NULL,NULL),(21635,1162,56,5,NULL,NULL,NULL,NULL),(21636,1167,56,5,NULL,NULL,NULL,NULL),(21637,1171,56,5,NULL,NULL,NULL,NULL),(21638,1172,56,5,NULL,NULL,NULL,NULL),(21639,1173,56,5,NULL,NULL,NULL,NULL),(21640,1174,56,5,NULL,NULL,NULL,NULL),(21641,1183,56,5,NULL,NULL,NULL,NULL),(21642,1197,56,5,NULL,NULL,NULL,NULL),(21643,1201,56,5,NULL,NULL,NULL,NULL),(21644,1209,56,5,NULL,NULL,NULL,NULL),(21645,1218,56,5,NULL,NULL,NULL,NULL),(21646,1223,56,5,NULL,NULL,NULL,NULL),(21647,1232,56,5,NULL,NULL,NULL,NULL),(21648,1241,56,5,NULL,NULL,NULL,NULL),(21649,1246,56,5,NULL,NULL,NULL,NULL),(21650,1271,56,5,NULL,NULL,NULL,NULL),(21651,1275,56,5,NULL,NULL,NULL,NULL),(21652,1283,56,5,NULL,NULL,NULL,NULL),(21653,1284,56,5,NULL,NULL,NULL,NULL),(21654,1298,56,5,NULL,NULL,NULL,NULL),(21655,1149,56,6,NULL,NULL,NULL,NULL),(21656,1180,56,6,NULL,NULL,NULL,NULL),(22397,3,9,5,NULL,'2024-05-03 18:14:00','2024-05-03 18:14:00',NULL),(22398,70,9,5,NULL,'2024-05-03 18:14:46','2024-05-03 18:14:46',NULL),(22399,208,9,5,NULL,'2024-05-03 18:15:00','2024-05-03 18:15:00',NULL),(22400,1308,2,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22401,1308,3,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22402,1308,13,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22403,1308,19,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22404,1308,5,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22405,1308,6,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22406,1308,7,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22407,1308,9,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22408,1308,10,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22409,1308,11,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22410,1308,17,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22411,1308,18,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22412,1308,54,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22413,1308,55,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22414,1308,16,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22415,1308,57,4,NULL,'2024-05-06 12:09:43','2024-05-06 12:09:43',NULL),(22416,1309,2,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22417,1309,3,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22418,1309,13,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22419,1309,19,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22420,1309,5,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22421,1309,6,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22422,1309,7,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22423,1309,9,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22424,1309,10,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22425,1309,11,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22426,1309,17,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22427,1309,18,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22428,1309,54,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22429,1309,55,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22430,1309,16,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22431,1309,57,4,NULL,'2024-05-06 12:15:05','2024-05-06 12:15:05',NULL),(22432,1310,2,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22433,1310,3,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22434,1310,13,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22435,1310,19,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22436,1310,5,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22437,1310,6,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22438,1310,7,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22439,1310,9,4,NULL,'2024-05-06 14:45:46','2024-05-06 15:00:12','2024-05-06 15:00:12'),(22440,1310,10,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22441,1310,11,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22442,1310,17,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22443,1310,18,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22444,1310,54,4,NULL,'2024-05-06 14:45:46','2024-05-06 15:00:17','2024-05-06 15:00:17'),(22445,1310,55,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22446,1310,16,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22447,1310,57,4,NULL,'2024-05-06 14:45:46','2024-05-06 14:45:46',NULL),(22448,1311,1,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22449,1311,2,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22450,1311,4,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22451,1311,5,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22452,1311,6,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22453,1311,7,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22454,1311,8,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22455,1311,9,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22456,1311,10,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22457,1311,11,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22458,1311,14,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22459,1311,15,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22460,1311,16,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22461,1311,17,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22462,1311,54,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22463,1311,55,1,NULL,'2024-05-06 15:09:21','2024-05-06 15:09:21',NULL),(22464,1121,9,3,NULL,'2024-05-09 17:43:36','2024-05-09 17:43:36',NULL),(22465,873,9,5,NULL,'2024-05-10 11:29:00','2024-05-10 11:29:00',NULL),(22466,1312,2,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22467,1312,3,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22468,1312,13,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22469,1312,19,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22470,1312,5,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22471,1312,6,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22472,1312,7,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22473,1312,9,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22474,1312,10,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22475,1312,11,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22476,1312,17,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22477,1312,18,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22478,1312,54,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22479,1312,55,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22480,1312,16,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22481,1312,57,4,NULL,'2024-05-13 13:44:08','2024-05-13 13:44:08',NULL),(22482,483,9,2,NULL,'2024-05-14 11:43:30','2024-05-14 11:43:30',NULL),(22483,1268,9,2,NULL,'2024-05-14 11:47:12','2024-05-14 11:47:12',NULL),(22484,1313,1,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22485,1313,2,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22486,1313,4,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22487,1313,5,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22488,1313,6,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22489,1313,7,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22490,1313,8,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22491,1313,9,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22492,1313,10,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22493,1313,11,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22494,1313,14,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22495,1313,15,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22496,1313,16,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22497,1313,17,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22498,1313,54,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22499,1313,55,2,NULL,'2024-05-15 16:18:59','2024-05-15 16:18:59',NULL),(22500,1314,1,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22501,1314,2,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22502,1314,4,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22503,1314,5,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22504,1314,6,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22505,1314,7,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22506,1314,8,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22507,1314,9,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22508,1314,10,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22509,1314,11,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22510,1314,14,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22511,1314,15,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22512,1314,16,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22513,1314,17,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22514,1314,54,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22515,1314,55,2,NULL,'2024-05-15 17:13:54','2024-05-15 17:13:54',NULL),(22516,179,9,5,NULL,'2024-05-15 18:30:12','2024-05-15 18:30:12',NULL),(22517,1315,38,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22518,1315,39,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22519,1315,40,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22520,1315,41,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22521,1315,42,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22522,1315,43,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22523,1315,44,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22524,1315,46,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22525,1315,47,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22526,1315,48,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22527,1315,49,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22528,1315,50,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22529,1315,51,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22530,1315,52,1,NULL,'2024-05-16 11:35:48','2024-05-16 11:35:48',NULL),(22531,923,9,1,NULL,'2024-05-22 17:48:34','2024-05-22 17:48:34',NULL),(22532,75,9,4,NULL,'2024-05-24 14:13:16','2024-05-24 14:13:16',NULL),(22533,207,54,4,NULL,'2024-05-27 12:58:31','2024-05-27 12:58:31',NULL),(22534,207,9,4,NULL,'2024-05-27 13:22:27','2024-05-27 13:22:27',NULL),(22535,1316,1,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22536,1316,2,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22537,1316,4,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22538,1316,5,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22539,1316,6,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22540,1316,7,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22541,1316,8,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22542,1316,9,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22543,1316,10,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22544,1316,11,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22545,1316,14,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22546,1316,15,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22547,1316,16,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22548,1316,17,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22549,1316,54,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22550,1316,55,2,NULL,'2024-06-17 12:06:14','2024-06-17 12:06:14',NULL),(22551,1317,1,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22552,1317,2,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22553,1317,4,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22554,1317,5,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22555,1317,6,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22556,1317,7,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22557,1317,8,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22558,1317,9,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22559,1317,10,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22560,1317,11,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22561,1317,14,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22562,1317,15,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22563,1317,16,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22564,1317,17,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22565,1317,54,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22566,1317,55,1,NULL,'2024-06-21 16:05:25','2024-06-21 16:05:25',NULL),(22567,1318,38,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22568,1318,39,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22569,1318,40,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22570,1318,41,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22571,1318,42,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22572,1318,43,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22573,1318,44,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22574,1318,46,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22575,1318,47,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22576,1318,48,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22577,1318,49,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22578,1318,50,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22579,1318,51,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22580,1318,52,3,NULL,'2024-07-15 12:24:45','2024-07-15 12:24:45',NULL),(22581,1319,2,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22582,1319,3,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22583,1319,13,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22584,1319,19,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22585,1319,5,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22586,1319,6,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22587,1319,7,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22588,1319,9,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22589,1319,10,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22590,1319,11,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22591,1319,17,4,NULL,'2024-07-17 16:02:04','2024-07-17 16:02:04',NULL),(22592,1319,18,4,NULL,'2024-07-17 16:02:05','2024-07-17 16:02:05',NULL),(22593,1319,54,4,NULL,'2024-07-17 16:02:05','2024-07-17 16:02:05',NULL),(22594,1319,55,4,NULL,'2024-07-17 16:02:05','2024-07-17 16:02:05',NULL),(22595,1319,16,4,NULL,'2024-07-17 16:02:05','2024-07-17 16:02:05',NULL),(22596,1319,57,4,NULL,'2024-07-17 16:02:05','2024-07-17 16:02:05',NULL),(22597,1320,1,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22598,1320,2,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22599,1320,4,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22600,1320,5,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22601,1320,6,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22602,1320,7,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22603,1320,8,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22604,1320,9,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22605,1320,10,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22606,1320,11,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22607,1320,14,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22608,1320,15,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22609,1320,16,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22610,1320,17,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22611,1320,54,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22612,1320,55,2,NULL,'2024-07-18 16:10:28','2024-07-18 16:10:28',NULL),(22613,1321,1,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22614,1321,2,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22615,1321,4,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22616,1321,5,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22617,1321,6,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22618,1321,7,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22619,1321,8,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22620,1321,9,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22621,1321,10,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22622,1321,11,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22623,1321,14,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22624,1321,15,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22625,1321,16,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22626,1321,17,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22627,1321,54,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22628,1321,55,2,NULL,'2024-07-19 12:56:18','2024-07-19 12:56:18',NULL),(22629,1322,1,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22630,1322,2,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22631,1322,4,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22632,1322,5,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22633,1322,6,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22634,1322,7,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22635,1322,8,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22636,1322,9,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22637,1322,10,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22638,1322,11,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22639,1322,14,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22640,1322,15,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22641,1322,16,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22642,1322,17,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22643,1322,54,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL),(22644,1322,55,2,NULL,'2024-07-22 12:53:39','2024-07-22 12:53:39',NULL);
/*!40000 ALTER TABLE `matriculas_materias` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `matriculas_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `matriculas_media` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `matricula_id` bigint(20) unsigned NOT NULL,
  `requisito` varchar(255) NOT NULL,
  `media_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `matriculas_media_matricula_id_foreign` (`matricula_id`),
  KEY `matriculas_media_media_id_foreign` (`media_id`),
  CONSTRAINT `matriculas_media_matricula_id_foreign` FOREIGN KEY (`matricula_id`) REFERENCES `matriculas` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `matriculas_media_media_id_foreign` FOREIGN KEY (`media_id`) REFERENCES `media` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `matriculas_media` WRITE;
/*!40000 ALTER TABLE `matriculas_media` DISABLE KEYS */;
/*!40000 ALTER TABLE `matriculas_media` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `media` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `model_type` varchar(255) NOT NULL,
  `model_id` bigint(20) unsigned NOT NULL,
  `uuid` char(36) DEFAULT NULL,
  `collection_name` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `file_name` varchar(255) NOT NULL,
  `mime_type` varchar(255) DEFAULT NULL,
  `disk` varchar(255) NOT NULL,
  `conversions_disk` varchar(255) DEFAULT NULL,
  `size` bigint(20) unsigned NOT NULL,
  `manipulations` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`manipulations`)),
  `custom_properties` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`custom_properties`)),
  `generated_conversions` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`generated_conversions`)),
  `responsive_images` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL CHECK (json_valid(`responsive_images`)),
  `order_column` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `media_uuid_unique` (`uuid`),
  KEY `media_model_type_model_id_index` (`model_type`,`model_id`),
  KEY `media_order_column_index` (`order_column`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `media` WRITE;
/*!40000 ALTER TABLE `media` DISABLE KEYS */;
/*!40000 ALTER TABLE `media` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=85 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
INSERT INTO `migrations` VALUES (1,'2014_10_11_030316_create_tipos_sexos_table',1),(2,'2014_10_11_030317_create_tipos_identificaciones_table',1),(3,'2014_10_11_030500_create_tipos_nacionalidades_table',1),(4,'2014_10_11_030953_create_rutas_table',1),(5,'2014_10_12_000000_create_users_table',1),(6,'2014_10_12_100000_create_password_reset_tokens_table',1),(7,'2019_08_19_000000_create_failed_jobs_table',1),(8,'2019_12_14_000001_create_personal_access_tokens_table',1),(9,'2023_09_19_032411_create_cursos_lectivos_table',1),(10,'2023_10_18_034538_create_tipos_materias_table',1),(11,'2023_10_19_030831_create_estudiantes_table',1),(12,'2023_10_19_032701_create_ciclos_table',1),(13,'2023_10_19_032725_create_niveles_table',1),(14,'2023_10_19_033003_create_secciones_table',1),(15,'2023_10_19_033131_create_materias_table',1),(16,'2023_10_19_033605_create_tipos_becas_table',1),(17,'2023_10_19_033754_create_log_logins_table',1),(18,'2023_10_19_034205_create_materias_escogencia_table',1),(19,'2023_10_19_034358_create_parametros_table',1),(20,'2023_10_19_035727_create_encargados_table',1),(21,'2023_10_19_040921_create_estudiante_becas_table',1),(22,'2023_10_19_042737_create_matriculas_table',1),(23,'2023_10_19_043347_create_matriculas_materias_table',1),(24,'2023_10_26_033021_create_requisitos_table',1),(25,'2023_10_27_032937_create_requisitos_niveles_table',1),(26,'2023_10_27_033435_create_profesores_table',1),(27,'2023_10_27_034000_create_citas_table',1),(28,'2023_10_27_034131_add_profesor_guia_id_to_secciones_table',1),(29,'2023_10_27_034825_create_agenda_table',1),(30,'2023_10_27_040304_create_niveles_materias_table',1),(31,'2023_10_30_005952_create_jobs_table',1),(32,'2023_11_15_100544_add_nivel_id_to_matriculas',1),(33,'2023_11_15_113115_add_disponible_to_secciones',1),(34,'2023_11_15_124115_add_curso_lectivo_id_to_matriculas',1),(35,'2023_11_15_134519_create_media_table',1),(36,'2023_11_15_136000_create_matriculas_media_table',1),(37,'2023_11_15_142700_add_codigo_seguridad_to_matriculas_table',1),(38,'2023_11_15_183515_add_fecha_visto_bueno_to_matriculas_table',1),(39,'2023_11_20_093650_create_agenda_estructura_table',1),(40,'2023_11_28_224353_create_permission_tables',1),(41,'2023_11_30_164421_add_recorrido_to_rutas',2),(42,'2023_11_30_170440_add_parentesco_to_encargados',2),(43,'2023_11_30_172237_drop_column_tipo_nacionalidad_id_from_profesores',2),(44,'2023_11_30_172458_drop_column_tipo_nacionalidad_id_from_users',2),(45,'2023_12_02_131535_create_cambios_secciones_table',3),(46,'2023_12_02_183204_add_iniciales_to_parametros',3),(47,'2023_12_02_183915_add_puesto_to_users',3),(48,'2023_12_02_185446_add_educacion_to_ciclo_table',3),(49,'2023_12_02_200206_add_foto_to_estudiantes_table',3),(50,'2023_12_04_102304_add_tipo_materia_to_materias_table',4),(51,'2023_12_05_075332_add_plan_nacional_to_niveles_materias_table',5),(52,'2023_12_05_080931_add_plan_nacional_to_secciones',5),(53,'2023_12_07_162217_create_contactos_table',6),(54,'2023_12_07_172431_drop_contactos_from_encargados',7),(55,'2024_02_01_112715_create_profesores_materias_table',8),(56,'2024_02_05_120045_create_profesores_materias_secciones_table',8),(57,'2024_02_05_134348_add_asignada_to_secciones_table',8),(58,'2024_02_05_184819_create_tipos_asistencia_table',8),(59,'2024_02_05_185245_create_asistencias_table',8),(60,'2024_02_07_180647_add_lecciones_to_asistencia',9),(61,'2024_02_08_211141_create_tipos_medios_notificaciones_table',9),(62,'2024_02_08_211630_create_tipos_metodos_notificaciones_table',9),(63,'2024_02_08_211937_add_tipo_metodo_notificacion_id_to_parametros',9),(64,'2024_02_08_212330_create_notificaciones_asistencias_table',9),(65,'2024_02_08_221710_add_notificada_to_asistencias',9),(66,'2024_02_11_131457_create_tipos_componentes_table',9),(67,'2024_02_11_154905_create_niveles_materias_componentes_table',9),(68,'2024_02_11_205738_create_profesores_niveles_componentes_table',9),(69,'2024_02_12_114010_update_notificaciones_asistencias_table',9),(70,'2024_02_20_164646_add_trasladado_to_estudiante_table',10),(71,'2024_02_20_164646_add_trasladado_to_matriculas_table',10),(72,'2024_02_20_164934_create_traslados_table',10),(73,'2024_02_20_171104_add_firma_to_users_table',10),(74,'2024_02_21_190752_add_batch_to_asistencias',11),(75,'2024_04_11_190228_create_grupos_table',12),(76,'2024_04_11_190639_create_grupos_detallestable',12),(77,'2024_05_08_173934_add_reincorporado_to_traslados',13),(78,'2024_05_16_091150_add_notas_to_traslados',14),(79,'2024_05_16_170446_create_notas_table',15),(80,'2024_05_17_110017_add_formativa_to_materias',15),(81,'2024_05_17_113355_create_periodos_table',15),(82,'2024_05_20_151451_add_periodo_activo_to_parametros',15),(83,'2024_05_20_163314_add_matricula_to_notas',15),(84,'2024_07_23_104404_add_profesor_asignado_id_to_grupos',16);
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `model_has_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `model_has_permissions` (
  `permission_id` bigint(20) unsigned NOT NULL,
  `model_type` varchar(255) NOT NULL,
  `model_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`permission_id`,`model_id`,`model_type`),
  KEY `model_has_permissions_model_id_model_type_index` (`model_id`,`model_type`),
  CONSTRAINT `model_has_permissions_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `model_has_permissions` WRITE;
/*!40000 ALTER TABLE `model_has_permissions` DISABLE KEYS */;
/*!40000 ALTER TABLE `model_has_permissions` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `model_has_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `model_has_roles` (
  `role_id` bigint(20) unsigned NOT NULL,
  `model_type` varchar(255) NOT NULL,
  `model_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`role_id`,`model_id`,`model_type`),
  KEY `model_has_roles_model_id_model_type_index` (`model_id`,`model_type`),
  CONSTRAINT `model_has_roles_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `model_has_roles` WRITE;
/*!40000 ALTER TABLE `model_has_roles` DISABLE KEYS */;
INSERT INTO `model_has_roles` VALUES (1,'App\\Models\\User',1),(1,'App\\Models\\User',3),(1,'App\\Models\\User',5),(1,'App\\Models\\User',6),(1,'App\\Models\\User',7),(1,'App\\Models\\User',12),(1,'App\\Models\\User',14),(1,'App\\Models\\User',18),(1,'App\\Models\\User',21),(1,'App\\Models\\User',22),(1,'App\\Models\\User',23),(1,'App\\Models\\User',26),(1,'App\\Models\\User',27),(1,'App\\Models\\User',28),(1,'App\\Models\\User',29),(2,'App\\Models\\User',28),(3,'App\\Models\\User',17),(4,'App\\Models\\User',6),(4,'App\\Models\\User',23),(4,'App\\Models\\User',30);
/*!40000 ALTER TABLE `model_has_roles` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `niveles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `niveles` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nivel` varchar(30) NOT NULL,
  `habilitado` tinyint(4) NOT NULL DEFAULT 1,
  `ciclo_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `niveles_ciclo_id_foreign` (`ciclo_id`),
  CONSTRAINT `niveles_ciclo_id_foreign` FOREIGN KEY (`ciclo_id`) REFERENCES `ciclos` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `niveles` WRITE;
/*!40000 ALTER TABLE `niveles` DISABLE KEYS */;
INSERT INTO `niveles` VALUES (1,'Sétimo',1,1,'2023-11-30 13:04:06','2023-12-05 10:09:10'),(2,'Octavo',1,1,'2023-11-30 13:04:06','2023-12-04 14:05:42'),(3,'Noveno',1,1,'2023-11-30 13:04:06','2023-12-04 14:09:49'),(4,'Décimo',1,2,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(5,'Undécimo',1,2,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(6,'Duodécimo ',1,2,'2023-12-05 08:22:48','2023-12-05 08:22:48');
/*!40000 ALTER TABLE `niveles` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `niveles_materias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `niveles_materias` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nivel_id` bigint(20) unsigned NOT NULL,
  `materia_id` bigint(20) unsigned NOT NULL,
  `plan_nacional` tinyint(4) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `niveles_materias_nivel_id_foreign` (`nivel_id`),
  KEY `niveles_materias_materia_id_foreign` (`materia_id`),
  CONSTRAINT `niveles_materias_materia_id_foreign` FOREIGN KEY (`materia_id`) REFERENCES `materias` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `niveles_materias_nivel_id_foreign` FOREIGN KEY (`nivel_id`) REFERENCES `niveles` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=188 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `niveles_materias` WRITE;
/*!40000 ALTER TABLE `niveles_materias` DISABLE KEYS */;
INSERT INTO `niveles_materias` VALUES (1,4,2,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(2,4,3,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(3,4,13,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(4,4,19,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(5,4,5,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(6,4,6,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(7,4,7,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(8,4,9,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(9,4,10,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(10,4,11,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(11,4,17,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(12,4,18,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(13,5,2,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(14,5,3,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(15,5,13,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(16,5,19,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(17,5,5,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(18,5,6,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(19,5,7,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(20,5,9,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(21,5,10,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(22,5,11,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(23,5,17,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(24,5,12,0,'2023-11-30 19:58:28','2023-11-30 19:58:41'),(25,3,1,0,NULL,NULL),(26,3,2,0,NULL,NULL),(27,3,4,0,NULL,NULL),(28,3,5,0,NULL,NULL),(29,3,6,0,NULL,NULL),(30,3,7,0,NULL,NULL),(31,3,8,0,NULL,NULL),(32,3,9,0,NULL,NULL),(33,3,10,0,NULL,NULL),(34,3,11,0,NULL,NULL),(35,3,14,0,NULL,NULL),(36,3,15,0,NULL,NULL),(37,3,16,0,NULL,NULL),(38,3,17,0,NULL,NULL),(39,2,1,0,NULL,NULL),(40,2,2,0,NULL,NULL),(41,2,4,0,NULL,NULL),(42,2,5,0,NULL,NULL),(43,2,6,0,NULL,NULL),(44,2,7,0,NULL,NULL),(45,2,8,0,NULL,NULL),(46,2,9,0,NULL,NULL),(47,2,10,0,NULL,NULL),(48,2,11,0,NULL,NULL),(49,2,14,0,NULL,NULL),(50,2,15,0,NULL,NULL),(51,2,16,0,NULL,NULL),(52,2,17,0,NULL,NULL),(53,1,1,0,NULL,NULL),(54,1,2,0,NULL,NULL),(55,1,4,0,NULL,NULL),(56,1,5,0,NULL,NULL),(57,1,6,0,NULL,NULL),(58,1,7,0,NULL,NULL),(59,1,8,0,NULL,NULL),(60,1,9,0,NULL,NULL),(61,1,10,0,NULL,NULL),(62,1,11,0,NULL,NULL),(63,1,14,0,NULL,NULL),(64,1,15,0,NULL,NULL),(65,1,16,0,NULL,NULL),(66,1,17,0,NULL,NULL),(67,1,38,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(68,1,39,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(69,1,40,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(70,1,41,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(71,1,42,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(72,1,43,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(73,1,44,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(74,1,46,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(75,1,47,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(76,1,48,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(77,1,49,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(78,1,50,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(79,1,51,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(80,1,52,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(81,2,38,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(82,2,39,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(83,2,40,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(84,2,41,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(85,2,42,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(86,2,43,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(87,2,44,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(88,2,46,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(89,2,47,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(90,2,48,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(91,2,49,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(92,2,50,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(93,2,51,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(94,2,52,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(95,3,38,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(96,3,39,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(97,3,40,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(98,3,41,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(99,3,42,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(100,3,43,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(101,3,44,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(102,3,46,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(103,3,47,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(104,3,48,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(105,3,49,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(106,3,50,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(107,3,51,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(108,3,52,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(109,4,38,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(110,4,39,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(111,4,40,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(112,4,41,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(113,4,42,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(114,4,43,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(115,4,44,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(116,4,45,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(117,4,46,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(118,4,47,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(119,4,48,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(120,4,49,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(121,4,50,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(122,4,53,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(123,5,38,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(124,5,39,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(125,5,40,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(126,5,41,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(127,5,42,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(128,5,43,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(129,5,44,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(130,5,45,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(131,5,46,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(132,5,47,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(133,5,48,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(134,5,49,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(135,5,50,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(136,5,53,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(137,6,38,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(138,6,39,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(139,6,40,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(140,6,41,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(141,6,42,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(142,6,43,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(143,6,44,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(144,6,45,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(145,6,46,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(146,6,47,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(147,6,48,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(148,6,49,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(149,6,50,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(150,6,53,1,'2023-12-05 14:43:59','2023-12-05 14:43:59'),(178,1,54,0,'2024-03-19 10:55:50','2024-03-19 10:55:50'),(179,2,54,0,'2024-03-19 10:55:59','2024-03-19 10:55:59'),(180,3,54,0,'2024-03-19 10:56:10','2024-03-19 10:56:10'),(181,4,54,0,'2024-03-19 10:56:23','2024-03-19 10:56:23'),(182,5,54,0,'2024-03-19 10:56:35','2024-03-19 10:56:35'),(183,1,55,0,'2024-04-29 12:35:31','2024-04-29 12:35:31'),(184,2,55,0,'2024-04-29 12:35:40','2024-04-29 12:35:40'),(185,3,55,0,'2024-04-29 12:35:52','2024-04-29 12:35:52'),(186,5,55,0,'2024-04-29 12:36:05','2024-04-29 12:36:05'),(187,4,55,0,'2024-04-29 12:37:29','2024-04-29 12:37:29');
/*!40000 ALTER TABLE `niveles_materias` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `niveles_materias_componentes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `niveles_materias_componentes` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `materia_id` bigint(20) unsigned NOT NULL,
  `nivel_id` bigint(20) unsigned NOT NULL,
  `tipo_componente_id` bigint(20) unsigned NOT NULL,
  `porcentaje` decimal(5,2) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `niveles_materias_componentes_materia_id_foreign` (`materia_id`),
  KEY `niveles_materias_componentes_nivel_id_foreign` (`nivel_id`),
  KEY `niveles_materias_componentes_tipo_componente_id_foreign` (`tipo_componente_id`),
  CONSTRAINT `niveles_materias_componentes_materia_id_foreign` FOREIGN KEY (`materia_id`) REFERENCES `materias` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `niveles_materias_componentes_nivel_id_foreign` FOREIGN KEY (`nivel_id`) REFERENCES `niveles` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `niveles_materias_componentes_tipo_componente_id_foreign` FOREIGN KEY (`tipo_componente_id`) REFERENCES `tipos_componentes` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=391 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `niveles_materias_componentes` WRITE;
/*!40000 ALTER TABLE `niveles_materias_componentes` DISABLE KEYS */;
INSERT INTO `niveles_materias_componentes` VALUES (1,17,1,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(2,10,1,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(3,11,1,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(4,4,1,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(5,14,1,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(6,15,1,1,50.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(7,16,1,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(8,17,1,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(9,10,1,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(10,11,1,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(11,4,1,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(12,14,1,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(13,15,1,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(14,16,1,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(15,17,1,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(16,10,1,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(17,11,1,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(18,4,1,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(19,14,1,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(20,15,1,4,30.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(21,16,1,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(22,17,1,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(23,10,1,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(24,11,1,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(25,4,1,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(26,14,1,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(27,15,1,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(28,16,1,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(29,17,2,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(30,10,2,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(31,11,2,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(32,4,2,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(33,14,2,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(34,15,2,1,50.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(35,16,2,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(36,17,2,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(37,10,2,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(38,11,2,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(39,4,2,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(40,14,2,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(41,15,2,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(42,16,2,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(43,17,2,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(44,10,2,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(45,11,2,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(46,4,2,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(47,14,2,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(48,15,2,4,30.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(49,16,2,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(50,17,2,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(51,10,2,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(52,11,2,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(53,4,2,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(54,14,2,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(55,15,2,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(56,16,2,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(57,17,3,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(58,10,3,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(59,11,3,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(60,4,3,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(61,14,3,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(62,15,3,1,50.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(63,16,3,1,45.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(64,17,3,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(65,10,3,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(66,11,3,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(67,4,3,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(68,14,3,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(69,15,3,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(70,16,3,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(71,17,3,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(72,10,3,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(73,11,3,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(74,4,3,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(75,14,3,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(76,15,3,4,30.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(77,16,3,3,35.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(78,17,3,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(79,10,3,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(80,11,3,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(81,4,3,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(82,14,3,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(83,15,3,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(84,16,3,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(85,5,1,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(86,2,1,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(87,8,1,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(88,6,1,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(89,7,1,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(90,5,1,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(91,2,1,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(92,8,1,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(93,6,1,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(94,7,1,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(95,5,1,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(96,2,1,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(97,8,1,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(98,6,1,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(99,7,1,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(100,5,1,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(101,2,1,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(102,8,1,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(103,6,1,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(104,7,1,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(105,5,2,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(106,2,2,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(107,8,2,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(108,6,2,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(109,7,2,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(110,5,2,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(111,2,2,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(112,8,2,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(113,6,2,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(114,7,2,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(115,5,2,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(116,2,2,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(117,8,2,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(118,6,2,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(119,7,2,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(120,5,2,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(121,2,2,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(122,8,2,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(123,6,2,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(124,7,2,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(125,5,3,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(126,2,3,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(127,8,3,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(128,6,3,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(129,7,3,1,50.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(130,5,3,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(131,2,3,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(132,8,3,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(133,6,3,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(134,7,3,2,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(135,5,3,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(136,2,3,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(137,8,3,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(138,6,3,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(139,7,3,4,30.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(140,5,3,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(141,2,3,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(142,8,3,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(143,6,3,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(144,7,3,5,10.00,'2024-05-21 02:41:10','2024-05-21 02:41:10'),(145,1,1,1,30.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(146,1,1,2,10.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(147,1,1,3,25.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(148,1,1,4,25.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(149,1,1,5,10.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(150,1,2,1,30.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(151,1,2,2,10.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(152,1,2,3,25.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(153,1,2,4,25.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(154,1,2,5,10.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(155,1,3,1,30.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(156,1,3,2,10.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(157,1,3,3,25.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(158,1,3,4,25.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(159,1,3,5,10.00,'2024-05-21 02:41:14','2024-05-21 02:41:14'),(160,9,1,1,70.00,'2024-05-21 02:41:20','2024-05-21 02:41:20'),(161,9,1,2,20.00,'2024-05-21 02:41:20','2024-05-21 02:41:20'),(162,9,1,5,10.00,'2024-05-21 02:41:20','2024-05-21 02:41:20'),(163,9,2,1,70.00,'2024-05-21 02:41:20','2024-05-21 02:41:20'),(164,9,2,2,20.00,'2024-05-21 02:41:20','2024-05-21 02:41:20'),(165,9,2,5,10.00,'2024-05-21 02:41:20','2024-05-21 02:41:20'),(166,9,3,1,70.00,'2024-05-21 02:41:20','2024-05-21 02:41:20'),(167,9,3,2,20.00,'2024-05-21 02:41:20','2024-05-21 02:41:20'),(168,9,3,5,10.00,'2024-05-21 02:41:20','2024-05-21 02:41:20'),(169,2,4,1,45.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(170,6,4,1,45.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(171,7,4,1,45.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(172,2,4,2,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(173,6,4,2,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(174,7,4,2,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(175,2,4,4,35.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(176,6,4,4,35.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(177,7,4,4,35.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(178,2,4,5,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(179,6,4,5,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(180,7,4,5,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(181,2,5,1,45.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(182,6,5,1,45.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(183,7,5,1,45.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(184,2,5,2,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(185,6,5,2,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(186,7,5,2,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(187,2,5,4,35.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(188,6,5,4,35.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(189,7,5,4,35.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(190,2,5,5,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(191,6,5,5,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(192,7,5,5,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(193,2,6,1,45.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(194,6,6,1,45.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(195,7,6,1,45.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(196,2,6,2,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(197,6,6,2,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(198,7,6,2,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(199,2,6,4,35.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(200,6,6,4,35.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(201,7,6,4,35.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(202,2,6,5,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(203,6,6,5,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(204,7,6,5,10.00,'2024-05-21 02:41:25','2024-05-21 02:41:25'),(205,3,4,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(206,10,4,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(207,11,4,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(208,13,4,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(209,14,4,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(210,16,4,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(211,17,4,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(212,19,4,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(213,3,4,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(214,10,4,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(215,11,4,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(216,13,4,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(217,14,4,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(218,16,4,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(219,17,4,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(220,19,4,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(221,3,4,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(222,10,4,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(223,11,4,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(224,13,4,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(225,14,4,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(226,16,4,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(227,17,4,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(228,19,4,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(229,3,4,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(230,10,4,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(231,11,4,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(232,13,4,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(233,14,4,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(234,16,4,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(235,17,4,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(236,19,4,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(237,3,5,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(238,10,5,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(239,11,5,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(240,13,5,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(241,14,5,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(242,16,5,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(243,17,5,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(244,19,5,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(245,3,5,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(246,10,5,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(247,11,5,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(248,13,5,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(249,14,5,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(250,16,5,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(251,17,5,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(252,19,5,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(253,3,5,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(254,10,5,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(255,11,5,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(256,13,5,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(257,14,5,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(258,16,5,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(259,17,5,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(260,19,5,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(261,3,5,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(262,10,5,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(263,11,5,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(264,13,5,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(265,14,5,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(266,16,5,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(267,17,5,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(268,19,5,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(269,3,6,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(270,10,6,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(271,11,6,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(272,13,6,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(273,14,6,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(274,16,6,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(275,17,6,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(276,19,6,1,35.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(277,3,6,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(278,10,6,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(279,11,6,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(280,13,6,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(281,14,6,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(282,16,6,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(283,17,6,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(284,19,6,2,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(285,3,6,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(286,10,6,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(287,11,6,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(288,13,6,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(289,14,6,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(290,16,6,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(291,17,6,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(292,19,6,3,45.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(293,3,6,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(294,10,6,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(295,11,6,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(296,13,6,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(297,14,6,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(298,16,6,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(299,17,6,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(300,19,6,5,10.00,'2024-05-21 02:41:29','2024-05-21 02:41:29'),(301,5,4,1,35.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(302,5,4,2,10.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(303,5,4,3,15.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(304,5,4,4,30.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(305,5,4,5,10.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(306,5,5,1,35.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(307,5,5,2,10.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(308,5,5,3,15.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(309,5,5,4,30.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(310,5,5,5,10.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(311,5,6,1,35.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(312,5,6,2,10.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(313,5,6,3,15.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(314,5,6,4,30.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(315,5,6,5,10.00,'2024-05-21 02:41:34','2024-05-21 02:41:34'),(325,20,4,1,50.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(326,21,4,1,50.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(327,20,4,2,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(328,21,4,2,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(329,20,4,3,30.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(330,21,4,3,30.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(331,20,4,5,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(332,21,4,5,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(333,20,5,1,50.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(334,21,5,1,50.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(335,20,5,2,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(336,21,5,2,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(337,20,5,3,30.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(338,21,5,3,30.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(339,20,5,5,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(340,21,5,5,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(341,20,6,1,50.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(342,21,6,1,50.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(343,20,6,2,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(344,21,6,2,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(345,20,6,3,30.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(346,21,6,3,30.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(347,20,6,5,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(348,21,6,5,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(349,9,4,1,70.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(350,9,4,2,20.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(351,9,4,5,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(352,9,5,1,70.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(353,9,5,2,20.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(354,9,5,5,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(355,9,6,1,70.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(356,9,6,2,20.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(357,9,6,5,10.00,'2024-05-21 02:41:39','2024-05-21 02:41:39'),(358,18,4,1,45.00,NULL,NULL),(359,18,4,2,10.00,NULL,NULL),(360,18,4,5,10.00,NULL,NULL),(361,18,4,4,35.00,NULL,NULL),(362,12,5,1,45.00,NULL,NULL),(363,12,5,2,10.00,NULL,NULL),(364,12,5,5,10.00,NULL,NULL),(365,12,5,4,35.00,NULL,NULL),(378,56,1,6,100.00,NULL,NULL),(379,56,2,6,100.00,NULL,NULL),(380,56,3,6,100.00,NULL,NULL),(381,56,4,6,100.00,NULL,NULL),(382,56,5,6,100.00,NULL,NULL),(383,57,4,1,50.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(384,57,4,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(385,57,4,4,30.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(386,57,4,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(387,57,5,1,50.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(388,57,5,2,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(389,57,5,4,30.00,'2024-05-21 02:41:04','2024-05-21 02:41:04'),(390,57,5,5,10.00,'2024-05-21 02:41:04','2024-05-21 02:41:04');
/*!40000 ALTER TABLE `niveles_materias_componentes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `notas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notas` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `estudiante_id` bigint(20) unsigned NOT NULL,
  `seccion_id` bigint(20) unsigned NOT NULL,
  `materia_id` bigint(20) unsigned NOT NULL,
  `tipo_componente_id` bigint(20) unsigned NOT NULL,
  `matricula_id` bigint(20) unsigned DEFAULT NULL,
  `periodo_id` bigint(20) unsigned NOT NULL,
  `profesor_id` bigint(20) unsigned NOT NULL,
  `nota` decimal(5,2) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `notas_estudiante_id_foreign` (`estudiante_id`),
  KEY `notas_seccion_id_foreign` (`seccion_id`),
  KEY `notas_materia_id_foreign` (`materia_id`),
  KEY `notas_tipo_componente_id_foreign` (`tipo_componente_id`),
  KEY `notas_profesor_id_foreign` (`profesor_id`),
  KEY `notas_matricula_id_foreign` (`matricula_id`),
  KEY `notas_periodo_id_foreign` (`periodo_id`),
  CONSTRAINT `notas_estudiante_id_foreign` FOREIGN KEY (`estudiante_id`) REFERENCES `estudiantes` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `notas_materia_id_foreign` FOREIGN KEY (`materia_id`) REFERENCES `materias` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `notas_matricula_id_foreign` FOREIGN KEY (`matricula_id`) REFERENCES `matriculas` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `notas_periodo_id_foreign` FOREIGN KEY (`periodo_id`) REFERENCES `periodos` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `notas_profesor_id_foreign` FOREIGN KEY (`profesor_id`) REFERENCES `profesores` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `notas_seccion_id_foreign` FOREIGN KEY (`seccion_id`) REFERENCES `secciones` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `notas_tipo_componente_id_foreign` FOREIGN KEY (`tipo_componente_id`) REFERENCES `tipos_componentes` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=53160 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `notas` WRITE;
/*!40000 ALTER TABLE `notas` DISABLE KEYS */;
INSERT INTO `notas` VALUES (1,379,26,10,1,348,1,54,45.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(2,379,26,10,2,348,1,54,10.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(3,379,26,10,3,348,1,54,28.40,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(4,379,26,10,5,348,1,54,10.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(5,427,26,10,1,397,1,54,45.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(6,427,26,10,2,397,1,54,10.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(7,427,26,10,3,397,1,54,30.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(8,427,26,10,5,397,1,54,10.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(9,981,26,10,1,958,1,54,30.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(10,981,26,10,2,958,1,54,10.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(11,981,26,10,3,958,1,54,10.40,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(12,981,26,10,5,958,1,54,10.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(13,594,26,10,1,577,1,54,45.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(14,594,26,10,2,577,1,54,10.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(15,594,26,10,3,577,1,54,26.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(16,594,26,10,5,577,1,54,10.00,'2024-06-04 11:26:21','2024-06-04 11:26:21'),(17,375,26,10,1,343,1,54,45.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(18,375,26,10,2,343,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(19,375,26,10,3,343,1,54,28.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(20,375,26,10,5,343,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(21,481,26,10,1,455,1,54,45.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(22,481,26,10,2,455,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(23,481,26,10,3,455,1,54,25.20,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(24,481,26,10,5,455,1,54,9.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(25,485,26,10,1,460,1,54,45.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(26,485,26,10,2,460,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(27,485,26,10,3,460,1,54,25.40,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(28,485,26,10,5,460,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(29,344,26,10,1,322,1,54,45.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(30,344,26,10,2,322,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(31,344,26,10,3,322,1,54,25.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(32,344,26,10,5,322,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(33,510,26,10,1,487,1,54,45.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(34,510,26,10,2,487,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(35,510,26,10,3,487,1,54,30.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(36,510,26,10,5,487,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(37,1284,26,10,1,1280,1,54,45.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(38,1284,26,10,2,1280,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(39,1284,26,10,3,1280,1,54,18.20,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(40,1284,26,10,5,1280,1,54,10.00,'2024-06-04 11:33:00','2024-06-04 11:33:00'),(41,348,26,10,1,317,1,54,45.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(42,348,26,10,2,317,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(43,348,26,10,3,317,1,54,24.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(44,348,26,10,5,317,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(45,730,26,10,1,712,1,54,45.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(46,730,26,10,2,712,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(47,730,26,10,3,712,1,54,27.20,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(48,730,26,10,5,712,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(49,520,26,10,1,499,1,54,45.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(50,520,26,10,2,499,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(51,520,26,10,3,499,1,54,23.20,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(52,520,26,10,5,499,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(53,1215,26,10,1,1207,1,54,30.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(54,1215,26,10,2,1207,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(55,1215,26,10,3,1207,1,54,10.20,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(56,1215,26,10,5,1207,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(57,480,26,10,1,456,1,54,45.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(58,480,26,10,2,456,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(59,480,26,10,3,456,1,54,33.20,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(60,480,26,10,5,456,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(61,407,26,10,1,376,1,54,45.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(62,407,26,10,2,376,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(63,407,26,10,3,376,1,54,28.40,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(64,407,26,10,5,376,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(65,449,26,10,1,420,1,54,45.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(66,449,26,10,2,420,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(67,449,26,10,3,420,1,54,22.80,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(68,449,26,10,5,420,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(69,1113,26,10,1,1092,1,54,25.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(70,1113,26,10,2,1092,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(71,1113,26,10,3,1092,1,54,5.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(72,1113,26,10,5,1092,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(73,539,26,10,1,519,1,54,45.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(74,539,26,10,2,519,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(75,539,26,10,3,519,1,54,30.80,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(76,539,26,10,5,519,1,54,10.00,'2024-06-04 11:40:34','2024-06-04 11:40:34'),(77,519,26,10,1,496,1,54,45.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(78,519,26,10,2,496,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(79,519,26,10,3,496,1,54,23.20,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(80,519,26,10,5,496,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(81,412,26,10,1,380,1,54,45.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(82,412,26,10,2,380,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(83,412,26,10,3,380,1,54,18.80,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(84,412,26,10,5,380,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(85,570,26,10,1,554,1,54,45.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(86,570,26,10,2,554,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(87,570,26,10,3,554,1,54,21.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(88,570,26,10,5,554,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(89,1308,26,10,1,1307,1,54,45.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(90,1308,26,10,2,1307,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(91,1308,26,10,3,1307,1,54,17.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(92,1308,26,10,5,1307,1,54,9.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(93,1120,26,10,1,1099,1,54,20.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(94,1120,26,10,2,1099,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(95,1120,26,10,3,1099,1,54,19.40,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(96,1120,26,10,5,1099,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(97,452,26,10,1,422,1,54,20.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(98,452,26,10,2,422,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(99,452,26,10,3,422,1,54,18.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(100,452,26,10,5,422,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(101,1116,26,10,1,1095,1,54,15.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(102,1116,26,10,2,1095,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(103,1116,26,10,3,1095,1,54,20.40,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(104,1116,26,10,5,1095,1,54,10.00,'2024-06-04 11:46:44','2024-06-04 11:46:44'),(105,1240,25,10,1,1235,1,54,20.00,'2024-06-04 11:57:31','2024-06-04 11:57:31'),(106,1240,25,10,2,1235,1,54,10.00,'2024-06-04 11:57:31','2024-06-05 18:11:53'),(107,410,25,10,1,378,1,54,45.00,'2024-06-04 11:57:31','2024-06-04 11:57:31'),(108,410,25,10,2,378,1,54,10.00,'2024-06-04 11:57:31','2024-06-05 18:11:53'),(109,569,25,10,1,551,1,54,45.00,'2024-06-04 11:57:31','2024-06-04 11:57:31'),(110,569,25,10,2,551,1,54,10.00,'2024-06-04 11:57:31','2024-06-05 18:11:53'),(111,398,25,10,1,366,1,54,45.00,'2024-06-04 11:57:31','2024-06-04 11:57:31'),(112,398,25,10,2,366,1,54,10.00,'2024-06-04 11:57:31','2024-06-05 18:11:53'),(113,431,25,10,1,400,1,54,45.00,'2024-06-04 11:57:31','2024-06-04 11:57:31'),(114,431,25,10,2,400,1,54,10.00,'2024-06-04 11:57:31','2024-06-05 18:11:53'),(115,283,25,10,1,312,1,54,45.00,'2024-06-04 11:57:31','2024-06-05 18:11:53'),(116,283,25,10,2,312,1,54,10.00,'2024-06-04 11:57:31','2024-06-05 18:11:53'),(117,1240,25,10,3,1235,1,54,18.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(118,1240,25,10,5,1235,1,54,10.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(119,410,25,10,3,378,1,54,26.80,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(120,410,25,10,5,378,1,54,10.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(121,569,25,10,3,551,1,54,16.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(122,569,25,10,5,551,1,54,10.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(123,398,25,10,3,366,1,54,30.80,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(124,398,25,10,5,366,1,54,10.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(125,431,25,10,3,400,1,54,34.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(126,431,25,10,5,400,1,54,10.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(127,283,25,10,3,312,1,54,31.20,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(128,283,25,10,5,312,1,54,10.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(129,343,25,10,3,315,1,54,17.80,'2024-06-04 11:59:43','2024-06-05 18:11:53'),(130,343,25,10,5,315,1,54,10.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(131,425,25,10,3,395,1,54,24.60,'2024-06-04 11:59:43','2024-06-05 18:11:53'),(132,425,25,10,5,395,1,54,10.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(133,1214,25,10,3,1206,1,54,17.80,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(134,1214,25,10,5,1206,1,54,10.00,'2024-06-04 11:59:43','2024-06-04 11:59:43'),(135,163,12,16,1,116,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(136,163,12,16,2,116,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(137,163,12,16,3,116,1,65,21.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(138,163,12,16,5,116,1,65,8.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(139,151,12,16,1,101,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(140,151,12,16,2,101,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(141,151,12,16,3,101,1,65,24.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(142,151,12,16,5,101,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(143,140,12,16,1,84,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(144,140,12,16,2,84,1,65,8.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(145,140,12,16,3,84,1,65,27.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(146,140,12,16,5,84,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(147,215,12,16,1,177,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(148,215,12,16,2,177,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(149,215,12,16,3,177,1,65,44.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(150,215,12,16,5,177,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(151,54,12,16,1,156,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(152,54,12,16,2,156,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(153,54,12,16,3,156,1,65,43.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(154,54,12,16,5,156,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(155,24,12,16,1,124,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(156,24,12,16,2,124,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(157,24,12,16,3,124,1,65,45.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(158,24,12,16,5,124,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(159,68,12,16,1,133,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(160,68,12,16,2,133,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(161,68,12,16,3,133,1,65,42.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(162,68,12,16,5,133,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(163,45,12,16,1,44,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(164,45,12,16,2,44,1,65,10.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(165,45,12,16,3,44,1,65,45.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(166,45,12,16,5,44,1,65,10.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(167,31,12,16,1,30,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(168,31,12,16,2,30,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(169,31,12,16,3,30,1,65,45.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(170,31,12,16,5,30,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(171,176,12,16,1,129,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(172,176,12,16,2,129,1,65,10.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(173,176,12,16,3,129,1,65,24.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(174,176,12,16,5,129,1,65,8.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(175,1050,12,16,1,1031,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(176,1050,12,16,2,1031,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(177,1050,12,16,3,1031,1,65,33.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(178,1050,12,16,5,1031,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(179,159,12,16,1,117,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(180,159,12,16,2,117,1,65,10.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(181,159,12,16,3,117,1,65,39.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(182,159,12,16,5,117,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(183,969,12,16,1,947,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(184,969,12,16,2,947,1,65,5.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(185,969,12,16,3,947,1,65,36.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(186,969,12,16,5,947,1,65,7.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(187,270,12,16,1,240,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(188,270,12,16,2,240,1,65,10.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(189,270,12,16,3,240,1,65,39.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(190,270,12,16,5,240,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(191,43,12,16,1,90,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(192,43,12,16,2,90,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(193,43,12,16,3,90,1,65,14.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(194,43,12,16,5,90,1,65,8.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(195,34,12,16,1,20,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(196,34,12,16,2,20,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(197,34,12,16,3,20,1,65,45.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(198,34,12,16,5,20,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(199,181,12,16,1,145,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(200,181,12,16,2,145,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(201,181,12,16,3,145,1,65,16.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(202,181,12,16,5,145,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(203,70,12,16,1,73,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(204,70,12,16,2,73,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(205,70,12,16,3,73,1,65,42.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(206,70,12,16,5,73,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(207,1206,12,16,1,1197,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(208,1206,12,16,2,1197,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(209,1206,12,16,3,1197,1,65,8.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(210,1206,12,16,5,1197,1,65,8.00,'2024-06-05 16:53:38','2024-06-10 11:20:04'),(211,36,12,16,1,54,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(212,36,12,16,2,54,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(213,36,12,16,3,54,1,65,45.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(214,36,12,16,5,54,1,65,10.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(215,64,12,16,1,159,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(216,64,12,16,2,159,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(217,64,12,16,3,159,1,65,31.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(218,64,12,16,5,159,1,65,6.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(219,239,12,16,1,203,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(220,239,12,16,2,203,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(221,239,12,16,3,203,1,65,43.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(222,239,12,16,5,203,1,65,8.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(223,934,12,16,1,911,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(224,934,12,16,2,911,1,65,8.10,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(225,934,12,16,3,911,1,65,12.90,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(226,934,12,16,5,911,1,65,6.10,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(227,40,12,16,1,92,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(228,40,12,16,2,92,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(229,40,12,16,3,92,1,65,38.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(230,40,12,16,5,92,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(231,1135,12,16,1,1116,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(232,1135,12,16,2,1116,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(233,1135,12,16,3,1116,1,65,19.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(234,1135,12,16,5,1116,1,65,7.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(235,1133,12,16,1,1112,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(236,1133,12,16,2,1112,1,65,9.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(237,1133,12,16,3,1112,1,65,29.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(238,1133,12,16,5,1112,1,65,6.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(239,10,12,16,1,137,1,65,35.00,'2024-06-05 16:53:38','2024-06-27 11:28:27'),(240,10,12,16,2,137,1,65,10.00,'2024-06-05 16:53:38','2024-06-27 11:28:27'),(241,10,12,16,3,137,1,65,45.00,'2024-06-05 16:53:38','2024-06-27 11:28:37'),(242,10,12,16,5,137,1,65,10.00,'2024-06-05 16:53:38','2024-06-27 11:28:27'),(243,214,12,16,1,178,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(244,214,12,16,2,178,1,65,8.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(245,214,12,16,3,178,1,65,31.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(246,214,12,16,5,178,1,65,1.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(247,25,12,16,1,6,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(248,25,12,16,2,6,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(249,25,12,16,3,6,1,65,33.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(250,25,12,16,5,6,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(251,58,12,16,1,77,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(252,58,12,16,2,77,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(253,58,12,16,3,77,1,65,45.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(254,58,12,16,5,77,1,65,10.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(255,1012,12,16,1,990,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(256,1012,12,16,2,990,1,65,10.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(257,1012,12,16,3,990,1,65,22.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(258,1012,12,16,5,990,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(259,52,12,16,1,46,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(260,52,12,16,2,46,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(261,52,12,16,3,46,1,65,17.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(262,52,12,16,5,46,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(263,841,12,16,1,820,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(264,841,12,16,2,820,1,65,9.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(265,841,12,16,3,820,1,65,18.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(266,841,12,16,5,820,1,65,9.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(267,35,12,16,1,535,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(268,35,12,16,2,535,1,65,10.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(269,35,12,16,3,535,1,65,26.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(270,35,12,16,5,535,1,65,8.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(271,983,12,16,1,959,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(272,983,12,16,2,959,1,65,8.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(273,983,12,16,3,959,1,65,23.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(274,983,12,16,5,959,1,65,6.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(275,1160,12,16,1,1142,1,65,35.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(276,1160,12,16,2,1142,1,65,9.00,'2024-06-05 16:53:38','2024-06-05 16:53:38'),(277,1160,12,16,3,1142,1,65,21.00,'2024-06-05 16:53:38','2024-06-27 11:25:28'),(278,1160,12,16,5,1142,1,65,5.00,'2024-06-05 16:53:39','2024-06-27 11:25:28'),(279,26,12,16,1,199,1,65,35.00,'2024-06-05 16:53:39','2024-06-05 16:53:39'),(280,26,12,16,2,199,1,65,10.00,'2024-06-05 16:53:39','2024-06-05 16:53:39'),(281,26,12,16,3,199,1,65,45.00,'2024-06-05 16:53:39','2024-06-27 11:25:28'),(282,26,12,16,5,199,1,65,10.00,'2024-06-05 16:53:39','2024-06-05 16:53:39'),(283,343,25,10,1,315,1,54,30.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(284,343,25,10,2,315,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(285,425,25,10,1,395,1,54,45.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(286,425,25,10,2,395,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(287,1214,25,10,1,1206,1,54,30.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(288,1214,25,10,2,1206,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(289,415,25,10,1,384,1,54,45.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(290,415,25,10,2,384,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(291,415,25,10,3,384,1,54,23.60,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(292,415,25,10,5,384,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(293,600,25,10,1,583,1,54,45.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(294,600,25,10,2,583,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(295,600,25,10,3,583,1,54,22.60,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(296,600,25,10,5,583,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(297,565,25,10,1,547,1,54,20.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(298,565,25,10,2,547,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(299,565,25,10,3,547,1,54,21.80,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(300,565,25,10,5,547,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(301,514,25,10,1,492,1,54,45.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(302,514,25,10,2,492,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(303,514,25,10,3,492,1,54,28.20,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(304,514,25,10,5,492,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(305,458,25,10,1,430,1,54,35.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(306,458,25,10,2,430,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(307,458,25,10,3,430,1,54,21.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(308,458,25,10,5,430,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(309,603,25,10,1,586,1,54,45.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(310,603,25,10,2,586,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(311,603,25,10,3,586,1,54,21.80,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(312,603,25,10,5,586,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(313,785,25,10,1,771,1,54,35.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(314,785,25,10,2,771,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(315,785,25,10,5,771,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(316,1134,25,10,1,1113,1,54,20.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(317,1134,25,10,2,1113,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(318,1134,25,10,3,1113,1,54,14.40,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(319,1134,25,10,5,1113,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(320,524,25,10,1,502,1,54,30.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(321,524,25,10,2,502,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(322,524,25,10,3,502,1,54,20.60,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(323,524,25,10,5,502,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(324,515,25,10,1,491,1,54,32.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(325,515,25,10,2,491,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(326,515,25,10,3,491,1,54,13.80,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(327,515,25,10,5,491,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(328,443,25,10,1,1084,1,54,15.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(329,443,25,10,2,1084,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(330,443,25,10,3,1084,1,54,13.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(331,443,25,10,5,1084,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(332,956,25,10,1,931,1,54,25.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(333,956,25,10,2,931,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(334,956,25,10,3,931,1,54,18.40,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(335,956,25,10,5,931,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(336,1122,25,10,1,1101,1,54,25.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(337,1122,25,10,2,1101,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(338,1122,25,10,3,1101,1,54,17.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(339,1122,25,10,5,1101,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(340,467,25,10,1,437,1,54,30.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(341,467,25,10,2,437,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(342,467,25,10,3,437,1,54,23.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(343,467,25,10,5,437,1,54,10.00,'2024-06-05 18:11:53','2024-06-05 18:11:53'),(344,785,25,10,3,771,1,54,25.00,'2024-06-05 18:12:52','2024-06-11 13:03:27'),(345,1086,47,16,1,1060,1,67,45.00,'2024-06-07 15:45:51','2024-06-07 15:45:51'),(346,1086,47,16,2,1060,1,67,10.00,'2024-06-07 15:45:51','2024-06-07 15:45:51'),(347,1086,47,16,3,1060,1,67,28.00,'2024-06-07 15:45:51','2024-06-07 15:45:51'),(348,1086,47,16,5,1060,1,67,10.00,'2024-06-07 15:45:51','2024-06-07 15:45:51'),(349,1153,47,16,1,1133,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(350,1153,47,16,2,1133,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(351,1153,47,16,3,1133,1,67,7.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(352,1153,47,16,5,1133,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(353,1061,47,16,1,1037,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(354,1061,47,16,2,1037,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(355,1061,47,16,3,1037,1,67,30.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(356,1061,47,16,5,1037,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(357,1271,47,16,1,1267,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(358,1271,47,16,2,1267,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(359,1271,47,16,3,1267,1,67,21.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(360,1271,47,16,5,1267,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(361,1132,47,16,1,1111,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(362,1132,47,16,2,1111,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(363,1132,47,16,3,1111,1,67,14.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(364,1132,47,16,5,1111,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(365,1141,47,16,1,1121,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(366,1141,47,16,2,1121,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(367,1141,47,16,3,1121,1,67,28.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(368,1141,47,16,5,1121,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(369,1084,47,16,1,1059,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(370,1084,47,16,2,1059,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(371,1084,47,16,3,1059,1,67,16.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(372,1084,47,16,5,1059,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(373,1088,47,16,1,1062,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(374,1088,47,16,2,1062,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(375,1088,47,16,3,1062,1,67,23.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(376,1088,47,16,5,1062,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(377,1109,47,16,1,1088,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(378,1109,47,16,2,1088,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(379,1109,47,16,3,1088,1,67,16.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(380,1109,47,16,5,1088,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(381,1150,47,16,1,1130,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(382,1150,47,16,2,1130,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(383,1150,47,16,3,1130,1,67,28.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(384,1150,47,16,5,1130,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(385,1273,47,16,1,1269,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(386,1273,47,16,2,1269,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(387,1273,47,16,3,1269,1,67,20.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(388,1273,47,16,5,1269,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(389,1096,47,16,1,1068,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(390,1096,47,16,2,1068,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(391,1096,47,16,3,1068,1,67,35.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(392,1096,47,16,5,1068,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(393,1100,47,16,1,1073,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(394,1100,47,16,2,1073,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(395,1100,47,16,3,1073,1,67,30.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(396,1100,47,16,5,1073,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(397,1130,47,16,1,1110,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(398,1130,47,16,2,1110,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(399,1130,47,16,3,1110,1,67,30.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(400,1130,47,16,5,1110,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(401,1155,47,16,1,1136,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(402,1155,47,16,2,1136,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(403,1155,47,16,3,1136,1,67,19.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(404,1155,47,16,5,1136,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(405,1164,47,16,1,1144,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(406,1164,47,16,2,1144,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(407,1164,47,16,3,1144,1,67,24.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(408,1164,47,16,5,1144,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(409,1077,47,16,1,1050,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(410,1077,47,16,2,1050,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(411,1077,47,16,3,1050,1,67,21.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(412,1077,47,16,5,1050,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(413,1117,47,16,1,1096,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(414,1117,47,16,2,1096,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(415,1117,47,16,3,1096,1,67,35.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(416,1117,47,16,5,1096,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(417,1139,47,16,1,1119,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(418,1139,47,16,2,1119,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(419,1139,47,16,3,1119,1,67,14.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(420,1139,47,16,5,1119,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(421,1097,47,16,1,1070,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(422,1097,47,16,2,1070,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(423,1097,47,16,3,1070,1,67,7.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(424,1097,47,16,5,1070,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(425,1071,47,16,1,1045,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(426,1071,47,16,2,1045,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(427,1071,47,16,3,1045,1,67,28.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(428,1071,47,16,5,1045,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(429,1159,47,16,1,1140,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(430,1159,47,16,2,1140,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(431,1159,47,16,3,1140,1,67,12.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(432,1159,47,16,5,1140,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(433,1094,47,16,1,1066,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(434,1094,47,16,2,1066,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(435,1094,47,16,3,1066,1,67,35.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(436,1094,47,16,5,1066,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(437,1108,47,16,1,1087,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(438,1108,47,16,2,1087,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(439,1108,47,16,3,1087,1,67,28.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(440,1108,47,16,5,1087,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(441,1156,47,16,1,1135,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(442,1156,47,16,2,1135,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(443,1156,47,16,3,1135,1,67,7.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(444,1156,47,16,5,1135,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(445,1062,47,16,1,1038,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(446,1062,47,16,2,1038,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(447,1062,47,16,3,1038,1,67,32.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(448,1062,47,16,5,1038,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(449,1204,47,16,1,1194,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(450,1204,47,16,2,1194,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(451,1204,47,16,3,1194,1,67,21.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(452,1204,47,16,5,1194,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(453,1056,47,16,1,1107,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(454,1056,47,16,2,1107,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(455,1056,47,16,3,1107,1,67,18.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(456,1056,47,16,5,1107,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(457,1078,47,16,1,1052,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(458,1078,47,16,2,1052,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(459,1078,47,16,3,1052,1,67,14.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(460,1078,47,16,5,1052,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(461,1198,47,16,1,1188,1,67,45.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(462,1198,47,16,2,1188,1,67,10.00,'2024-06-07 15:45:52','2024-06-07 15:45:52'),(463,1198,47,16,3,1188,1,67,7.00,'2024-06-07 15:45:53','2024-06-07 15:45:53'),(464,1198,47,16,5,1188,1,67,10.00,'2024-06-07 15:45:53','2024-06-07 15:45:53'),(465,1147,47,16,1,1127,1,67,45.00,'2024-06-07 15:45:53','2024-06-07 15:45:53'),(466,1147,47,16,2,1127,1,67,10.00,'2024-06-07 15:45:53','2024-06-07 15:45:53'),(467,1147,47,16,3,1127,1,67,16.00,'2024-06-07 15:45:53','2024-06-07 15:45:53'),(468,1147,47,16,5,1127,1,67,10.00,'2024-06-07 15:45:53','2024-06-07 15:45:53'),(469,258,34,21,1,226,1,82,50.00,'2024-06-07 16:54:35','2024-06-07 16:54:35'),(470,258,34,21,2,226,1,82,10.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(471,258,34,21,3,226,1,82,30.00,'2024-06-07 17:12:47','2024-06-10 13:14:01'),(472,240,34,21,1,207,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(473,240,34,21,3,207,1,82,30.00,'2024-06-07 17:12:47','2024-06-10 13:14:01'),(474,224,34,21,1,186,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(475,224,34,21,2,186,1,82,10.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(476,224,34,21,3,186,1,82,30.00,'2024-06-07 17:12:47','2024-06-10 13:14:01'),(477,245,34,21,1,213,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(478,245,34,21,2,213,1,82,10.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(479,245,34,21,3,213,1,82,30.00,'2024-06-07 17:12:47','2024-06-10 13:14:01'),(480,247,34,21,1,215,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(481,247,34,21,2,215,1,82,10.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(482,247,34,21,3,215,1,82,30.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(483,223,34,21,1,185,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(484,223,34,21,3,185,1,82,30.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(485,197,34,21,1,157,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(486,197,34,21,3,157,1,82,30.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(487,248,34,21,1,216,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(488,248,34,21,2,216,1,82,10.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(489,248,34,21,3,216,1,82,30.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(490,236,34,21,1,202,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(491,236,34,21,3,202,1,82,30.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(492,199,34,21,1,160,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(493,199,34,21,2,160,1,82,10.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(494,199,34,21,3,160,1,82,30.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(495,251,34,21,1,217,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(496,251,34,21,2,217,1,82,10.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(497,251,34,21,3,217,1,82,30.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(498,244,34,21,1,211,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(499,244,34,21,2,211,1,82,10.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(500,244,34,21,3,211,1,82,30.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(501,230,34,21,1,194,1,82,50.00,'2024-06-07 17:12:47','2024-06-07 17:12:47'),(502,230,34,21,2,194,1,82,10.00,'2024-06-07 17:12:48','2024-06-07 17:12:48'),(503,230,34,21,3,194,1,82,30.00,'2024-06-07 17:12:48','2024-06-07 17:12:48'),(504,191,34,21,1,150,1,82,50.00,'2024-06-07 17:12:48','2024-06-07 17:12:48'),(505,191,34,21,3,150,1,82,30.00,'2024-06-07 17:12:48','2024-06-07 17:12:48'),(506,119,11,21,2,64,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(507,16,11,21,2,138,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(508,1055,11,21,2,1036,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(509,82,11,21,2,7,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(510,129,11,21,2,72,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(511,273,11,21,2,245,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(512,257,11,21,2,224,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(513,73,11,21,2,120,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(514,190,11,21,2,149,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(515,130,11,21,2,74,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(516,1064,11,21,2,1039,1,82,10.00,'2024-06-07 17:19:21','2024-06-07 17:19:21'),(517,163,12,21,2,116,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(518,24,12,21,2,124,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(519,68,12,21,2,133,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(520,45,12,21,2,44,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(521,176,12,21,2,129,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(522,1050,12,21,2,1031,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(523,159,12,21,2,117,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(524,270,12,21,2,240,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(525,43,12,21,2,90,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(526,34,12,21,2,20,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(527,181,12,21,2,145,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(528,70,12,21,2,73,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(529,934,12,21,2,911,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(530,1133,12,21,2,1112,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(531,214,12,21,2,178,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(532,25,12,21,2,6,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(533,52,12,21,2,46,1,82,10.00,'2024-06-07 17:22:55','2024-06-07 17:22:55'),(534,163,12,21,1,116,1,82,45.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(535,24,12,21,1,124,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(536,68,12,21,1,133,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(537,45,12,21,1,44,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(538,176,12,21,1,129,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(539,1050,12,21,1,1031,1,82,47.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(540,159,12,21,1,117,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(541,270,12,21,1,240,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(542,43,12,21,1,90,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(543,34,12,21,1,20,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(544,181,12,21,1,145,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(545,70,12,21,1,73,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(546,934,12,21,1,911,1,82,40.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(547,1133,12,21,1,1112,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(548,214,12,21,1,178,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(549,25,12,21,1,6,1,82,50.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(550,52,12,21,1,46,1,82,47.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(551,983,12,21,1,959,1,82,40.00,'2024-06-07 17:24:54','2024-06-07 17:24:54'),(552,163,12,21,3,116,1,82,30.00,'2024-06-07 17:25:50','2024-06-07 17:25:50'),(553,24,12,21,3,124,1,82,30.00,'2024-06-07 17:25:50','2024-06-07 17:25:50'),(554,68,12,21,3,133,1,82,30.00,'2024-06-07 17:25:50','2024-06-07 17:25:50'),(555,45,12,21,3,44,1,82,30.00,'2024-06-07 17:25:50','2024-06-07 17:25:50'),(556,176,12,21,3,129,1,82,30.00,'2024-06-07 17:25:50','2024-06-07 17:25:50'),(557,56,13,21,2,86,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(558,189,13,21,2,148,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(559,97,13,21,2,32,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(560,232,13,21,2,197,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(561,57,13,21,2,234,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(562,1210,13,21,2,1201,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(563,358,13,21,2,327,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(564,51,13,21,2,82,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(565,867,13,21,2,842,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(566,180,13,21,2,144,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(567,115,13,21,2,56,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(568,873,13,21,2,848,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(569,76,13,21,2,2,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(570,256,13,21,2,223,1,82,10.00,'2024-06-07 17:37:28','2024-06-07 17:37:28'),(571,20,38,21,2,193,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(572,39,38,21,2,8,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(573,261,38,21,2,231,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(574,79,38,21,2,3,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(575,1275,38,21,2,1271,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(576,1246,38,21,2,1241,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(577,14,38,21,2,238,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(578,904,38,21,2,880,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(579,179,38,21,2,135,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(580,9,38,21,2,112,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(581,1112,38,21,2,1091,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(582,21,38,21,2,98,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(583,62,38,21,2,462,1,82,10.00,'2024-06-07 17:47:59','2024-06-07 17:47:59'),(584,20,38,21,1,193,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(585,39,38,21,1,8,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(586,261,38,21,1,231,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(587,79,38,21,1,3,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(588,1275,38,21,1,1271,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(589,1246,38,21,1,1241,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(590,14,38,21,1,238,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(591,904,38,21,1,880,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(592,179,38,21,1,135,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(593,9,38,21,1,112,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(594,1112,38,21,1,1091,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(595,21,38,21,1,98,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(596,62,38,21,1,462,1,82,50.00,'2024-06-07 17:49:38','2024-06-07 17:49:38'),(597,204,39,21,2,165,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(598,107,39,21,2,42,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(599,112,39,21,2,50,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(600,136,39,21,2,78,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(601,2,39,21,2,239,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(602,29,39,21,2,1137,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(603,272,39,21,2,242,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(604,188,39,21,2,146,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(605,231,39,21,2,196,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(606,120,39,21,2,61,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(607,451,39,21,2,981,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(608,1046,39,21,2,1027,1,82,10.00,'2024-06-07 18:24:53','2024-06-07 18:24:53'),(609,204,39,21,1,165,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(610,107,39,21,1,42,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(611,112,39,21,1,50,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(612,136,39,21,1,78,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(613,2,39,21,1,239,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(614,29,39,21,1,1137,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(615,272,39,21,1,242,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(616,188,39,21,1,146,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(617,231,39,21,1,196,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(618,120,39,21,1,61,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(619,451,39,21,1,981,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(620,1046,39,21,1,1027,1,82,50.00,'2024-06-07 18:26:18','2024-06-07 18:26:18'),(621,191,34,21,2,150,1,82,10.00,'2024-06-10 11:25:49','2024-06-10 11:25:49'),(622,1268,7,16,1,1264,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(623,1268,7,16,3,1264,1,62,5.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(624,1268,7,16,5,1264,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(625,1212,7,16,1,1204,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(626,1212,7,16,3,1204,1,62,10.00,'2024-06-12 12:11:04','2024-07-19 13:58:57'),(627,1212,7,16,5,1204,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(628,1197,7,16,1,1187,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(629,1197,7,16,3,1187,1,62,24.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(630,1197,7,16,5,1187,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(631,1196,7,16,1,1186,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(632,1196,7,16,3,1186,1,62,25.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(633,1196,7,16,5,1186,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(634,238,7,16,1,204,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(635,238,7,16,3,204,1,62,30.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(636,238,7,16,5,204,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(637,552,7,16,1,533,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(638,552,7,16,3,533,1,62,24.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(639,552,7,16,5,533,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(640,740,7,16,1,725,1,62,45.00,'2024-06-12 12:11:04','2024-06-19 13:39:54'),(641,740,7,16,3,725,1,62,0.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(642,740,7,16,5,725,1,62,0.00,'2024-06-12 12:11:04','2024-06-12 12:11:36'),(643,560,7,16,1,542,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(644,560,7,16,5,542,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(645,883,7,16,1,858,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(646,883,7,16,5,858,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(647,1295,7,16,1,1291,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(648,1295,7,16,5,1291,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(649,506,7,16,1,485,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(650,506,7,16,5,485,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(651,294,7,16,1,262,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(652,294,7,16,5,262,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(653,296,7,16,1,264,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(654,296,7,16,5,264,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(655,509,7,16,1,488,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(656,509,7,16,5,488,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(657,402,7,16,1,371,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(658,402,7,16,5,371,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(659,561,7,16,1,543,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(660,561,7,16,5,543,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(661,304,7,16,1,275,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(662,304,7,16,5,275,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(663,984,7,16,1,960,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(664,984,7,16,5,960,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(665,337,7,16,1,305,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(666,337,7,16,5,305,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(667,281,7,16,1,270,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(668,281,7,16,5,270,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(669,329,7,16,1,298,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(670,329,7,16,5,298,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(671,328,7,16,1,297,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(672,328,7,16,5,297,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(673,577,7,16,1,560,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(674,577,7,16,5,560,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(675,587,7,16,1,570,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(676,587,7,16,5,570,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(677,303,7,16,1,278,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(678,303,7,16,5,278,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(679,1015,7,16,1,994,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(680,1015,7,16,5,994,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(681,1034,7,16,1,1015,1,62,0.00,'2024-06-12 12:11:04','2024-06-12 12:14:56'),(682,1034,7,16,5,1015,1,62,0.00,'2024-06-12 12:11:04','2024-06-12 12:16:11'),(683,1260,7,16,1,1256,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(684,1260,7,16,5,1256,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(685,290,7,16,1,259,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(686,290,7,16,5,259,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(687,495,7,16,1,473,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(688,495,7,16,5,473,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(689,1027,7,16,1,1006,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(690,1027,7,16,5,1006,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(691,1223,7,16,1,1215,1,62,45.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(692,1223,7,16,5,1215,1,62,10.00,'2024-06-12 12:11:04','2024-06-12 12:11:04'),(693,954,7,16,1,932,1,62,45.00,'2024-06-12 12:11:05','2024-06-12 12:11:05'),(694,954,7,16,5,932,1,62,10.00,'2024-06-12 12:11:05','2024-06-12 12:11:05'),(695,409,7,16,1,379,1,62,45.00,'2024-06-12 12:11:05','2024-06-12 12:11:05'),(696,409,7,16,5,379,1,62,10.00,'2024-06-12 12:11:05','2024-06-12 12:11:05'),(697,560,7,16,3,542,1,62,24.00,'2024-06-12 12:12:18','2024-06-12 12:12:18'),(698,883,7,16,3,858,1,62,16.00,'2024-06-12 12:12:18','2024-06-12 12:12:18'),(699,1295,7,16,3,1291,1,62,13.00,'2024-06-12 12:12:18','2024-06-12 12:12:18'),(700,506,7,16,3,485,1,62,31.00,'2024-06-12 12:12:18','2024-06-12 12:12:18'),(701,294,7,16,3,262,1,62,24.00,'2024-06-12 12:12:40','2024-06-12 12:12:40'),(702,296,7,16,3,264,1,62,24.00,'2024-06-12 12:12:51','2024-06-12 12:12:51'),(703,509,7,16,3,488,1,62,17.00,'2024-06-12 12:13:04','2024-06-12 12:13:04'),(704,402,7,16,3,371,1,62,27.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(705,561,7,16,3,543,1,62,19.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(706,304,7,16,3,275,1,62,22.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(707,984,7,16,3,960,1,62,24.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(708,337,7,16,3,305,1,62,22.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(709,281,7,16,3,270,1,62,34.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(710,329,7,16,3,298,1,62,32.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(711,328,7,16,3,297,1,62,34.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(712,577,7,16,3,560,1,62,28.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(713,587,7,16,3,570,1,62,21.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(714,303,7,16,3,278,1,62,32.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(715,1015,7,16,3,994,1,62,16.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(716,1034,7,16,3,1015,1,62,0.00,'2024-06-12 12:14:56','2024-06-12 12:14:56'),(717,1260,7,16,3,1256,1,62,6.00,'2024-06-12 12:16:11','2024-06-12 12:16:11'),(718,290,7,16,3,259,1,62,20.00,'2024-06-12 12:16:11','2024-06-12 12:16:11'),(719,495,7,16,3,473,1,62,31.00,'2024-06-12 12:16:11','2024-06-12 12:16:11'),(720,1027,7,16,3,1006,1,62,8.00,'2024-06-12 12:16:11','2024-06-12 12:16:11'),(721,1223,7,16,3,1215,1,62,6.00,'2024-06-12 12:16:11','2024-06-12 12:16:11'),(722,954,7,16,3,932,1,62,26.00,'2024-06-12 12:16:11','2024-06-12 12:16:11'),(723,409,7,16,3,379,1,62,27.00,'2024-06-12 12:16:11','2024-06-12 12:16:11'),(724,1268,7,16,2,1264,1,62,0.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(725,1212,7,16,2,1204,1,62,0.00,'2024-06-12 12:21:01','2024-07-19 13:58:57'),(726,1197,7,16,2,1187,1,62,0.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(727,1196,7,16,2,1186,1,62,0.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(728,238,7,16,2,204,1,62,10.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(729,552,7,16,2,533,1,62,0.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(730,740,7,16,2,725,1,62,0.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(731,560,7,16,2,542,1,62,10.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(732,883,7,16,2,858,1,62,10.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(733,1295,7,16,2,1291,1,62,0.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(734,506,7,16,2,485,1,62,10.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(735,294,7,16,2,262,1,62,10.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(736,296,7,16,2,264,1,62,10.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(737,509,7,16,2,488,1,62,10.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(738,402,7,16,2,371,1,62,10.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(739,561,7,16,2,543,1,62,10.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(740,304,7,16,2,275,1,62,10.00,'2024-06-12 12:21:01','2024-06-12 12:21:01'),(741,984,7,16,2,960,1,62,10.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(742,337,7,16,2,305,1,62,0.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(743,281,7,16,2,270,1,62,10.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(744,329,7,16,2,298,1,62,0.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(745,328,7,16,2,297,1,62,10.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(746,577,7,16,2,560,1,62,0.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(747,587,7,16,2,570,1,62,0.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(748,303,7,16,2,278,1,62,10.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(749,1015,7,16,2,994,1,62,10.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(750,1034,7,16,2,1015,1,62,0.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(751,1260,7,16,2,1256,1,62,0.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(752,290,7,16,2,259,1,62,0.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(753,495,7,16,2,473,1,62,10.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(754,1027,7,16,2,1006,1,62,0.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(755,1223,7,16,2,1215,1,62,0.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(756,954,7,16,2,932,1,62,10.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(757,409,7,16,2,379,1,62,10.00,'2024-06-12 12:21:02','2024-06-12 12:21:02'),(758,735,8,16,1,719,1,62,45.00,'2024-06-12 13:48:23','2024-06-12 13:48:23'),(759,735,8,16,2,719,1,62,10.00,'2024-06-12 13:48:23','2024-06-12 13:48:23'),(760,735,8,16,5,719,1,62,10.00,'2024-06-12 13:48:23','2024-06-12 13:48:23'),(761,1290,8,16,1,1286,1,62,1.00,'2024-06-12 13:48:23','2024-06-12 14:02:35'),(762,1290,8,16,2,1286,1,62,1.00,'2024-06-12 13:48:23','2024-06-12 14:02:35'),(763,1290,8,16,5,1286,1,62,1.00,'2024-06-12 13:48:24','2024-06-12 14:02:35'),(764,529,8,16,1,507,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(765,529,8,16,2,507,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(766,529,8,16,5,507,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(767,988,8,16,1,965,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(768,988,8,16,2,965,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(769,988,8,16,5,965,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(770,994,8,16,1,971,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(771,994,8,16,2,971,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(772,994,8,16,5,971,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(773,318,8,16,1,287,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(774,318,8,16,2,287,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(775,318,8,16,5,287,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(776,301,8,16,1,271,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(777,301,8,16,2,271,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(778,301,8,16,5,271,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(779,550,8,16,1,531,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(780,550,8,16,2,531,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(781,550,8,16,5,531,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(782,541,8,16,1,523,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(783,541,8,16,2,523,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(784,541,8,16,5,523,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(785,1177,8,16,1,1163,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(786,1177,8,16,2,1163,1,62,1.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(787,1177,8,16,5,1163,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(788,574,8,16,1,556,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(789,574,8,16,2,556,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(790,574,8,16,5,556,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(791,333,8,16,1,302,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(792,333,8,16,2,302,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(793,333,8,16,5,302,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(794,976,8,16,1,953,1,62,40.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(795,976,8,16,2,953,1,62,1.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(796,976,8,16,5,953,1,62,5.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(797,50,8,16,1,438,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(798,50,8,16,2,438,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(799,50,8,16,5,438,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(800,1030,8,16,1,1010,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(801,1030,8,16,2,1010,1,62,1.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(802,1030,8,16,5,1010,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(803,315,8,16,1,289,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(804,315,8,16,2,289,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(805,315,8,16,5,289,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(806,479,8,16,1,454,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(807,479,8,16,2,454,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(808,479,8,16,5,454,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(809,309,8,16,1,284,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(810,309,8,16,2,284,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(811,309,8,16,5,284,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(812,324,8,16,1,294,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(813,324,8,16,2,294,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(814,324,8,16,5,294,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(815,1162,8,16,1,1146,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(816,1162,8,16,2,1146,1,62,1.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(817,1162,8,16,5,1146,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(818,887,8,16,1,862,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(819,887,8,16,2,862,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(820,887,8,16,5,862,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(821,307,8,16,1,274,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(822,307,8,16,2,274,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(823,307,8,16,5,274,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(824,869,8,16,1,843,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(825,869,8,16,2,843,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(826,869,8,16,5,843,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(827,593,8,16,1,576,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(828,593,8,16,2,576,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(829,593,8,16,5,576,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(830,13,8,16,1,450,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(831,13,8,16,2,450,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(832,13,8,16,5,450,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(833,291,8,16,1,257,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(834,291,8,16,2,257,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(835,291,8,16,5,257,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(836,537,8,16,1,516,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(837,537,8,16,2,516,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(838,537,8,16,5,516,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(839,319,8,16,1,288,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(840,319,8,16,2,288,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(841,319,8,16,5,288,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(842,478,8,16,1,452,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(843,478,8,16,2,452,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(844,478,8,16,5,452,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(845,516,8,16,1,494,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(846,516,8,16,2,494,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(847,516,8,16,5,494,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(848,1166,8,16,1,1152,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(849,1166,8,16,2,1152,1,62,1.00,'2024-06-12 13:48:24','2024-06-12 14:02:36'),(850,1166,8,16,5,1152,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(851,1168,8,16,1,1154,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(852,1168,8,16,2,1154,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(853,1168,8,16,5,1154,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(854,17,8,16,1,481,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(855,17,8,16,2,481,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(856,17,8,16,5,481,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(857,581,8,16,1,566,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(858,581,8,16,2,566,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(859,581,8,16,5,566,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(860,437,8,16,1,406,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(861,437,8,16,2,406,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(862,437,8,16,5,406,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(863,393,8,16,1,362,1,62,45.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(864,393,8,16,2,362,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(865,393,8,16,5,362,1,62,10.00,'2024-06-12 13:48:24','2024-06-12 13:48:24'),(866,735,8,16,3,719,1,62,26.00,'2024-06-12 14:02:35','2024-06-12 14:02:35'),(867,1290,8,16,3,1286,1,62,1.00,'2024-06-12 14:02:35','2024-06-12 14:02:35'),(868,529,8,16,3,507,1,62,18.00,'2024-06-12 14:02:35','2024-06-12 14:02:35'),(869,988,8,16,3,965,1,62,35.00,'2024-06-12 14:02:35','2024-06-12 14:02:35'),(870,994,8,16,3,971,1,62,22.00,'2024-06-12 14:03:44','2024-06-12 14:03:44'),(871,318,8,16,3,287,1,62,31.00,'2024-06-12 14:03:44','2024-06-12 14:03:44'),(872,301,8,16,3,271,1,62,31.00,'2024-06-12 14:03:44','2024-06-12 14:03:44'),(873,550,8,16,3,531,1,62,28.00,'2024-06-12 14:03:44','2024-06-12 14:03:44'),(874,541,8,16,3,523,1,62,22.00,'2024-06-12 14:03:44','2024-06-12 14:03:44'),(875,1177,8,16,3,1163,1,62,20.00,'2024-06-12 14:03:44','2024-06-12 14:03:44'),(876,574,8,16,3,556,1,62,27.00,'2024-06-12 14:03:44','2024-06-12 14:03:44'),(877,333,8,16,3,302,1,62,25.00,'2024-06-12 14:03:44','2024-06-12 14:03:44'),(878,976,8,16,3,953,1,62,15.00,'2024-06-12 14:03:44','2024-06-12 14:03:44'),(879,50,8,16,3,438,1,62,23.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(880,1030,8,16,3,1010,1,62,23.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(881,315,8,16,3,289,1,62,26.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(882,479,8,16,3,454,1,62,23.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(883,309,8,16,3,284,1,62,27.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(884,324,8,16,3,294,1,62,33.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(885,1162,8,16,3,1146,1,62,27.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(886,887,8,16,3,862,1,62,19.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(887,307,8,16,3,274,1,62,28.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(888,869,8,16,3,843,1,62,22.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(889,593,8,16,3,576,1,62,29.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(890,13,8,16,3,450,1,62,25.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(891,291,8,16,3,257,1,62,26.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(892,537,8,16,3,516,1,62,22.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(893,319,8,16,3,288,1,62,27.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(894,478,8,16,3,452,1,62,26.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(895,516,8,16,3,494,1,62,19.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(896,1166,8,16,3,1152,1,62,23.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(897,1168,8,16,3,1154,1,62,17.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(898,17,8,16,3,481,1,62,21.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(899,581,8,16,3,566,1,62,22.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(900,437,8,16,3,406,1,62,30.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(901,393,8,16,3,362,1,62,25.00,'2024-06-12 14:08:42','2024-06-12 14:08:42'),(902,823,18,4,1,800,1,12,35.00,'2024-06-12 16:11:50','2024-06-12 16:11:50'),(903,823,18,4,2,800,1,12,10.00,'2024-06-12 16:11:50','2024-06-12 16:11:50'),(904,823,18,4,3,800,1,12,23.00,'2024-06-12 16:11:50','2024-06-12 16:11:50'),(905,823,18,4,5,800,1,12,9.00,'2024-06-12 16:11:50','2024-06-12 16:11:50'),(906,847,18,4,1,825,1,12,30.00,'2024-06-12 16:11:50','2024-06-12 16:11:50'),(907,847,18,4,2,825,1,12,10.00,'2024-06-12 16:11:50','2024-06-12 16:11:50'),(908,847,18,4,3,825,1,12,29.00,'2024-06-12 16:11:50','2024-06-12 16:11:50'),(909,847,18,4,5,825,1,12,6.00,'2024-06-12 16:11:50','2024-06-12 16:11:50'),(910,947,18,4,1,923,1,12,45.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(911,947,18,4,2,923,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(912,947,18,4,3,923,1,12,24.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(913,947,18,4,5,923,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(914,665,18,4,1,647,1,12,45.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(915,665,18,4,2,647,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(916,665,18,4,3,647,1,12,30.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(917,665,18,4,5,647,1,12,8.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(918,1101,18,4,1,1075,1,12,1.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(919,1101,18,4,2,1075,1,12,1.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(920,1101,18,4,3,1075,1,12,1.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(921,1101,18,4,5,1075,1,12,0.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(922,638,18,4,1,624,1,12,45.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(923,638,18,4,2,624,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(924,638,18,4,3,624,1,12,35.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(925,638,18,4,5,624,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(926,676,18,4,1,659,1,12,45.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(927,676,18,4,2,659,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(928,676,18,4,3,659,1,12,24.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(929,676,18,4,5,659,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(930,628,18,4,1,612,1,12,45.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(931,628,18,4,2,612,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(932,628,18,4,3,612,1,12,33.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(933,628,18,4,5,612,1,12,9.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(934,804,18,4,1,784,1,12,40.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(935,804,18,4,2,784,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(936,804,18,4,3,784,1,12,28.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(937,804,18,4,5,784,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(938,814,18,4,1,794,1,12,30.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(939,814,18,4,2,794,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(940,814,18,4,3,794,1,12,23.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(941,814,18,4,5,794,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(942,755,18,4,1,740,1,12,30.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(943,755,18,4,2,740,1,12,1.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(944,755,18,4,3,740,1,12,21.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(945,755,18,4,5,740,1,12,8.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(946,842,18,4,1,821,1,12,45.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(947,842,18,4,2,821,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(948,842,18,4,3,821,1,12,22.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(949,842,18,4,5,821,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(950,924,18,4,1,904,1,12,35.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(951,924,18,4,2,904,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(952,924,18,4,3,904,1,12,13.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(953,924,18,4,5,904,1,12,9.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(954,1163,18,4,1,1145,1,12,1.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(955,1163,18,4,2,1145,1,12,1.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(956,1163,18,4,3,1145,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(957,1163,18,4,5,1145,1,12,0.00,'2024-06-12 16:32:10','2024-06-12 16:33:14'),(958,895,18,4,1,869,1,12,40.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(959,895,18,4,2,869,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(960,895,18,4,3,869,1,12,25.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(961,895,18,4,5,869,1,12,9.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(962,637,18,4,1,619,1,12,35.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(963,637,18,4,2,619,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(964,637,18,4,3,619,1,12,28.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(965,637,18,4,5,619,1,12,7.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(966,850,18,4,1,828,1,12,1.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(967,850,18,4,2,828,1,12,1.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(968,850,18,4,3,828,1,12,7.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(969,850,18,4,5,828,1,12,0.00,'2024-06-12 16:32:10','2024-06-12 16:33:14'),(970,756,18,4,1,742,1,12,45.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(971,756,18,4,2,742,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(972,756,18,4,3,742,1,12,35.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(973,756,18,4,5,742,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(974,828,18,4,1,806,1,12,35.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(975,828,18,4,2,806,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(976,828,18,4,3,806,1,12,29.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(977,828,18,4,5,806,1,12,8.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(978,696,18,4,1,681,1,12,45.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(979,696,18,4,2,681,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(980,696,18,4,3,681,1,12,35.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(981,696,18,4,5,681,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(982,677,18,4,1,661,1,12,40.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(983,677,18,4,2,661,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(984,677,18,4,3,661,1,12,33.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(985,677,18,4,5,661,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(986,724,18,4,1,708,1,12,40.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(987,724,18,4,2,708,1,12,1.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(988,724,18,4,3,708,1,12,26.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(989,724,18,4,5,708,1,12,9.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(990,761,18,4,1,748,1,12,40.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(991,761,18,4,2,748,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(992,761,18,4,3,748,1,12,23.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(993,761,18,4,5,748,1,12,9.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(994,950,18,4,1,926,1,12,35.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(995,950,18,4,2,926,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(996,950,18,4,3,926,1,12,22.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(997,950,18,4,5,926,1,12,6.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(998,659,18,4,1,641,1,12,40.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(999,659,18,4,2,641,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(1000,659,18,4,3,641,1,12,18.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(1001,659,18,4,5,641,1,12,7.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(1002,896,18,4,1,870,1,12,30.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(1003,896,18,4,2,870,1,12,10.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(1004,896,18,4,3,870,1,12,20.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(1005,896,18,4,5,870,1,12,5.00,'2024-06-12 16:32:10','2024-06-12 16:32:10'),(1006,408,29,16,1,377,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1007,408,29,16,2,377,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1008,408,29,16,3,377,1,62,27.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1009,408,29,16,5,377,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1010,921,29,16,1,897,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1011,921,29,16,2,897,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1012,921,29,16,3,897,1,62,24.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1013,921,29,16,5,897,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1014,482,29,16,1,457,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1015,482,29,16,2,457,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1016,482,29,16,3,457,1,62,16.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1017,482,29,16,5,457,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1018,1264,29,16,1,1260,1,62,40.00,'2024-06-12 16:56:30','2024-06-12 16:57:35'),(1019,1264,29,16,2,1260,1,62,0.00,'2024-06-12 16:56:30','2024-06-12 17:06:35'),(1020,1264,29,16,3,1260,1,62,18.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1021,1264,29,16,5,1260,1,62,6.00,'2024-06-12 16:56:30','2024-06-12 16:58:46'),(1022,413,29,16,1,381,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1023,413,29,16,2,381,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1024,413,29,16,5,381,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1025,312,29,16,1,281,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1026,312,29,16,2,281,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1027,312,29,16,5,281,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1028,55,29,16,1,385,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1029,55,29,16,2,385,1,62,0.00,'2024-06-12 16:56:30','2024-06-12 17:07:14'),(1030,55,29,16,5,385,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1031,466,29,16,1,440,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1032,466,29,16,2,440,1,62,10.00,'2024-06-12 16:56:30','2024-06-27 15:15:30'),(1033,466,29,16,5,440,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1034,500,29,16,1,476,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1035,500,29,16,2,476,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1036,500,29,16,5,476,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1037,993,29,16,1,970,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1038,993,29,16,2,970,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1039,993,29,16,5,970,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1040,531,29,16,1,510,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1041,531,29,16,2,510,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1042,531,29,16,5,510,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1043,535,29,16,1,515,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1044,535,29,16,2,515,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1045,535,29,16,5,515,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1046,968,29,16,1,945,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1047,968,29,16,2,945,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1048,968,29,16,5,945,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1049,646,29,16,1,630,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1050,646,29,16,2,630,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1051,646,29,16,5,630,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1052,1014,29,16,1,993,1,62,45.00,'2024-06-12 16:56:30','2024-07-17 12:39:14'),(1053,1014,29,16,2,993,1,62,1.00,'2024-06-12 16:56:30','2024-06-12 17:01:56'),(1054,1014,29,16,5,993,1,62,7.00,'2024-06-12 16:56:30','2024-07-17 12:39:14'),(1055,1173,29,16,1,1159,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1056,1173,29,16,2,1159,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1057,1173,29,16,5,1159,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1058,556,29,16,1,538,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1059,556,29,16,2,538,1,62,0.00,'2024-06-12 16:56:30','2024-06-12 17:08:43'),(1060,556,29,16,5,538,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1061,286,29,16,1,252,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1062,286,29,16,2,252,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1063,286,29,16,5,252,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1064,462,29,16,1,432,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1065,462,29,16,2,432,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1066,462,29,16,5,432,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1067,334,29,16,1,308,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1068,334,29,16,2,308,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1069,334,29,16,5,308,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1070,371,29,16,1,336,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1071,371,29,16,2,336,1,62,0.00,'2024-06-12 16:56:30','2024-06-12 17:08:43'),(1072,371,29,16,5,336,1,62,8.00,'2024-06-12 16:56:30','2024-06-12 17:01:56'),(1073,567,29,16,1,549,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1074,567,29,16,2,549,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1075,567,29,16,5,549,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1076,380,29,16,1,347,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1077,380,29,16,2,347,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1078,380,29,16,5,347,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1079,414,29,16,1,383,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1080,414,29,16,2,383,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1081,414,29,16,5,383,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1082,597,29,16,1,580,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1083,597,29,16,2,580,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1084,597,29,16,5,580,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1085,571,29,16,1,552,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1086,571,29,16,2,552,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1087,571,29,16,5,552,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1088,373,29,16,1,342,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1089,373,29,16,2,342,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1090,373,29,16,5,342,1,62,9.00,'2024-06-12 16:56:30','2024-06-12 17:01:57'),(1091,1282,29,16,1,1278,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1092,1282,29,16,2,1278,1,62,0.00,'2024-06-12 16:56:30','2024-06-12 17:08:43'),(1093,1282,29,16,5,1278,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1094,1170,29,16,1,1156,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1095,1170,29,16,2,1156,1,62,0.00,'2024-06-12 16:56:30','2024-06-12 17:08:43'),(1096,1170,29,16,5,1156,1,62,8.00,'2024-06-12 16:56:30','2024-06-12 17:08:43'),(1097,390,29,16,1,357,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1098,390,29,16,2,357,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1099,390,29,16,5,357,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1100,1254,29,16,1,1250,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1101,1254,29,16,2,1250,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1102,1254,29,16,5,1250,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1103,382,29,16,1,349,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1104,382,29,16,2,349,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1105,382,29,16,5,349,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1106,961,29,16,1,938,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1107,961,29,16,2,938,1,62,0.00,'2024-06-12 16:56:30','2024-06-12 17:08:43'),(1108,961,29,16,5,938,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1109,1044,29,16,1,1025,1,62,45.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1110,1044,29,16,2,1025,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1111,1044,29,16,5,1025,1,62,10.00,'2024-06-12 16:56:30','2024-06-12 16:56:30'),(1112,719,15,4,1,704,1,12,20.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1113,719,15,4,2,704,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1114,719,15,4,3,704,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1115,719,15,4,5,704,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1116,890,15,4,1,863,1,12,30.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1117,890,15,4,2,863,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1118,890,15,4,3,863,1,12,27.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1119,890,15,4,5,863,1,12,7.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1120,830,15,4,1,807,1,12,35.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1121,830,15,4,2,807,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1122,830,15,4,3,807,1,12,28.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1123,830,15,4,5,807,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1124,695,15,4,1,677,1,12,41.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1125,695,15,4,2,677,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1126,695,15,4,3,677,1,12,30.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1127,695,15,4,5,677,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1128,787,15,4,1,772,1,12,40.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1129,787,15,4,2,772,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1130,787,15,4,3,772,1,12,22.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1131,787,15,4,5,772,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1132,71,15,4,1,594,1,12,37.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1133,71,15,4,2,594,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1134,71,15,4,3,594,1,12,34.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1135,71,15,4,5,594,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1136,72,15,4,1,600,1,12,40.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1137,72,15,4,2,600,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1138,72,15,4,3,600,1,12,33.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1139,72,15,4,5,600,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1140,809,15,4,1,789,1,12,45.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1141,809,15,4,2,789,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1142,809,15,4,3,789,1,12,30.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1143,809,15,4,5,789,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1144,928,15,4,1,905,1,12,35.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1145,928,15,4,2,905,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1146,928,15,4,3,905,1,12,24.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1147,928,15,4,5,905,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1148,703,15,4,1,689,1,12,35.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1149,703,15,4,2,689,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1150,703,15,4,3,689,1,12,28.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1151,703,15,4,5,689,1,12,6.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1152,745,15,4,1,730,1,12,30.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1153,745,15,4,2,730,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1154,745,15,4,3,730,1,12,32.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1155,745,15,4,5,730,1,12,8.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1156,967,15,4,1,944,1,12,35.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1157,967,15,4,2,944,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1158,967,15,4,3,944,1,12,20.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1159,967,15,4,5,944,1,12,8.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1160,874,15,4,1,849,1,12,45.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1161,874,15,4,2,849,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1162,874,15,4,3,849,1,12,33.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1163,874,15,4,5,849,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1164,636,15,4,1,620,1,12,30.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1165,636,15,4,2,620,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1166,636,15,4,3,620,1,12,23.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1167,636,15,4,5,620,1,12,7.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1168,626,15,4,1,611,1,12,40.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1169,626,15,4,2,611,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1170,626,15,4,3,611,1,12,25.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1171,626,15,4,5,611,1,12,6.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1172,1285,15,4,1,1281,1,12,45.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1173,1285,15,4,2,1281,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1174,1285,15,4,3,1281,1,12,34.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1175,1285,15,4,5,1281,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1176,901,15,4,1,877,1,12,33.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1177,901,15,4,2,877,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1178,901,15,4,3,877,1,12,25.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1179,901,15,4,5,877,1,12,6.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1180,813,15,4,1,791,1,12,45.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1181,813,15,4,2,791,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1182,813,15,4,3,791,1,12,35.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1183,813,15,4,5,791,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1184,690,15,4,1,674,1,12,45.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1185,690,15,4,2,674,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1186,690,15,4,3,674,1,12,33.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1187,690,15,4,5,674,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1188,1293,15,4,1,1289,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1189,1293,15,4,2,1289,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1190,1293,15,4,3,1289,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1191,1293,15,4,5,1289,1,12,0.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1192,770,15,4,1,754,1,12,30.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1193,770,15,4,2,754,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1194,770,15,4,3,754,1,12,26.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1195,770,15,4,5,754,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1196,678,15,4,1,660,1,12,40.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1197,678,15,4,2,660,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1198,678,15,4,3,660,1,12,19.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1199,678,15,4,5,660,1,12,6.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1200,1089,15,4,1,1063,1,12,27.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1201,1089,15,4,2,1063,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1202,1089,15,4,3,1063,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1203,1089,15,4,5,1063,1,12,2.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1204,799,15,4,1,781,1,12,35.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1205,799,15,4,2,781,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1206,799,15,4,3,781,1,12,11.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1207,799,15,4,5,781,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1208,816,15,4,1,798,1,12,31.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1209,816,15,4,2,798,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1210,816,15,4,3,798,1,12,31.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1211,816,15,4,5,798,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1212,647,15,4,1,632,1,12,45.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1213,647,15,4,2,632,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1214,647,15,4,3,632,1,12,34.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1215,647,15,4,5,632,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1216,650,15,4,1,634,1,12,45.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1217,650,15,4,2,634,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1218,650,15,4,3,634,1,12,33.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1219,650,15,4,5,634,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1220,744,15,4,1,729,1,12,20.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1221,744,15,4,2,729,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1222,744,15,4,3,729,1,12,23.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1223,744,15,4,5,729,1,12,1.00,'2024-06-12 16:56:51','2024-07-15 12:56:04'),(1224,902,15,4,1,878,1,12,30.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1225,902,15,4,2,878,1,12,1.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1226,902,15,4,3,878,1,12,29.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1227,902,15,4,5,878,1,12,5.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1228,910,15,4,1,887,1,12,40.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1229,910,15,4,2,887,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1230,910,15,4,3,887,1,12,29.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1231,910,15,4,5,887,1,12,9.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1232,951,15,4,1,927,1,12,30.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1233,951,15,4,2,927,1,12,10.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1234,951,15,4,3,927,1,12,29.00,'2024-06-12 16:56:51','2024-06-26 14:03:51'),(1235,951,15,4,5,927,1,12,7.00,'2024-06-12 16:56:51','2024-06-12 16:56:51'),(1236,413,29,16,3,381,1,62,28.00,'2024-06-12 16:58:46','2024-06-12 16:58:46'),(1237,312,29,16,3,281,1,62,23.00,'2024-06-12 16:58:46','2024-06-12 16:58:46'),(1238,55,29,16,3,385,1,62,29.00,'2024-06-12 16:58:46','2024-06-12 16:58:46'),(1239,466,29,16,3,440,1,62,15.00,'2024-06-12 16:58:46','2024-06-27 15:15:30'),(1240,500,29,16,3,476,1,62,25.00,'2024-06-12 16:59:39','2024-06-12 16:59:39'),(1241,993,29,16,3,970,1,62,19.00,'2024-06-12 16:59:39','2024-06-12 16:59:39'),(1242,531,29,16,3,510,1,62,27.00,'2024-06-12 16:59:39','2024-06-12 16:59:39'),(1243,535,29,16,3,515,1,62,28.00,'2024-06-12 16:59:39','2024-06-12 16:59:39'),(1244,968,29,16,3,945,1,62,22.00,'2024-06-12 16:59:39','2024-06-12 16:59:39'),(1245,646,29,16,3,630,1,62,28.00,'2024-06-12 16:59:39','2024-06-12 16:59:39'),(1246,1014,29,16,3,993,1,62,1.00,'2024-06-12 16:59:39','2024-06-12 16:59:39'),(1247,1173,29,16,3,1159,1,62,18.00,'2024-06-12 17:01:56','2024-06-12 17:01:56'),(1248,556,29,16,3,538,1,62,28.00,'2024-06-12 17:01:56','2024-06-12 17:01:56'),(1249,286,29,16,3,252,1,62,28.00,'2024-06-12 17:01:56','2024-06-12 17:01:56'),(1250,462,29,16,3,432,1,62,31.00,'2024-06-12 17:01:56','2024-06-12 17:01:56'),(1251,334,29,16,3,308,1,62,29.00,'2024-06-12 17:01:56','2024-06-12 17:01:56'),(1252,371,29,16,3,336,1,62,17.00,'2024-06-12 17:01:56','2024-06-12 17:01:56'),(1253,567,29,16,3,549,1,62,30.00,'2024-06-12 17:01:56','2024-06-12 17:01:56'),(1254,380,29,16,3,347,1,62,23.00,'2024-06-12 17:01:56','2024-06-12 17:01:56'),(1255,414,29,16,3,383,1,62,32.00,'2024-06-12 17:01:56','2024-06-12 17:01:56'),(1256,597,29,16,3,580,1,62,29.00,'2024-06-12 17:01:57','2024-06-12 17:01:57'),(1257,571,29,16,3,552,1,62,24.00,'2024-06-12 17:01:57','2024-06-12 17:01:57'),(1258,373,29,16,3,342,1,62,31.00,'2024-06-12 17:01:57','2024-06-12 17:01:57'),(1259,1282,29,16,3,1278,1,62,5.00,'2024-06-12 17:01:57','2024-06-12 17:01:57'),(1260,1170,29,16,3,1156,1,62,7.00,'2024-06-12 17:03:20','2024-06-12 17:03:20'),(1261,390,29,16,3,357,1,62,16.00,'2024-06-12 17:03:20','2024-06-12 17:03:20'),(1262,1254,29,16,3,1250,1,62,23.00,'2024-06-12 17:03:20','2024-06-12 17:03:20'),(1263,382,29,16,3,349,1,62,30.00,'2024-06-12 17:03:20','2024-06-12 17:03:20'),(1264,961,29,16,3,938,1,62,21.00,'2024-06-12 17:03:20','2024-06-12 17:03:20'),(1265,1044,29,16,3,1025,1,62,28.00,'2024-06-12 17:03:20','2024-06-12 17:03:20'),(1266,798,14,4,1,783,1,12,35.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1267,798,14,4,2,783,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1268,798,14,4,3,783,1,12,34.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1269,798,14,4,5,783,1,12,7.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1270,708,14,4,1,691,1,12,40.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1271,708,14,4,2,691,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1272,708,14,4,3,691,1,12,31.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1273,708,14,4,5,691,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1274,1302,14,4,1,1301,1,12,45.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1275,1302,14,4,2,1301,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1276,1302,14,4,3,1301,1,12,35.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1277,1302,14,4,5,1301,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1278,688,14,4,1,671,1,12,35.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1279,688,14,4,2,671,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1280,688,14,4,3,671,1,12,20.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1281,688,14,4,5,671,1,12,8.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1282,631,14,4,1,618,1,12,45.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1283,631,14,4,2,618,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1284,631,14,4,3,618,1,12,19.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1285,631,14,4,5,618,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1286,714,14,4,1,697,1,12,25.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1287,714,14,4,2,697,1,12,1.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1288,714,14,4,3,697,1,12,9.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1289,714,14,4,5,697,1,12,5.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1290,702,14,4,1,686,1,12,41.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1291,702,14,4,2,686,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1292,702,14,4,3,686,1,12,29.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1293,702,14,4,5,686,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1294,675,14,4,1,662,1,12,45.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1295,675,14,4,2,662,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1296,675,14,4,3,662,1,12,35.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1297,675,14,4,5,662,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1298,1262,14,4,1,1258,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1299,1262,14,4,2,1258,1,12,1.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1300,1262,14,4,3,1258,1,12,5.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1301,1262,14,4,5,1258,1,12,1.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1302,699,14,4,1,683,1,12,35.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1303,699,14,4,2,683,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1304,699,14,4,3,683,1,12,30.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1305,699,14,4,5,683,1,12,8.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1306,614,14,4,1,598,1,12,35.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1307,614,14,4,2,598,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1308,614,14,4,3,598,1,12,21.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1309,614,14,4,5,598,1,12,7.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1310,611,14,4,1,593,1,12,35.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1311,611,14,4,2,593,1,12,10.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1312,611,14,4,3,593,1,12,24.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1313,611,14,4,5,593,1,12,8.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1314,615,14,4,1,597,1,12,35.00,'2024-06-12 17:19:23','2024-06-12 17:19:23'),(1315,615,14,4,2,597,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1316,615,14,4,3,597,1,12,22.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1317,615,14,4,5,597,1,12,9.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1318,1087,14,4,1,1061,1,12,35.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1319,1087,14,4,2,1061,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1320,1087,14,4,3,1061,1,12,13.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1321,1087,14,4,5,1061,1,12,7.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1322,727,14,4,1,711,1,12,45.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1323,727,14,4,2,711,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1324,727,14,4,3,711,1,12,32.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1325,727,14,4,5,711,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1326,622,14,4,1,608,1,12,40.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1327,622,14,4,2,608,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1328,622,14,4,3,608,1,12,27.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1329,622,14,4,5,608,1,12,8.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1330,863,14,4,1,838,1,12,45.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1331,863,14,4,2,838,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1332,863,14,4,3,838,1,12,31.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1333,863,14,4,5,838,1,12,8.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1334,687,14,4,1,672,1,12,35.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1335,687,14,4,2,672,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1336,687,14,4,3,672,1,12,22.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1337,687,14,4,5,672,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1338,624,14,4,1,607,1,12,45.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1339,624,14,4,2,607,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1340,624,14,4,3,607,1,12,30.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1341,624,14,4,5,607,1,12,9.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1342,694,14,4,1,678,1,12,40.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1343,694,14,4,2,678,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1344,694,14,4,3,678,1,12,34.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1345,694,14,4,5,678,1,12,8.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1346,831,14,4,1,808,1,12,35.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1347,831,14,4,2,808,1,12,1.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1348,831,14,4,3,808,1,12,24.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1349,831,14,4,5,808,1,12,8.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1350,712,14,4,1,698,1,12,35.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1351,712,14,4,2,698,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1352,712,14,4,3,698,1,12,20.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1353,712,14,4,5,698,1,12,8.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1354,962,14,4,1,939,1,12,25.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1355,962,14,4,2,939,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1356,962,14,4,3,939,1,12,16.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1357,962,14,4,5,939,1,12,5.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1358,909,14,4,1,886,1,12,40.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1359,909,14,4,2,886,1,12,1.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1360,909,14,4,3,886,1,12,30.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1361,909,14,4,5,886,1,12,9.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1362,960,14,4,1,937,1,12,29.00,'2024-06-12 17:19:24','2024-06-12 17:25:22'),(1363,960,14,4,2,937,1,12,10.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1364,960,14,4,3,937,1,12,21.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1365,960,14,4,5,937,1,12,5.00,'2024-06-12 17:19:24','2024-06-12 17:19:24'),(1366,683,14,4,1,669,1,12,40.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1367,683,14,4,2,669,1,12,10.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1368,683,14,4,3,669,1,12,33.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1369,683,14,4,5,669,1,12,10.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1370,698,14,4,1,684,1,12,1.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1371,698,14,4,2,684,1,12,1.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1372,698,14,4,3,684,1,12,1.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1373,698,14,4,5,684,1,12,0.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1374,718,14,4,1,702,1,12,40.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1375,718,14,4,2,702,1,12,10.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1376,718,14,4,3,702,1,12,31.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1377,718,14,4,5,702,1,12,9.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1378,903,14,4,1,879,1,12,25.00,'2024-06-12 17:25:22','2024-06-26 12:17:02'),(1379,903,14,4,2,879,1,12,9.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1380,903,14,4,3,879,1,12,10.00,'2024-06-12 17:25:22','2024-06-26 12:17:02'),(1381,903,14,4,5,879,1,12,6.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1382,845,14,4,1,823,1,12,35.00,'2024-06-12 17:25:22','2024-06-12 17:29:31'),(1383,845,14,4,2,823,1,12,9.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1384,845,14,4,3,823,1,12,14.00,'2024-06-12 17:25:22','2024-06-12 17:29:31'),(1385,845,14,4,5,823,1,12,7.00,'2024-06-12 17:25:22','2024-06-12 17:25:22'),(1386,137,10,3,1,81,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1387,137,10,3,2,81,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1388,137,10,3,3,81,1,12,22.00,'2024-06-12 18:54:11','2024-06-13 11:27:57'),(1389,137,10,3,5,81,1,12,5.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1390,172,10,3,1,125,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1391,172,10,3,2,125,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1392,172,10,3,3,125,1,12,34.00,'2024-06-12 18:54:11','2024-06-13 11:47:02'),(1393,172,10,3,5,125,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1394,182,10,3,1,136,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1395,182,10,3,2,136,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1396,182,10,3,3,136,1,12,45.00,'2024-06-12 18:54:11','2024-06-14 12:13:27'),(1397,182,10,3,5,136,1,12,8.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1398,167,10,3,1,119,1,12,30.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1399,167,10,3,2,119,1,12,8.00,'2024-06-12 18:54:11','2024-06-13 11:27:57'),(1400,167,10,3,3,119,1,12,24.00,'2024-06-12 18:54:11','2024-06-13 11:47:02'),(1401,167,10,3,5,119,1,12,8.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1402,83,10,3,1,11,1,12,25.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1403,83,10,3,2,11,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1404,83,10,3,3,11,1,12,27.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1405,83,10,3,5,11,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1406,145,10,3,1,94,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1407,145,10,3,2,94,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1408,145,10,3,3,94,1,12,36.00,'2024-06-12 18:54:11','2024-06-13 11:29:21'),(1409,145,10,3,5,94,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1410,127,10,3,1,69,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1411,127,10,3,2,69,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1412,127,10,3,3,69,1,12,44.00,'2024-06-12 18:54:11','2024-06-13 11:27:57'),(1413,127,10,3,5,69,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1414,155,10,3,1,105,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1415,155,10,3,2,105,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1416,155,10,3,3,105,1,12,36.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1417,155,10,3,5,105,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1418,207,10,3,1,169,1,12,30.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1419,207,10,3,2,169,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1420,207,10,3,3,169,1,12,34.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1421,207,10,3,5,169,1,12,7.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1422,113,10,3,1,53,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1423,113,10,3,2,53,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1424,113,10,3,3,53,1,12,45.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1425,113,10,3,5,53,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1426,111,10,3,1,49,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1427,111,10,3,2,49,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1428,111,10,3,3,49,1,12,45.00,'2024-06-12 18:54:11','2024-06-14 11:38:05'),(1429,111,10,3,5,49,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1430,201,10,3,1,163,1,12,30.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1431,201,10,3,2,163,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1432,201,10,3,3,163,1,12,41.00,'2024-06-12 18:54:11','2024-06-13 11:27:57'),(1433,201,10,3,5,163,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1434,160,10,3,1,111,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1435,160,10,3,2,111,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1436,160,10,3,3,111,1,12,30.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1437,160,10,3,5,111,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1438,154,10,3,1,103,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1439,154,10,3,2,103,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1440,154,10,3,3,103,1,12,40.00,'2024-06-12 18:54:11','2024-06-13 11:47:02'),(1441,154,10,3,5,103,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1442,90,10,3,1,21,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1443,90,10,3,2,21,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1444,90,10,3,3,21,1,12,37.00,'2024-06-12 18:54:11','2024-06-13 11:27:57'),(1445,90,10,3,5,21,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1446,241,10,3,1,209,1,12,30.00,'2024-06-12 18:54:11','2024-06-13 11:52:18'),(1447,241,10,3,2,209,1,12,9.00,'2024-06-12 18:54:11','2024-06-13 11:52:18'),(1448,241,10,3,3,209,1,12,13.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1449,241,10,3,5,209,1,12,5.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1450,193,10,3,1,152,1,12,30.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1451,193,10,3,2,152,1,12,10.00,'2024-06-12 18:54:11','2024-06-13 11:19:51'),(1452,193,10,3,3,152,1,12,21.00,'2024-06-12 18:54:11','2024-06-13 11:19:51'),(1453,193,10,3,5,152,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1454,178,10,3,1,132,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1455,178,10,3,2,132,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1456,178,10,3,3,132,1,12,45.00,'2024-06-12 18:54:11','2024-06-13 11:47:02'),(1457,178,10,3,5,132,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1458,81,10,3,1,4,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1459,81,10,3,2,4,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1460,81,10,3,3,4,1,12,41.00,'2024-06-12 18:54:11','2024-06-13 11:27:57'),(1461,81,10,3,5,4,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1462,132,10,3,1,76,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1463,132,10,3,2,76,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1464,132,10,3,3,76,1,12,34.00,'2024-06-12 18:54:11','2024-06-13 11:47:02'),(1465,132,10,3,5,76,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1466,192,10,3,1,151,1,12,30.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1467,192,10,3,2,151,1,12,9.00,'2024-06-12 18:54:11','2024-06-13 11:19:52'),(1468,192,10,3,3,151,1,12,27.00,'2024-06-12 18:54:11','2024-06-13 11:20:23'),(1469,192,10,3,5,151,1,12,8.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1470,141,10,3,1,85,1,12,25.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1471,141,10,3,2,85,1,12,1.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1472,141,10,3,3,85,1,12,11.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1473,141,10,3,5,85,1,12,8.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1474,169,10,3,1,122,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1475,169,10,3,2,122,1,12,1.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1476,169,10,3,3,122,1,12,30.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1477,169,10,3,5,122,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1478,173,10,3,1,127,1,12,30.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1479,173,10,3,2,127,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1480,173,10,3,3,127,1,12,38.00,'2024-06-12 18:54:11','2024-06-13 11:20:54'),(1481,173,10,3,5,127,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1482,134,10,3,1,79,1,12,30.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1483,134,10,3,2,79,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1484,134,10,3,3,79,1,12,22.00,'2024-06-12 18:54:11','2024-06-20 13:18:52'),(1485,134,10,3,5,79,1,12,8.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1486,53,10,3,1,14,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1487,53,10,3,2,14,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1488,53,10,3,3,14,1,12,34.00,'2024-06-12 18:54:11','2024-06-13 11:27:57'),(1489,53,10,3,5,14,1,12,9.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1490,84,10,3,1,9,1,12,35.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1491,84,10,3,2,9,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1492,84,10,3,3,9,1,12,45.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1493,84,10,3,5,9,1,12,10.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1494,91,10,3,1,18,1,12,30.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1495,91,10,3,2,18,1,12,8.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1496,91,10,3,3,18,1,12,15.00,'2024-06-12 18:54:11','2024-06-20 13:18:52'),(1497,91,10,3,5,18,1,12,7.00,'2024-06-12 18:54:11','2024-06-12 18:54:11'),(1498,80,33,3,1,5,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1499,80,33,3,2,5,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1500,80,33,3,3,5,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1501,80,33,3,5,5,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1502,165,33,3,1,118,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1503,165,33,3,2,118,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1504,165,33,3,3,118,1,12,33.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1505,165,33,3,5,118,1,12,7.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1506,123,33,3,1,65,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1507,123,33,3,2,65,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1508,123,33,3,3,65,1,12,22.00,'2024-06-14 17:07:47','2024-06-14 18:26:50'),(1509,123,33,3,5,65,1,12,5.00,'2024-06-14 17:07:47','2024-06-20 13:26:07'),(1510,229,33,3,1,195,1,12,20.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1511,229,33,3,2,195,1,12,1.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1512,229,33,3,3,195,1,12,17.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1513,229,33,3,5,195,1,12,3.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1514,144,33,3,1,91,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1515,144,33,3,2,91,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1516,144,33,3,3,91,1,12,42.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1517,144,33,3,5,91,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1518,102,33,3,1,34,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1519,102,33,3,2,34,1,12,8.00,'2024-06-14 17:07:47','2024-06-20 13:23:58'),(1520,102,33,3,3,34,1,12,27.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1521,102,33,3,5,34,1,12,5.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1522,138,33,3,1,87,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1523,138,33,3,2,87,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1524,138,33,3,3,87,1,12,33.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1525,138,33,3,5,87,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1526,150,33,3,1,99,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1527,150,33,3,2,99,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1528,150,33,3,3,99,1,12,24.00,'2024-06-14 17:07:47','2024-06-28 12:50:48'),(1529,150,33,3,5,99,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1530,216,33,3,1,176,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1531,216,33,3,2,176,1,12,9.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1532,216,33,3,3,176,1,12,37.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1533,216,33,3,5,176,1,12,9.00,'2024-06-14 17:07:47','2024-06-14 17:36:29'),(1534,198,33,3,1,158,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1535,198,33,3,2,158,1,12,9.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1536,198,33,3,3,158,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1537,198,33,3,5,158,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1538,118,33,3,1,57,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1539,118,33,3,2,57,1,12,1.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1540,118,33,3,3,57,1,12,31.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1541,118,33,3,5,57,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1542,166,33,3,1,114,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1543,166,33,3,2,114,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1544,166,33,3,3,114,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1545,166,33,3,5,114,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1546,98,33,3,1,33,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1547,98,33,3,2,33,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1548,98,33,3,3,33,1,12,37.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1549,98,33,3,5,33,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1550,75,33,3,1,1,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1551,75,33,3,2,1,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1552,75,33,3,3,1,1,12,42.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1553,75,33,3,5,1,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1554,237,33,3,1,205,1,12,20.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1555,237,33,3,2,205,1,12,1.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1556,237,33,3,3,205,1,12,17.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1557,237,33,3,5,205,1,12,2.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1558,185,33,3,1,140,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1559,185,33,3,2,140,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1560,185,33,3,3,140,1,12,40.00,'2024-06-14 17:07:47','2024-06-14 17:36:29'),(1561,185,33,3,5,140,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1562,254,33,3,1,225,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1563,254,33,3,2,225,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1564,254,33,3,3,225,1,12,41.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1565,254,33,3,5,225,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1566,149,33,3,1,96,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1567,149,33,3,2,96,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1568,149,33,3,3,96,1,12,32.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1569,149,33,3,5,96,1,12,9.00,'2024-06-14 17:07:47','2024-06-28 12:50:48'),(1570,177,33,3,1,131,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1571,177,33,3,2,131,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1572,177,33,3,3,131,1,12,32.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1573,177,33,3,5,131,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1574,158,33,3,1,108,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1575,158,33,3,2,108,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1576,158,33,3,3,108,1,12,42.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1577,158,33,3,5,108,1,12,6.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1578,88,33,3,1,19,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1579,88,33,3,2,19,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1580,88,33,3,3,19,1,12,12.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1581,88,33,3,5,19,1,12,6.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1582,268,33,3,1,237,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1583,268,33,3,2,237,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1584,268,33,3,3,237,1,12,39.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1585,268,33,3,5,237,1,12,8.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1586,222,33,3,1,183,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1587,222,33,3,2,183,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1588,222,33,3,3,183,1,12,39.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1589,222,33,3,5,183,1,12,7.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1590,95,33,3,1,27,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1591,95,33,3,2,27,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1592,95,33,3,3,27,1,12,43.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1593,95,33,3,5,27,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1594,147,33,3,1,95,1,12,35.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1595,147,33,3,2,95,1,12,9.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1596,147,33,3,3,95,1,12,38.00,'2024-06-14 17:07:47','2024-06-28 11:59:31'),(1597,147,33,3,5,95,1,12,10.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1598,227,33,3,1,191,1,12,26.00,'2024-06-14 17:07:47','2024-06-20 13:23:58'),(1599,227,33,3,2,191,1,12,1.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1600,227,33,3,3,191,1,12,28.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1601,227,33,3,5,191,1,12,5.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1602,213,33,3,1,175,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1603,213,33,3,2,175,1,12,9.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1604,213,33,3,3,175,1,12,42.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1605,213,33,3,5,175,1,12,9.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1606,194,33,3,1,155,1,12,30.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1607,194,33,3,2,155,1,12,1.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1608,194,33,3,3,155,1,12,7.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1609,194,33,3,5,155,1,12,2.00,'2024-06-14 17:07:47','2024-06-14 17:07:47'),(1610,143,9,3,1,1296,1,12,30.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1611,143,9,3,5,1296,1,12,8.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1612,110,9,3,1,47,1,12,30.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1613,110,9,3,5,47,1,12,8.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1614,260,9,3,1,228,1,12,30.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1615,260,9,3,5,228,1,12,9.00,'2024-06-14 18:45:36','2024-06-20 13:13:20'),(1616,250,9,3,1,218,1,12,24.00,'2024-06-14 18:45:36','2024-06-20 13:13:20'),(1617,250,9,3,5,218,1,12,2.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1618,1257,9,3,1,1253,1,12,10.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1619,1257,9,3,5,1253,1,12,1.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1620,131,9,3,1,75,1,12,30.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1621,131,9,3,5,75,1,12,8.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1622,109,9,3,1,45,1,12,35.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1623,109,9,3,5,45,1,12,8.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1624,1269,9,3,1,1265,1,12,10.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1625,1269,9,3,5,1265,1,12,1.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1626,7,9,3,1,134,1,12,35.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1627,7,9,3,5,134,1,12,9.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1628,1194,9,3,1,1184,1,12,20.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1629,1194,9,3,5,1184,1,12,4.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1630,211,9,3,1,171,1,12,30.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1631,211,9,3,5,171,1,12,8.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1632,116,9,3,1,52,1,12,30.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1633,116,9,3,5,52,1,12,9.00,'2024-06-14 18:45:36','2024-06-20 13:13:20'),(1634,875,9,3,1,850,1,12,23.00,'2024-06-14 18:45:36','2024-06-20 13:13:20'),(1635,875,9,3,5,850,1,12,5.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1636,218,9,3,1,180,1,12,35.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1637,218,9,3,5,180,1,12,9.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1638,101,9,3,1,35,1,12,30.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1639,101,9,3,5,35,1,12,8.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1640,108,9,3,1,43,1,12,30.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1641,108,9,3,5,43,1,12,8.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1642,122,9,3,1,62,1,12,30.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1643,122,9,3,5,62,1,12,9.00,'2024-06-14 18:45:36','2024-06-20 13:13:20'),(1644,44,9,3,1,29,1,12,35.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1645,44,9,3,5,29,1,12,6.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1646,210,9,3,1,172,1,12,26.00,'2024-06-14 18:45:36','2024-06-20 13:13:20'),(1647,210,9,3,5,172,1,12,7.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1648,59,9,3,1,28,1,12,30.00,'2024-06-14 18:45:36','2024-07-19 12:45:43'),(1649,59,9,3,5,28,1,12,8.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1650,85,9,3,1,10,1,12,35.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1651,85,9,3,5,10,1,12,6.00,'2024-06-14 18:45:36','2024-06-14 18:45:36'),(1652,142,9,3,1,88,1,12,30.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1653,142,9,3,5,88,1,12,9.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1654,124,9,3,1,63,1,12,25.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1655,124,9,3,5,63,1,12,6.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1656,139,9,3,1,83,1,12,35.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1657,139,9,3,5,83,1,12,8.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1658,233,9,3,1,198,1,12,30.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1659,233,9,3,5,198,1,12,9.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1660,117,9,3,1,55,1,12,30.00,'2024-06-14 18:45:37','2024-06-20 13:13:20'),(1661,117,9,3,5,55,1,12,8.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1662,3,9,3,1,41,1,12,35.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1663,3,9,3,5,41,1,12,10.00,'2024-06-14 18:45:37','2024-06-14 18:45:37'),(1664,20,38,19,1,193,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1665,20,38,19,2,193,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1666,20,38,19,3,193,1,8,20.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1667,20,38,19,5,193,1,8,8.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1668,39,38,19,1,8,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1669,39,38,19,2,8,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1670,39,38,19,3,8,1,8,45.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1671,39,38,19,5,8,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1672,49,38,19,1,67,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1673,49,38,19,2,67,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1674,49,38,19,3,67,1,8,28.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1675,49,38,19,5,67,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1676,288,38,19,1,258,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1677,288,38,19,2,258,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1678,288,38,19,3,258,1,8,28.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1679,288,38,19,5,258,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1680,720,38,19,1,703,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1681,720,38,19,2,703,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1682,720,38,19,3,703,1,8,21.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1683,720,38,19,5,703,1,8,8.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1684,48,38,19,1,48,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1685,48,38,19,2,48,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1686,48,38,19,3,48,1,8,28.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1687,48,38,19,5,48,1,8,7.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1688,243,38,19,1,208,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1689,243,38,19,2,208,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1690,243,38,19,3,208,1,8,33.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1691,243,38,19,5,208,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1692,843,38,19,1,826,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1693,843,38,19,2,826,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1694,843,38,19,3,826,1,8,29.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1695,843,38,19,5,826,1,8,7.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1696,1003,38,19,1,979,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1697,1003,38,19,2,979,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1698,1003,38,19,3,979,1,8,29.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1699,1003,38,19,5,979,1,8,8.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1700,261,38,19,1,231,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1701,261,38,19,2,231,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1702,261,38,19,3,231,1,8,18.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1703,261,38,19,5,231,1,8,8.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1704,79,38,19,1,3,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1705,79,38,19,2,3,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1706,79,38,19,3,3,1,8,45.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1707,79,38,19,5,3,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1708,1275,38,19,1,1271,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1709,1275,38,19,2,1271,1,8,6.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1710,1275,38,19,3,1271,1,8,22.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1711,1275,38,19,5,1271,1,8,8.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1712,1246,38,19,1,1241,1,8,35.00,'2024-06-17 12:33:30','2024-06-25 17:58:20'),(1713,1246,38,19,2,1241,1,8,10.00,'2024-06-17 12:33:30','2024-06-25 17:58:20'),(1714,1246,38,19,3,1241,1,8,24.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1715,1246,38,19,5,1241,1,8,5.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1716,206,38,19,1,167,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1717,206,38,19,2,167,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1718,206,38,19,3,167,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1719,206,38,19,5,167,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1720,1158,38,19,1,1141,1,8,23.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1721,1158,38,19,2,1141,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1722,1158,38,19,3,1141,1,8,32.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1723,1158,38,19,5,1141,1,8,5.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1724,125,38,19,1,70,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1725,125,38,19,2,70,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1726,125,38,19,3,70,1,8,45.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1727,125,38,19,5,70,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1728,14,38,19,1,238,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1729,14,38,19,2,238,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1730,14,38,19,3,238,1,8,24.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1731,14,38,19,5,238,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1732,999,38,19,1,976,1,8,31.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1733,999,38,19,2,976,1,8,6.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1734,999,38,19,3,976,1,8,25.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1735,999,38,19,5,976,1,8,8.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1736,904,38,19,1,880,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1737,904,38,19,2,880,1,8,6.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1738,904,38,19,3,880,1,8,24.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1739,904,38,19,5,880,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1740,1226,38,19,1,1218,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1741,1226,38,19,2,1218,1,8,6.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1742,1226,38,19,3,1218,1,8,31.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1743,1226,38,19,5,1218,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1744,179,38,19,1,135,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1745,179,38,19,2,135,1,8,7.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1746,179,38,19,3,135,1,8,29.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1747,179,38,19,5,135,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1748,170,38,19,1,123,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1749,170,38,19,2,123,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1750,170,38,19,3,123,1,8,45.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1751,170,38,19,5,123,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1752,9,38,19,1,112,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1753,9,38,19,2,112,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1754,9,38,19,3,112,1,8,37.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1755,9,38,19,5,112,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1756,18,38,19,1,59,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1757,18,38,19,2,59,1,8,6.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1758,18,38,19,3,59,1,8,21.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1759,18,38,19,5,59,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1760,89,38,19,1,17,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1761,89,38,19,2,17,1,8,6.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1762,89,38,19,3,17,1,8,36.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1763,89,38,19,5,17,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1764,253,38,19,1,220,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1765,253,38,19,2,220,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1766,253,38,19,3,220,1,8,38.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1767,253,38,19,5,220,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1768,1112,38,19,1,1091,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1769,1112,38,19,2,1091,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1770,1112,38,19,3,1091,1,8,28.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1771,1112,38,19,5,1091,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1772,284,38,19,1,480,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1773,284,38,19,2,480,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1774,284,38,19,3,480,1,8,26.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1775,284,38,19,5,480,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1776,171,38,19,1,130,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1777,171,38,19,2,130,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1778,171,38,19,3,130,1,8,45.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1779,171,38,19,5,130,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1780,21,38,19,1,98,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1781,21,38,19,2,98,1,8,6.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1782,21,38,19,3,98,1,8,29.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1783,21,38,19,5,98,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1784,998,38,19,1,975,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1785,998,38,19,3,975,1,8,12.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1786,998,38,19,5,975,1,8,5.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1787,980,38,19,1,957,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1788,980,38,19,2,957,1,8,6.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1789,980,38,19,3,957,1,8,20.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1790,980,38,19,5,957,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1791,1017,38,19,1,996,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1792,1017,38,19,2,996,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1793,1017,38,19,3,996,1,8,23.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1794,1017,38,19,5,996,1,8,5.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1795,1288,38,19,1,1284,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1796,1288,38,19,3,1284,1,8,21.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1797,1288,38,19,5,1284,1,8,9.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1798,62,38,19,1,462,1,8,35.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1799,62,38,19,2,462,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1800,62,38,19,3,462,1,8,33.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1801,62,38,19,5,462,1,8,10.00,'2024-06-17 12:33:30','2024-06-17 12:33:30'),(1802,1151,47,4,1,1131,1,8,35.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1803,1151,47,4,2,1131,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1804,1151,47,4,3,1131,1,8,19.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1805,1151,47,4,5,1131,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1806,1086,47,4,1,1060,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1807,1086,47,4,2,1060,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1808,1086,47,4,3,1060,1,8,26.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1809,1086,47,4,5,1060,1,8,8.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1810,1153,47,4,1,1133,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1811,1153,47,4,2,1133,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1812,1153,47,4,3,1133,1,8,21.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1813,1153,47,4,5,1133,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1814,1061,47,4,1,1037,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1815,1061,47,4,2,1037,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1816,1061,47,4,3,1037,1,8,28.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1817,1061,47,4,5,1037,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1818,1271,47,4,1,1267,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1819,1271,47,4,2,1267,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1820,1271,47,4,3,1267,1,8,25.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1821,1271,47,4,5,1267,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1822,1132,47,4,1,1111,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1823,1132,47,4,2,1111,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1824,1132,47,4,3,1111,1,8,30.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1825,1132,47,4,5,1111,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1826,1141,47,4,1,1121,1,8,27.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1827,1141,47,4,2,1121,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1828,1141,47,4,3,1121,1,8,13.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1829,1141,47,4,5,1121,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1830,1084,47,4,1,1059,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1831,1084,47,4,2,1059,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1832,1084,47,4,3,1059,1,8,23.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1833,1084,47,4,5,1059,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1834,1088,47,4,1,1062,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1835,1088,47,4,3,1062,1,8,24.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1836,1088,47,4,5,1062,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1837,1109,47,4,1,1088,1,8,36.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1838,1109,47,4,3,1088,1,8,25.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1839,1109,47,4,5,1088,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1840,1150,47,4,1,1130,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1841,1150,47,4,2,1130,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1842,1150,47,4,3,1130,1,8,24.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1843,1150,47,4,5,1130,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1844,1072,47,4,1,1046,1,8,27.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1845,1072,47,4,3,1046,1,8,13.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1846,1072,47,4,5,1046,1,8,6.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1847,1273,47,4,1,1269,1,8,18.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1848,1273,47,4,3,1269,1,8,18.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1849,1273,47,4,5,1269,1,8,5.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1850,1096,47,4,1,1068,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1851,1096,47,4,3,1068,1,8,28.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1852,1096,47,4,5,1068,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1853,1100,47,4,1,1073,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1854,1100,47,4,2,1073,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1855,1100,47,4,3,1073,1,8,23.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1856,1100,47,4,5,1073,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1857,1130,47,4,1,1110,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1858,1130,47,4,2,1110,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1859,1130,47,4,3,1110,1,8,31.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1860,1130,47,4,5,1110,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1861,1155,47,4,1,1136,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1862,1155,47,4,2,1136,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1863,1155,47,4,3,1136,1,8,17.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1864,1155,47,4,5,1136,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1865,1164,47,4,1,1144,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1866,1164,47,4,2,1144,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1867,1164,47,4,3,1144,1,8,27.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1868,1164,47,4,5,1144,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1869,1077,47,4,1,1050,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1870,1077,47,4,2,1050,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1871,1077,47,4,3,1050,1,8,26.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1872,1077,47,4,5,1050,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1873,1117,47,4,1,1096,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1874,1117,47,4,2,1096,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1875,1117,47,4,3,1096,1,8,14.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1876,1117,47,4,5,1096,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1877,1139,47,4,1,1119,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1878,1139,47,4,2,1119,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1879,1139,47,4,3,1119,1,8,15.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1880,1139,47,4,5,1119,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1881,1097,47,4,1,1070,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1882,1097,47,4,2,1070,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1883,1097,47,4,3,1070,1,8,15.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1884,1097,47,4,5,1070,1,8,8.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1885,1071,47,4,1,1045,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1886,1071,47,4,2,1045,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1887,1071,47,4,3,1045,1,8,26.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1888,1071,47,4,5,1045,1,8,7.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1889,1159,47,4,1,1140,1,8,36.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1890,1159,47,4,2,1140,1,8,5.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1891,1159,47,4,3,1140,1,8,21.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1892,1159,47,4,5,1140,1,8,8.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1893,1094,47,4,1,1066,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1894,1094,47,4,3,1066,1,8,30.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1895,1094,47,4,5,1066,1,8,8.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1896,1108,47,4,1,1087,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1897,1108,47,4,2,1087,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1898,1108,47,4,3,1087,1,8,20.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1899,1108,47,4,5,1087,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1900,1156,47,4,1,1135,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1901,1156,47,4,3,1135,1,8,25.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1902,1156,47,4,5,1135,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1903,1062,47,4,1,1038,1,8,36.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1904,1062,47,4,2,1038,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1905,1062,47,4,3,1038,1,8,30.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1906,1062,47,4,5,1038,1,8,8.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1907,1204,47,4,1,1194,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1908,1204,47,4,2,1194,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1909,1204,47,4,3,1194,1,8,33.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1910,1204,47,4,5,1194,1,8,9.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1911,1056,47,4,1,1107,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1912,1056,47,4,2,1107,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1913,1056,47,4,3,1107,1,8,29.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1914,1056,47,4,5,1107,1,8,8.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1915,1078,47,4,1,1052,1,8,45.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1916,1078,47,4,2,1052,1,8,10.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1917,1078,47,4,3,1052,1,8,24.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1918,1078,47,4,5,1052,1,8,8.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1919,1198,47,4,1,1188,1,8,27.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1920,1198,47,4,3,1188,1,8,21.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1921,1198,47,4,5,1188,1,8,7.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1922,1147,47,4,1,1127,1,8,36.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1923,1147,47,4,3,1127,1,8,18.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1924,1147,47,4,5,1127,1,8,8.00,'2024-06-17 12:51:48','2024-06-17 12:51:48'),(1925,219,11,11,1,181,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1926,219,11,11,2,181,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1927,219,11,11,3,181,1,34,45.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1928,219,11,11,5,181,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1929,1176,11,11,1,1162,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1930,1176,11,11,2,1162,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1931,1176,11,11,3,1162,1,34,30.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1932,1176,11,11,5,1162,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1933,399,11,11,1,873,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1934,399,11,11,2,873,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1935,399,11,11,3,873,1,34,36.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1936,399,11,11,5,873,1,34,9.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1937,119,11,11,1,64,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1938,119,11,11,2,64,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1939,119,11,11,3,64,1,34,45.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1940,119,11,11,5,64,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1941,16,11,11,1,138,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1942,16,11,11,2,138,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1943,16,11,11,3,138,1,34,40.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1944,16,11,11,5,138,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1945,1055,11,11,1,1036,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1946,1055,11,11,2,1036,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1947,1055,11,11,3,1036,1,34,15.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1948,1055,11,11,5,1036,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1949,249,11,11,1,221,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1950,249,11,11,2,221,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1951,249,11,11,3,221,1,34,45.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1952,249,11,11,5,221,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1953,82,11,11,1,7,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1954,82,11,11,2,7,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1955,82,11,11,3,7,1,34,33.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1956,82,11,11,5,7,1,34,9.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1957,129,11,11,1,72,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1958,129,11,11,2,72,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1959,129,11,11,3,72,1,34,45.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1960,129,11,11,5,72,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1961,946,11,11,1,1298,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1962,946,11,11,2,1298,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1963,946,11,11,3,1298,1,34,38.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1964,946,11,11,5,1298,1,34,9.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1965,273,11,11,1,245,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1966,273,11,11,2,245,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1967,273,11,11,3,245,1,34,32.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1968,273,11,11,5,245,1,34,9.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1969,1217,11,11,1,1209,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1970,1217,11,11,2,1209,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1971,1217,11,11,3,1209,1,34,25.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1972,1217,11,11,5,1209,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1973,1123,11,11,1,1102,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1974,1123,11,11,2,1102,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1975,1123,11,11,3,1102,1,34,31.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1976,1123,11,11,5,1102,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1977,257,11,11,1,224,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1978,257,11,11,2,224,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1979,257,11,11,3,224,1,34,45.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1980,257,11,11,5,224,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1981,73,11,11,1,120,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1982,73,11,11,2,120,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1983,73,11,11,3,120,1,34,33.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1984,73,11,11,5,120,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1985,190,11,11,1,149,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1986,190,11,11,2,149,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1987,190,11,11,3,149,1,34,34.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1988,190,11,11,5,149,1,34,9.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1989,996,11,11,1,974,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1990,996,11,11,2,974,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1991,996,11,11,3,974,1,34,41.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1992,996,11,11,5,974,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1993,130,11,11,1,74,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1994,130,11,11,2,74,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1995,130,11,11,3,74,1,34,37.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1996,130,11,11,5,74,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1997,202,11,11,1,162,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1998,202,11,11,2,162,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(1999,202,11,11,3,162,1,34,31.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(2000,202,11,11,5,162,1,34,9.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(2001,105,11,11,1,872,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(2002,105,11,11,2,872,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(2003,105,11,11,3,872,1,34,40.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(2004,105,11,11,5,872,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(2005,226,11,11,1,189,1,34,35.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(2006,226,11,11,2,189,1,34,10.00,'2024-06-17 13:32:51','2024-06-17 13:32:51'),(2007,226,11,11,3,189,1,34,33.00,'2024-06-17 13:32:52','2024-06-17 13:32:52'),(2008,226,11,11,5,189,1,34,10.00,'2024-06-17 13:32:52','2024-06-17 13:32:52'),(2009,1064,11,11,1,1039,1,34,35.00,'2024-06-17 13:32:52','2024-06-17 13:32:52'),(2010,1064,11,11,2,1039,1,34,10.00,'2024-06-17 13:32:52','2024-06-17 13:32:52'),(2011,1064,11,11,3,1039,1,34,36.00,'2024-06-17 13:32:52','2024-06-17 13:32:52'),(2012,1064,11,11,5,1039,1,34,9.00,'2024-06-17 13:32:52','2024-06-17 13:32:52'),(2013,740,7,17,1,725,1,71,5.00,'2024-06-17 13:37:58','2024-06-17 13:37:58'),(2014,740,7,17,2,725,1,71,5.00,'2024-06-17 13:37:58','2024-06-17 13:37:58'),(2015,740,7,17,3,725,1,71,13.00,'2024-06-17 13:37:58','2024-06-17 13:37:58'),(2016,740,7,17,5,725,1,71,5.00,'2024-06-17 13:37:58','2024-06-17 13:37:58'),(2017,1230,37,17,1,1222,1,71,5.00,'2024-06-17 13:38:49','2024-06-17 13:38:49'),(2018,1230,37,17,2,1222,1,71,5.00,'2024-06-17 13:38:49','2024-06-17 13:38:49'),(2019,1230,37,17,3,1222,1,71,30.00,'2024-06-17 13:38:49','2024-06-17 13:38:49'),(2020,1230,37,17,5,1222,1,71,5.00,'2024-06-17 13:38:49','2024-06-17 13:38:49'),(2021,917,5,1,1,894,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2022,917,5,1,2,894,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2023,917,5,1,3,894,1,20,13.50,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2024,917,5,1,4,894,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2025,917,5,1,5,894,1,20,7.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2026,1236,5,1,1,1228,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2027,1236,5,1,2,1228,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2028,1236,5,1,3,1228,1,20,13.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2029,1236,5,1,4,1228,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2030,1236,5,1,5,1228,1,20,7.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2031,383,5,1,1,350,1,20,30.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2032,383,5,1,2,350,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2033,383,5,1,3,350,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2034,383,5,1,4,350,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2035,383,5,1,5,350,1,20,8.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2036,1067,5,1,1,1041,1,20,30.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2037,1067,5,1,2,1041,1,20,6.60,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2038,1067,5,1,3,1041,1,20,12.50,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2039,1067,5,1,4,1041,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2040,1067,5,1,5,1041,1,20,9.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2041,649,5,1,1,633,1,20,30.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2042,649,5,1,2,633,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2043,649,5,1,3,633,1,20,12.50,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2044,649,5,1,4,633,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2045,649,5,1,5,633,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2046,503,5,1,1,478,1,20,30.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2047,503,5,1,2,478,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2048,503,5,1,3,478,1,20,18.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2049,503,5,1,4,478,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2050,503,5,1,5,478,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2051,1033,5,1,1,1013,1,20,18.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2052,1033,5,1,2,1013,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2053,1033,5,1,3,1013,1,20,11.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2054,1033,5,1,4,1013,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2055,1033,5,1,5,1013,1,20,7.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2056,1219,5,1,1,1211,1,20,30.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2057,1219,5,1,2,1211,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2058,1219,5,1,3,1211,1,20,11.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2059,1219,5,1,4,1211,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2060,1219,5,1,5,1211,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2061,465,5,1,1,436,1,20,30.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2062,465,5,1,2,436,1,20,6.60,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2063,465,5,1,3,436,1,20,21.50,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2064,465,5,1,4,436,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2065,465,5,1,5,436,1,20,9.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2066,300,5,1,1,267,1,20,22.50,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2067,300,5,1,2,267,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2068,300,5,1,3,267,1,20,19.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2069,300,5,1,4,267,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2070,300,5,1,5,267,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2071,508,5,1,1,486,1,20,30.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2072,508,5,1,2,486,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2073,508,5,1,3,486,1,20,16.50,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2074,508,5,1,4,486,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2075,508,5,1,5,486,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2076,6,5,1,1,206,1,20,22.50,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2077,6,5,1,2,206,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2078,6,5,1,3,206,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2079,6,5,1,4,206,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2080,6,5,1,5,206,1,20,7.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2081,293,5,1,1,260,1,20,30.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2082,293,5,1,2,260,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2083,293,5,1,3,260,1,20,16.50,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2084,293,5,1,4,260,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2085,293,5,1,5,260,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2086,396,5,1,1,364,1,20,20.50,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2087,396,5,1,2,364,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2088,396,5,1,3,364,1,20,11.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2089,396,5,1,4,364,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2090,396,5,1,5,364,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2091,533,5,1,1,511,1,20,24.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2092,533,5,1,2,511,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2093,533,5,1,3,511,1,20,11.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2094,533,5,1,4,511,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2095,533,5,1,5,511,1,20,9.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2096,486,5,1,1,461,1,20,19.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2097,486,5,1,2,461,1,20,1.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2098,486,5,1,3,461,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2099,486,5,1,4,461,1,20,25.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2100,486,5,1,5,461,1,20,10.00,'2024-06-17 13:40:25','2024-06-17 13:40:25'),(2101,911,28,17,1,891,1,71,45.00,'2024-06-17 13:40:51','2024-06-17 13:40:51'),(2102,911,28,17,2,891,1,71,10.00,'2024-06-17 13:40:51','2024-06-17 13:40:51'),(2103,911,28,17,3,891,1,71,29.00,'2024-06-17 13:40:51','2024-06-17 13:40:51'),(2104,911,28,17,5,891,1,71,10.00,'2024-06-17 13:40:51','2024-06-17 13:40:51'),(2105,163,12,11,1,116,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2106,163,12,11,2,116,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2107,163,12,11,3,116,1,34,38.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2108,163,12,11,5,116,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2109,151,12,11,1,101,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2110,151,12,11,2,101,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2111,151,12,11,3,101,1,34,37.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2112,151,12,11,5,101,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2113,140,12,11,1,84,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2114,140,12,11,2,84,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2115,140,12,11,3,84,1,34,34.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2116,140,12,11,5,84,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2117,215,12,11,1,177,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2118,215,12,11,2,177,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2119,215,12,11,3,177,1,34,45.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2120,215,12,11,5,177,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2121,54,12,11,1,156,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2122,54,12,11,2,156,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2123,54,12,11,3,156,1,34,42.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2124,54,12,11,5,156,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2125,24,12,11,1,124,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2126,24,12,11,2,124,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2127,24,12,11,3,124,1,34,45.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2128,24,12,11,5,124,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2129,68,12,11,1,133,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2130,68,12,11,2,133,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2131,68,12,11,3,133,1,34,45.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2132,68,12,11,5,133,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2133,45,12,11,1,44,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2134,45,12,11,2,44,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2135,45,12,11,3,44,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2136,45,12,11,5,44,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2137,31,12,11,1,30,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2138,31,12,11,2,30,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2139,31,12,11,3,30,1,34,45.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2140,31,12,11,5,30,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2141,176,12,11,1,129,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2142,176,12,11,2,129,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2143,176,12,11,3,129,1,34,25.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2144,176,12,11,5,129,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2145,1050,12,11,1,1031,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2146,1050,12,11,2,1031,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2147,1050,12,11,3,1031,1,34,40.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2148,1050,12,11,5,1031,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2149,159,12,11,1,117,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2150,159,12,11,2,117,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2151,159,12,11,3,117,1,34,40.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2152,159,12,11,5,117,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2153,969,12,11,1,947,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2154,969,12,11,2,947,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2155,969,12,11,3,947,1,34,27.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2156,969,12,11,5,947,1,34,9.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2157,270,12,11,1,240,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2158,270,12,11,2,240,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2159,270,12,11,3,240,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2160,270,12,11,5,240,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2161,43,12,11,1,90,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2162,43,12,11,2,90,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2163,43,12,11,3,90,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2164,43,12,11,5,90,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2165,34,12,11,1,20,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2166,34,12,11,2,20,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2167,34,12,11,3,20,1,34,36.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2168,34,12,11,5,20,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2169,181,12,11,1,145,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2170,181,12,11,2,145,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2171,181,12,11,3,145,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2172,181,12,11,5,145,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2173,70,12,11,1,73,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2174,70,12,11,2,73,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2175,70,12,11,3,73,1,34,38.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2176,70,12,11,5,73,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2177,1206,12,11,1,1197,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2178,1206,12,11,2,1197,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2179,1206,12,11,3,1197,1,34,42.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2180,1206,12,11,5,1197,1,34,9.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2181,36,12,11,1,54,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2182,36,12,11,2,54,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2183,36,12,11,3,54,1,34,45.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2184,36,12,11,5,54,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2185,64,12,11,1,159,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2186,64,12,11,2,159,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2187,64,12,11,3,159,1,34,37.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2188,64,12,11,5,159,1,34,8.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2189,239,12,11,1,203,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2190,239,12,11,2,203,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2191,239,12,11,3,203,1,34,36.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2192,239,12,11,5,203,1,34,9.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2193,934,12,11,1,911,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2194,934,12,11,2,911,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2195,934,12,11,3,911,1,34,32.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2196,934,12,11,5,911,1,34,8.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2197,40,12,11,1,92,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2198,40,12,11,2,92,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2199,40,12,11,3,92,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2200,40,12,11,5,92,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2201,1133,12,11,1,1112,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2202,1133,12,11,2,1112,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2203,1133,12,11,3,1112,1,34,33.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2204,1133,12,11,5,1112,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2205,10,12,11,1,137,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2206,10,12,11,2,137,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2207,10,12,11,3,137,1,34,45.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2208,10,12,11,5,137,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2209,214,12,11,1,178,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2210,214,12,11,2,178,1,34,9.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2211,214,12,11,3,178,1,34,36.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2212,214,12,11,5,178,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2213,25,12,11,1,6,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2214,25,12,11,2,6,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2215,25,12,11,3,6,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2216,25,12,11,5,6,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2217,58,12,11,1,77,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2218,58,12,11,2,77,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2219,58,12,11,3,77,1,34,41.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2220,58,12,11,5,77,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2221,1012,12,11,1,990,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2222,1012,12,11,2,990,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2223,1012,12,11,3,990,1,34,25.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2224,1012,12,11,5,990,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2225,52,12,11,1,46,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2226,52,12,11,2,46,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2227,52,12,11,3,46,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2228,52,12,11,5,46,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2229,841,12,11,1,820,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2230,841,12,11,2,820,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2231,841,12,11,3,820,1,34,45.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2232,841,12,11,5,820,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2233,35,12,11,1,535,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2234,35,12,11,2,535,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2235,35,12,11,3,535,1,34,26.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2236,35,12,11,5,535,1,34,9.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2237,983,12,11,1,959,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2238,983,12,11,2,959,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2239,983,12,11,3,959,1,34,31.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2240,983,12,11,5,959,1,34,9.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2241,1160,12,11,1,1142,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2242,1160,12,11,2,1142,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2243,1160,12,11,3,1142,1,34,33.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2244,1160,12,11,5,1142,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2245,26,12,11,1,199,1,34,35.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2246,26,12,11,2,199,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2247,26,12,11,3,199,1,34,45.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2248,26,12,11,5,199,1,34,10.00,'2024-06-17 13:52:50','2024-06-17 13:52:50'),(2249,991,13,11,1,968,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2250,991,13,11,2,968,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2251,991,13,11,3,968,1,34,45.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2252,991,13,11,5,968,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2253,56,13,11,1,86,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2254,56,13,11,2,86,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2255,56,13,11,3,86,1,34,45.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2256,56,13,11,5,86,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2257,189,13,11,1,148,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2258,189,13,11,2,148,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2259,189,13,11,3,148,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2260,189,13,11,5,148,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2261,1136,13,11,1,1115,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2262,1136,13,11,2,1115,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2263,1136,13,11,3,1115,1,34,31.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2264,1136,13,11,5,1115,1,34,9.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2265,187,13,11,1,142,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2266,187,13,11,2,142,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2267,187,13,11,3,142,1,34,30.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2268,187,13,11,5,142,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2269,161,13,11,1,109,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2270,161,13,11,2,109,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2271,161,13,11,3,109,1,34,40.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2272,161,13,11,5,109,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2273,126,13,11,1,68,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2274,126,13,11,2,68,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2275,126,13,11,3,68,1,34,17.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2276,126,13,11,5,68,1,34,8.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2277,97,13,11,1,32,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2278,97,13,11,2,32,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2279,97,13,11,3,32,1,34,37.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2280,97,13,11,5,32,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2281,706,13,11,1,693,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2282,706,13,11,2,693,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2283,706,13,11,3,693,1,34,38.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2284,706,13,11,5,693,1,34,9.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2285,232,13,11,1,197,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2286,232,13,11,2,197,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2287,232,13,11,3,197,1,34,45.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2288,232,13,11,5,197,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2289,57,13,11,1,234,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2290,57,13,11,2,234,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2291,57,13,11,3,234,1,34,37.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2292,57,13,11,5,234,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2293,217,13,11,1,179,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2294,217,13,11,2,179,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2295,217,13,11,3,179,1,34,45.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2296,217,13,11,5,179,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2297,1210,13,11,1,1201,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2298,1210,13,11,2,1201,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2299,1210,13,11,3,1201,1,34,36.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2300,1210,13,11,5,1201,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2301,358,13,11,1,327,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2302,358,13,11,2,327,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2303,358,13,11,3,327,1,34,38.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2304,358,13,11,5,327,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2305,51,13,11,1,82,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2306,51,13,11,2,82,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2307,51,13,11,3,82,1,34,42.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2308,51,13,11,5,82,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2309,93,13,11,1,23,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2310,93,13,11,2,23,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2311,93,13,11,3,23,1,34,41.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2312,93,13,11,5,23,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2313,146,13,11,1,93,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2314,146,13,11,2,93,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2315,146,13,11,3,93,1,34,38.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2316,146,13,11,5,93,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2317,1250,13,11,1,1246,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2318,1250,13,11,2,1246,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2319,1250,13,11,3,1246,1,34,24.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2320,1250,13,11,5,1246,1,34,8.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2321,867,13,11,1,842,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2322,867,13,11,2,842,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2323,867,13,11,3,842,1,34,37.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2324,867,13,11,5,842,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2325,701,13,11,1,685,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2326,701,13,11,2,685,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2327,701,13,11,3,685,1,34,26.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2328,701,13,11,5,685,1,34,9.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2329,209,13,11,1,173,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2330,209,13,11,2,173,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2331,209,13,11,3,173,1,34,27.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2332,209,13,11,5,173,1,34,9.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2333,370,13,11,1,339,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2334,370,13,11,2,339,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2335,370,13,11,3,339,1,34,36.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2336,370,13,11,5,339,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2337,38,13,11,1,1232,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2338,38,13,11,2,1232,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2339,38,13,11,3,1232,1,34,31.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2340,38,13,11,5,1232,1,34,9.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2341,180,13,11,1,144,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2342,180,13,11,2,144,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2343,180,13,11,3,144,1,34,39.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2344,180,13,11,5,144,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2345,157,13,11,1,107,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2346,157,13,11,2,107,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2347,157,13,11,3,107,1,34,45.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2348,157,13,11,5,107,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2349,115,13,11,1,56,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2350,115,13,11,2,56,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2351,115,13,11,3,56,1,34,38.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2352,115,13,11,5,56,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2353,873,13,11,1,848,1,34,35.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2354,873,13,11,2,848,1,34,10.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2355,873,13,11,3,848,1,34,31.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2356,873,13,11,5,848,1,34,9.00,'2024-06-17 14:09:47','2024-06-17 14:09:47'),(2357,76,13,11,1,2,1,34,35.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2358,76,13,11,2,2,1,34,10.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2359,76,13,11,3,2,1,34,45.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2360,76,13,11,5,2,1,34,10.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2361,186,13,11,1,143,1,34,35.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2362,186,13,11,2,143,1,34,10.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2363,186,13,11,3,143,1,34,41.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2364,186,13,11,5,143,1,34,9.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2365,256,13,11,1,223,1,34,35.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2366,256,13,11,2,223,1,34,10.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2367,256,13,11,3,223,1,34,45.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2368,256,13,11,5,223,1,34,10.00,'2024-06-17 14:09:48','2024-06-17 14:09:48'),(2369,20,38,11,1,193,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2370,20,38,11,2,193,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2371,20,38,11,3,193,1,34,31.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2372,20,38,11,5,193,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2373,39,38,11,1,8,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2374,39,38,11,2,8,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2375,39,38,11,3,8,1,34,45.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2376,39,38,11,5,8,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2377,49,38,11,1,67,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2378,49,38,11,2,67,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2379,49,38,11,3,67,1,34,32.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2380,49,38,11,5,67,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2381,288,38,11,1,258,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2382,288,38,11,2,258,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2383,288,38,11,3,258,1,34,29.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2384,288,38,11,5,258,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2385,720,38,11,1,703,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2386,720,38,11,2,703,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2387,720,38,11,3,703,1,34,32.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2388,720,38,11,5,703,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2389,48,38,11,1,48,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2390,48,38,11,2,48,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2391,48,38,11,3,48,1,34,36.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2392,48,38,11,5,48,1,34,9.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2393,243,38,11,1,208,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2394,243,38,11,2,208,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2395,243,38,11,3,208,1,34,43.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2396,243,38,11,5,208,1,34,9.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2397,843,38,11,1,826,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2398,843,38,11,2,826,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2399,843,38,11,3,826,1,34,42.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2400,843,38,11,5,826,1,34,9.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2401,1003,38,11,1,979,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2402,1003,38,11,2,979,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2403,1003,38,11,3,979,1,34,31.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2404,1003,38,11,5,979,1,34,9.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2405,261,38,11,1,231,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2406,261,38,11,2,231,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2407,261,38,11,3,231,1,34,30.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2408,261,38,11,5,231,1,34,9.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2409,79,38,11,1,3,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2410,79,38,11,2,3,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2411,79,38,11,3,3,1,34,45.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2412,79,38,11,5,3,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2413,1275,38,11,1,1271,1,34,35.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2414,1275,38,11,2,1271,1,34,10.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2415,1275,38,11,3,1271,1,34,34.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2416,1275,38,11,5,1271,1,34,9.00,'2024-06-17 14:23:00','2024-06-17 14:23:00'),(2417,1246,38,11,1,1241,1,34,35.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2418,1246,38,11,2,1241,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2419,1246,38,11,3,1241,1,34,16.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2420,1246,38,11,5,1241,1,34,9.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2421,206,38,11,1,167,1,34,35.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2422,206,38,11,2,167,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2423,206,38,11,3,167,1,34,39.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2424,206,38,11,5,167,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2425,1158,38,11,1,1141,1,34,35.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2426,1158,38,11,2,1141,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2427,1158,38,11,3,1141,1,34,35.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2428,1158,38,11,5,1141,1,34,7.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2429,125,38,11,1,70,1,34,35.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2430,125,38,11,2,70,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2431,125,38,11,3,70,1,34,35.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2432,125,38,11,5,70,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2433,14,38,11,1,238,1,34,35.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2434,14,38,11,2,238,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2435,14,38,11,3,238,1,34,30.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2436,14,38,11,5,238,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2437,999,38,11,1,976,1,34,35.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2438,999,38,11,2,976,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2439,999,38,11,3,976,1,34,34.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2440,999,38,11,5,976,1,34,9.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2441,904,38,11,1,880,1,34,35.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2442,904,38,11,2,880,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2443,904,38,11,3,880,1,34,31.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2444,904,38,11,5,880,1,34,9.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2445,1226,38,11,1,1218,1,34,35.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2446,1226,38,11,2,1218,1,34,10.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2447,1226,38,11,3,1218,1,34,31.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2448,1226,38,11,5,1218,1,34,9.00,'2024-06-17 14:23:01','2024-06-17 14:23:01'),(2449,1099,16,4,1,1072,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2450,1099,16,4,2,1072,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2451,1099,16,4,3,1072,1,7,25.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2452,1099,16,4,5,1072,1,7,7.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2453,848,16,4,1,827,1,7,41.50,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2454,848,16,4,2,827,1,7,5.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2455,848,16,4,3,827,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2456,848,16,4,5,827,1,7,8.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2457,819,16,4,1,799,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2458,819,16,4,2,799,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2459,819,16,4,3,799,1,7,31.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2460,819,16,4,5,799,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2461,1043,16,4,1,1024,1,7,41.30,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2462,1043,16,4,2,1024,1,7,0.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2463,1043,16,4,3,1024,1,7,23.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2464,1043,16,4,5,1024,1,7,7.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2465,733,16,4,1,718,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2466,733,16,4,2,718,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2467,733,16,4,3,718,1,7,25.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2468,733,16,4,5,718,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2469,618,16,4,1,602,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2470,618,16,4,2,602,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2471,618,16,4,3,602,1,7,17.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2472,618,16,4,5,602,1,7,9.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2473,943,16,4,1,921,1,7,26.30,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2474,943,16,4,2,921,1,7,0.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2475,943,16,4,3,921,1,7,9.10,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2476,943,16,4,5,921,1,7,9.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2477,952,16,4,1,928,1,7,35.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2478,952,16,4,2,928,1,7,9.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2479,952,16,4,3,928,1,7,6.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2480,952,16,4,5,928,1,7,6.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2481,623,16,4,1,606,1,7,37.50,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2482,623,16,4,2,606,1,7,5.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2483,623,16,4,3,606,1,7,20.80,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2484,623,16,4,5,606,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2485,833,16,4,1,811,1,7,25.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2486,833,16,4,2,811,1,7,0.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2487,833,16,4,3,811,1,7,5.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2488,833,16,4,5,811,1,7,3.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2489,709,16,4,1,695,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2490,709,16,4,2,695,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2491,709,16,4,3,695,1,7,18.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2492,709,16,4,5,695,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2493,726,16,4,1,710,1,7,33.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2494,726,16,4,2,710,1,7,4.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2495,726,16,4,3,710,1,7,24.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2496,726,16,4,5,710,1,7,9.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2497,837,16,4,1,814,1,7,37.50,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2498,837,16,4,2,814,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2499,837,16,4,3,814,1,7,18.80,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2500,837,16,4,5,814,1,7,9.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2501,667,16,4,1,651,1,7,25.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2502,667,16,4,2,651,1,7,5.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2503,667,16,4,3,651,1,7,19.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2504,667,16,4,5,651,1,7,4.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2505,941,16,4,1,918,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2506,941,16,4,2,918,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2507,941,16,4,3,918,1,7,24.50,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2508,941,16,4,5,918,1,7,9.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2509,621,16,4,1,605,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2510,621,16,4,2,605,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2511,621,16,4,3,605,1,7,26.90,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2512,621,16,4,5,605,1,7,8.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2513,680,16,4,1,663,1,7,39.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2514,680,16,4,2,663,1,7,0.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2515,680,16,4,3,663,1,7,24.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2516,680,16,4,5,663,1,7,8.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2517,773,16,4,1,758,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2518,773,16,4,2,758,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2519,773,16,4,3,758,1,7,23.60,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2520,773,16,4,5,758,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2521,803,16,4,1,785,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2522,803,16,4,2,785,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2523,803,16,4,3,785,1,7,33.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2524,803,16,4,5,785,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2525,806,16,4,1,787,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2526,806,16,4,2,787,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2527,806,16,4,3,787,1,7,26.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2528,806,16,4,5,787,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2529,653,16,4,1,636,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2530,653,16,4,2,636,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2531,653,16,4,3,636,1,7,16.40,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2532,653,16,4,5,636,1,7,10.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2533,989,16,4,1,966,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2534,989,16,4,2,966,1,7,4.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2535,989,16,4,3,966,1,7,17.30,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2536,989,16,4,5,966,1,7,8.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2537,891,16,4,1,865,1,7,0.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2538,891,16,4,2,865,1,7,0.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2539,891,16,4,3,865,1,7,0.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2540,891,16,4,5,865,1,7,0.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2541,692,16,4,1,676,1,7,26.30,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2542,692,16,4,2,676,1,7,5.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2543,692,16,4,3,676,1,7,14.90,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2544,692,16,4,5,676,1,7,9.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2545,1286,16,4,1,1282,1,7,22.50,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2546,1286,16,4,2,1282,1,7,0.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2547,1286,16,4,3,1282,1,7,0.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2548,1286,16,4,5,1282,1,7,1.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2549,693,16,4,1,675,1,7,45.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2550,693,16,4,2,675,1,7,5.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2551,693,16,4,3,675,1,7,12.40,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2552,693,16,4,5,675,1,7,8.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2553,915,16,4,1,890,1,7,30.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2554,915,16,4,2,890,1,7,4.00,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2555,915,16,4,3,890,1,7,22.50,'2024-06-17 14:25:43','2024-06-17 14:25:43'),(2556,915,16,4,5,890,1,7,9.00,'2024-06-17 14:25:44','2024-06-17 14:25:44'),(2557,838,16,4,1,816,1,7,45.00,'2024-06-17 14:25:44','2024-06-17 14:25:44'),(2558,838,16,4,2,816,1,7,0.00,'2024-06-17 14:25:44','2024-06-17 14:25:44'),(2559,838,16,4,3,816,1,7,16.00,'2024-06-17 14:25:44','2024-06-17 14:25:44'),(2560,838,16,4,5,816,1,7,8.00,'2024-06-17 14:25:44','2024-06-17 14:25:44'),(2561,811,16,4,1,792,1,7,45.00,'2024-06-17 14:25:44','2024-06-17 14:25:44'),(2562,811,16,4,2,792,1,7,10.00,'2024-06-17 14:25:44','2024-06-17 14:25:44'),(2563,811,16,4,3,792,1,7,26.00,'2024-06-17 14:25:44','2024-06-17 14:25:44'),(2564,811,16,4,5,792,1,7,10.00,'2024-06-17 14:25:44','2024-06-17 14:25:44'),(2565,179,38,11,1,135,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2566,179,38,11,2,135,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2567,179,38,11,3,135,1,34,30.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2568,179,38,11,5,135,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2569,170,38,11,1,123,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2570,170,38,11,2,123,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2571,170,38,11,3,123,1,34,39.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2572,170,38,11,5,123,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2573,9,38,11,1,112,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2574,9,38,11,2,112,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2575,9,38,11,3,112,1,34,43.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2576,9,38,11,5,112,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2577,18,38,11,1,59,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2578,18,38,11,2,59,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2579,18,38,11,3,59,1,34,28.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2580,18,38,11,5,59,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2581,89,38,11,1,17,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2582,89,38,11,2,17,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2583,89,38,11,3,17,1,34,39.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2584,89,38,11,5,17,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2585,253,38,11,1,220,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2586,253,38,11,2,220,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2587,253,38,11,3,220,1,34,40.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2588,253,38,11,5,220,1,34,9.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2589,1112,38,11,1,1091,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2590,1112,38,11,2,1091,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2591,1112,38,11,3,1091,1,34,42.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2592,1112,38,11,5,1091,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2593,284,38,11,1,480,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2594,284,38,11,2,480,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2595,284,38,11,3,480,1,34,36.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2596,284,38,11,5,480,1,34,9.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2597,171,38,11,1,130,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2598,171,38,11,2,130,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2599,171,38,11,3,130,1,34,39.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2600,171,38,11,5,130,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2601,21,38,11,1,98,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2602,21,38,11,2,98,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2603,21,38,11,3,98,1,34,33.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2604,21,38,11,5,98,1,34,9.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2605,980,38,11,1,957,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2606,980,38,11,2,957,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2607,980,38,11,3,957,1,34,37.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2608,980,38,11,5,957,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2609,1017,38,11,1,996,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2610,1017,38,11,2,996,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2611,1017,38,11,3,996,1,34,31.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2612,1017,38,11,5,996,1,34,9.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2613,1288,38,11,1,1284,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2614,1288,38,11,2,1284,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2615,1288,38,11,3,1284,1,34,30.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2616,1288,38,11,5,1284,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2617,62,38,11,1,462,1,34,35.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2618,62,38,11,2,462,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2619,62,38,11,3,462,1,34,36.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2620,62,38,11,5,462,1,34,10.00,'2024-06-17 14:38:05','2024-06-17 14:38:05'),(2621,426,5,11,1,396,1,29,29.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2622,426,5,11,2,396,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2623,426,5,11,3,396,1,29,24.90,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2624,426,5,11,5,396,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2625,384,5,11,1,355,1,29,45.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2626,384,5,11,2,355,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2627,384,5,11,3,355,1,29,21.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2628,384,5,11,5,355,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2629,442,5,11,1,408,1,29,43.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2630,442,5,11,2,408,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2631,442,5,11,3,408,1,29,30.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2632,442,5,11,5,408,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2633,1237,5,11,1,1230,1,29,12.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2634,1237,5,11,3,1230,1,29,24.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2635,1237,5,11,5,1230,1,29,5.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2636,368,5,11,1,335,1,29,43.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2637,368,5,11,2,335,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2638,368,5,11,3,335,1,29,32.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2639,368,5,11,5,335,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2640,252,5,11,1,219,1,29,45.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2641,252,5,11,2,219,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2642,252,5,11,3,219,1,29,34.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2643,252,5,11,5,219,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2644,362,5,11,1,329,1,29,29.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2645,362,5,11,2,329,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2646,362,5,11,3,329,1,29,21.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2647,362,5,11,5,329,1,29,5.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2648,464,5,11,1,435,1,29,43.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2649,464,5,11,2,435,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2650,464,5,11,3,435,1,29,34.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2651,464,5,11,5,435,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2652,505,5,11,1,482,1,29,41.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2653,505,5,11,2,482,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2654,505,5,11,3,482,1,29,33.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2655,505,5,11,5,482,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2656,313,5,11,1,283,1,29,45.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2657,313,5,11,2,283,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2658,313,5,11,3,283,1,29,34.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2659,313,5,11,5,283,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2660,1183,5,11,3,1169,1,29,4.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2661,1183,5,11,5,1169,1,29,4.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2662,292,5,11,1,261,1,29,34.00,'2024-06-17 14:50:26','2024-06-17 14:50:26'),(2663,292,5,11,2,261,1,29,10.00,'2024-06-17 14:50:26','2024-06-17 14:50:26'),(2664,292,5,11,3,261,1,29,32.00,'2024-06-17 14:50:26','2024-06-17 14:50:26'),(2665,292,5,11,5,261,1,29,9.00,'2024-06-17 14:50:26','2024-06-17 14:50:26'),(2666,511,5,11,1,489,1,29,41.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2667,511,5,11,2,489,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2668,511,5,11,3,489,1,29,32.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2669,511,5,11,5,489,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2670,1024,5,11,1,1002,1,29,41.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2671,1024,5,11,2,1002,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2672,1024,5,11,3,1002,1,29,34.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2673,1024,5,11,5,1002,1,29,8.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2674,917,5,11,1,894,1,29,20.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2675,917,5,11,3,894,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2676,917,5,11,5,894,1,29,2.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2677,1236,5,11,1,1228,1,29,20.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2678,1236,5,11,2,1228,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2679,1236,5,11,3,1228,1,29,15.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2680,1236,5,11,5,1228,1,29,9.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2681,383,5,11,1,350,1,29,27.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2682,383,5,11,2,350,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2683,383,5,11,3,350,1,29,25.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2684,383,5,11,5,350,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2685,1067,5,11,1,1041,1,29,45.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2686,1067,5,11,2,1041,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2687,1067,5,11,3,1041,1,29,29.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2688,1067,5,11,5,1041,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2689,649,5,11,1,633,1,29,45.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2690,649,5,11,2,633,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2691,649,5,11,3,633,1,29,32.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2692,649,5,11,5,633,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2693,503,5,11,1,478,1,29,43.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2694,503,5,11,2,478,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2695,503,5,11,3,478,1,29,33.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2696,503,5,11,5,478,1,29,9.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2697,1033,5,11,1,1013,1,29,38.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2698,1033,5,11,2,1013,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2699,1033,5,11,3,1013,1,29,33.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2700,1033,5,11,5,1013,1,29,9.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2701,1219,5,11,1,1211,1,29,27.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2702,1219,5,11,2,1211,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2703,1219,5,11,3,1211,1,29,24.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2704,1219,5,11,5,1211,1,29,9.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2705,465,5,11,1,436,1,29,43.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2706,465,5,11,2,436,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2707,465,5,11,3,436,1,29,32.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2708,465,5,11,5,436,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2709,300,5,11,1,267,1,29,45.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2710,300,5,11,2,267,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2711,300,5,11,3,267,1,29,30.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2712,300,5,11,5,267,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2713,508,5,11,1,486,1,29,45.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2714,508,5,11,2,486,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2715,508,5,11,3,486,1,29,30.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2716,508,5,11,5,486,1,29,9.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2717,6,5,11,1,206,1,29,34.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2718,6,5,11,2,206,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2719,6,5,11,3,206,1,29,32.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2720,6,5,11,5,206,1,29,9.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2721,293,5,11,1,260,1,29,41.00,'2024-06-17 14:50:26','2024-06-17 14:50:26'),(2722,293,5,11,2,260,1,29,10.00,'2024-06-17 14:50:26','2024-06-17 14:50:26'),(2723,293,5,11,3,260,1,29,34.00,'2024-06-17 14:50:26','2024-06-17 14:50:26'),(2724,293,5,11,5,260,1,29,10.00,'2024-06-17 14:50:26','2024-06-17 14:50:26'),(2725,396,5,11,1,364,1,29,34.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2726,396,5,11,2,364,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2727,396,5,11,3,364,1,29,20.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2728,396,5,11,5,364,1,29,9.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2729,533,5,11,1,511,1,29,36.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2730,533,5,11,2,511,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2731,533,5,11,3,511,1,29,14.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2732,533,5,11,5,511,1,29,9.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2733,486,5,11,1,461,1,29,43.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2734,486,5,11,2,461,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2735,486,5,11,3,461,1,29,24.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2736,486,5,11,5,461,1,29,10.00,'2024-06-17 14:50:26','2024-07-21 14:44:18'),(2737,275,35,3,1,246,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2738,275,35,3,2,246,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2739,275,35,3,3,246,1,4,31.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2740,275,35,3,5,246,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2741,289,35,3,1,256,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2742,289,35,3,2,256,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2743,289,35,3,3,256,1,4,39.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2744,289,35,3,5,256,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2745,212,35,3,1,174,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2746,212,35,3,2,174,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2747,212,35,3,3,174,1,4,38.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2748,212,35,3,5,174,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2749,923,35,3,1,898,1,4,23.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2750,923,35,3,2,898,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2751,923,35,3,3,898,1,4,28.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2752,923,35,3,5,898,1,4,9.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2753,975,35,3,1,952,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2754,975,35,3,2,952,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2755,975,35,3,3,952,1,4,42.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2756,975,35,3,5,952,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2757,1031,35,3,1,1011,1,4,25.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2758,1031,35,3,2,1011,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2759,1031,35,3,3,1011,1,4,36.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2760,1031,35,3,5,1011,1,4,5.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2761,862,35,3,1,844,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2762,862,35,3,2,844,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2763,862,35,3,3,844,1,4,32.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2764,862,35,3,5,844,1,4,7.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2765,886,35,3,1,860,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2766,886,35,3,2,860,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2767,886,35,3,3,860,1,4,18.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2768,886,35,3,5,860,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2769,499,35,3,1,727,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2770,499,35,3,2,727,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2771,499,35,3,3,727,1,4,39.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2772,499,35,3,5,727,1,4,8.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2773,1276,35,3,1,1272,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2774,1276,35,3,2,1272,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2775,1276,35,3,3,1272,1,4,31.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2776,1276,35,3,5,1272,1,4,8.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2777,936,35,3,1,913,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2778,936,35,3,2,913,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2779,936,35,3,3,913,1,4,31.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2780,936,35,3,5,913,1,4,9.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2781,1069,35,3,1,1043,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2782,1069,35,3,2,1043,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2783,1069,35,3,3,1043,1,4,19.00,'2024-06-17 14:56:43','2024-06-24 12:02:55'),(2784,1069,35,3,5,1043,1,4,8.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2785,1004,35,3,1,980,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2786,1004,35,3,2,980,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2787,1004,35,3,3,980,1,4,37.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2788,1004,35,3,5,980,1,4,8.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2789,1002,35,3,1,982,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2790,1002,35,3,2,982,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2791,1002,35,3,3,982,1,4,37.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2792,1002,35,3,5,982,1,4,8.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2793,1000,35,3,1,977,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2794,1000,35,3,2,977,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2795,1000,35,3,3,977,1,4,38.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2796,1000,35,3,5,977,1,4,8.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2797,1025,35,3,1,1005,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2798,1025,35,3,2,1005,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2799,1025,35,3,3,1005,1,4,13.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2800,1025,35,3,5,1005,1,4,7.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2801,602,35,3,1,585,1,4,25.00,'2024-06-17 14:56:43','2024-06-27 11:44:25'),(2802,602,35,3,2,585,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2803,602,35,3,3,585,1,4,11.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2804,602,35,3,5,585,1,4,6.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2805,979,35,3,1,956,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2806,979,35,3,2,956,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2807,979,35,3,3,956,1,4,38.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2808,979,35,3,5,956,1,4,8.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2809,376,35,3,1,344,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2810,376,35,3,2,344,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2811,376,35,3,3,344,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2812,376,35,3,5,344,1,4,8.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2813,963,35,3,1,940,1,4,35.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2814,963,35,3,2,940,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2815,963,35,3,3,940,1,4,37.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2816,963,35,3,5,940,1,4,9.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2817,1263,35,3,1,1259,1,4,15.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2818,1263,35,3,2,1259,1,4,10.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2819,1263,35,3,3,1259,1,4,18.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2820,1263,35,3,5,1259,1,4,6.00,'2024-06-17 14:56:43','2024-06-17 14:56:43'),(2821,748,35,3,1,734,1,4,25.00,'2024-06-17 14:56:44','2024-06-24 12:04:04'),(2822,748,35,3,2,734,1,4,10.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2823,748,35,3,3,734,1,4,28.00,'2024-06-17 14:56:44','2024-06-24 12:04:04'),(2824,748,35,3,5,734,1,4,7.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2825,388,35,3,1,359,1,4,10.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2826,388,35,3,2,359,1,4,10.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2827,388,35,3,3,359,1,4,20.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2828,388,35,3,5,359,1,4,3.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2829,285,35,3,1,253,1,4,35.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2830,285,35,3,2,253,1,4,10.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2831,285,35,3,3,253,1,4,39.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2832,285,35,3,5,253,1,4,9.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2833,553,35,3,1,534,1,4,35.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2834,553,35,3,2,534,1,4,10.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2835,553,35,3,3,534,1,4,34.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2836,553,35,3,5,534,1,4,9.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2837,750,35,3,1,736,1,4,35.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2838,750,35,3,2,736,1,4,10.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2839,750,35,3,3,736,1,4,38.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2840,750,35,3,5,736,1,4,9.00,'2024-06-17 14:56:44','2024-06-17 14:56:44'),(2841,1001,35,3,1,978,1,4,25.00,'2024-06-17 14:57:56','2024-06-17 14:57:56'),(2842,1001,35,3,2,978,1,4,10.00,'2024-06-17 14:57:56','2024-06-17 14:57:56'),(2843,1001,35,3,3,978,1,4,8.00,'2024-06-17 14:57:56','2024-06-24 12:02:55'),(2844,1001,35,3,5,978,1,4,6.00,'2024-06-17 14:57:56','2024-06-17 14:57:56'),(2845,1074,39,11,1,1051,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2846,1074,39,11,2,1051,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2847,1074,39,11,3,1051,1,34,30.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2848,1074,39,11,5,1051,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2849,1126,39,11,1,1105,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2850,1126,39,11,2,1105,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2851,1126,39,11,3,1105,1,34,33.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2852,1126,39,11,5,1105,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2853,263,39,11,1,229,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2854,263,39,11,2,229,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2855,263,39,11,3,229,1,34,36.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2856,263,39,11,5,229,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2857,234,39,11,1,200,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2858,234,39,11,2,200,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2859,234,39,11,3,200,1,34,30.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2860,234,39,11,5,200,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2861,977,39,11,1,954,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2862,977,39,11,2,954,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2863,977,39,11,3,954,1,34,40.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2864,977,39,11,5,954,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2865,1131,39,11,1,1114,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2866,1131,39,11,2,1114,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2867,1131,39,11,3,1114,1,34,17.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2868,1131,39,11,5,1114,1,34,8.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2869,204,39,11,1,165,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2870,204,39,11,2,165,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2871,204,39,11,3,165,1,34,39.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2872,204,39,11,5,165,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2873,107,39,11,1,42,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2874,107,39,11,2,42,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2875,107,39,11,3,42,1,34,43.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2876,107,39,11,5,42,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2877,264,39,11,1,232,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2878,264,39,11,2,232,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2879,264,39,11,3,232,1,34,40.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2880,264,39,11,5,232,1,34,9.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2881,255,39,11,1,222,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2882,255,39,11,2,222,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2883,255,39,11,3,222,1,34,39.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2884,255,39,11,5,222,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2885,277,39,11,1,248,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2886,277,39,11,2,248,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2887,277,39,11,3,248,1,34,38.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2888,277,39,11,5,248,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2889,86,39,11,1,15,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2890,86,39,11,2,15,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2891,86,39,11,3,15,1,34,31.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2892,86,39,11,5,15,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2893,112,39,11,1,50,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2894,112,39,11,2,50,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2895,112,39,11,3,50,1,34,45.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2896,112,39,11,5,50,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2897,242,39,11,1,210,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2898,242,39,11,2,210,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2899,242,39,11,3,210,1,34,34.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2900,242,39,11,5,210,1,34,9.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2901,33,39,11,1,983,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2902,33,39,11,2,983,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2903,33,39,11,3,983,1,34,41.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2904,33,39,11,5,983,1,34,9.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2905,208,39,11,1,168,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2906,208,39,11,2,168,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2907,208,39,11,3,168,1,34,31.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2908,208,39,11,5,168,1,34,9.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2909,114,39,11,1,58,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2910,114,39,11,2,58,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2911,114,39,11,3,58,1,34,30.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2912,114,39,11,5,58,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2913,136,39,11,1,78,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2914,136,39,11,2,78,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2915,136,39,11,3,78,1,34,36.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2916,136,39,11,5,78,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2917,2,39,11,1,239,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2918,2,39,11,2,239,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2919,2,39,11,3,239,1,34,32.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2920,2,39,11,5,239,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2921,29,39,11,1,1137,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2922,29,39,11,2,1137,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2923,29,39,11,3,1137,1,34,20.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2924,29,39,11,5,1137,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2925,203,39,11,1,164,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2926,203,39,11,2,164,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2927,203,39,11,3,164,1,34,31.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2928,203,39,11,5,164,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2929,15,39,11,1,97,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2930,15,39,11,2,97,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2931,15,39,11,3,97,1,34,39.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2932,15,39,11,5,97,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2933,96,39,11,1,31,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2934,96,39,11,2,31,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2935,96,39,11,3,31,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2936,96,39,11,5,31,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2937,272,39,11,1,242,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2938,272,39,11,2,242,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2939,272,39,11,3,242,1,34,36.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2940,272,39,11,5,242,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2941,188,39,11,1,146,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2942,188,39,11,2,146,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2943,188,39,11,3,146,1,34,41.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2944,188,39,11,5,146,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2945,231,39,11,1,196,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2946,231,39,11,2,196,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2947,231,39,11,3,196,1,34,34.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2948,231,39,11,5,196,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2949,120,39,11,1,61,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2950,120,39,11,2,61,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2951,120,39,11,3,61,1,34,43.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2952,120,39,11,5,61,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2953,87,39,11,1,16,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2954,87,39,11,2,16,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2955,87,39,11,3,16,1,34,41.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2956,87,39,11,5,16,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2957,153,39,11,1,104,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2958,153,39,11,2,104,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2959,153,39,11,3,104,1,34,43.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2960,153,39,11,5,104,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2961,451,39,11,1,981,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2962,451,39,11,2,981,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2963,451,39,11,3,981,1,34,30.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2964,451,39,11,5,981,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2965,103,39,11,1,38,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2966,103,39,11,2,38,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2967,103,39,11,3,38,1,34,30.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2968,103,39,11,5,38,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2969,1046,39,11,1,1027,1,34,35.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2970,1046,39,11,2,1027,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2971,1046,39,11,3,1027,1,34,31.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2972,1046,39,11,5,1027,1,34,10.00,'2024-06-17 15:01:57','2024-06-17 15:01:57'),(2973,738,17,4,1,720,1,7,45.00,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2974,738,17,4,2,720,1,7,5.00,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2975,738,17,4,3,720,1,7,18.00,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2976,738,17,4,5,720,1,7,10.00,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2977,737,17,4,1,721,1,7,22.50,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2978,737,17,4,2,721,1,7,5.00,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2979,737,17,4,3,721,1,7,19.50,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2980,737,17,4,5,721,1,7,7.00,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2981,812,17,4,1,790,1,7,45.00,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2982,812,17,4,2,790,1,7,4.00,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2983,812,17,4,3,790,1,7,21.40,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2984,812,17,4,5,790,1,7,10.00,'2024-06-17 15:11:10','2024-06-17 15:11:10'),(2985,617,17,4,1,601,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2986,617,17,4,2,601,1,7,8.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2987,617,17,4,3,601,1,7,26.40,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2988,617,17,4,5,601,1,7,9.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2989,769,17,4,1,755,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2990,769,17,4,2,755,1,7,10.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2991,769,17,4,3,755,1,7,22.80,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2992,769,17,4,5,755,1,7,8.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2993,893,17,4,1,867,1,7,25.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2994,893,17,4,2,867,1,7,5.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2995,893,17,4,3,867,1,7,11.60,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2996,893,17,4,5,867,1,7,6.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2997,672,17,4,1,653,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2998,672,17,4,2,653,1,7,9.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(2999,672,17,4,3,653,1,7,20.10,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3000,672,17,4,5,653,1,7,9.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3001,639,17,4,1,622,1,7,35.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3002,639,17,4,2,622,1,7,5.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3003,639,17,4,3,622,1,7,21.10,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3004,639,17,4,5,622,1,7,9.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3005,836,17,4,1,815,1,7,35.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3006,836,17,4,2,815,1,7,0.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3007,836,17,4,3,815,1,7,16.70,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3008,836,17,4,5,815,1,7,9.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3009,671,17,4,1,655,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3010,671,17,4,2,655,1,7,10.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3011,671,17,4,3,655,1,7,22.30,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3012,671,17,4,5,655,1,7,10.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3013,632,17,4,1,615,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3014,632,17,4,2,615,1,7,10.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3015,632,17,4,3,615,1,7,18.70,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3016,632,17,4,5,615,1,7,10.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3017,681,17,4,1,670,1,7,35.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3018,681,17,4,2,670,1,7,4.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3019,681,17,4,3,670,1,7,13.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3020,681,17,4,5,670,1,7,8.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3021,658,17,4,1,648,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3022,658,17,4,2,648,1,7,4.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3023,658,17,4,3,648,1,7,21.40,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3024,658,17,4,5,648,1,7,10.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3025,713,17,4,1,696,1,7,40.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3026,713,17,4,2,696,1,7,9.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3027,713,17,4,3,696,1,7,19.80,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3028,713,17,4,5,696,1,7,7.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3029,940,17,4,1,917,1,7,35.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3030,940,17,4,2,917,1,7,5.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3031,940,17,4,3,917,1,7,22.40,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3032,940,17,4,5,917,1,7,7.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3033,1065,17,4,1,1053,1,7,30.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3034,1065,17,4,2,1053,1,7,5.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3035,1065,17,4,3,1053,1,7,16.40,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3036,1065,17,4,5,1053,1,7,4.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3037,657,17,4,1,640,1,7,30.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3038,657,17,4,2,640,1,7,5.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3039,657,17,4,3,640,1,7,9.50,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3040,657,17,4,5,640,1,7,6.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3041,824,17,4,1,802,1,7,30.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3042,824,17,4,2,802,1,7,0.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3043,824,17,4,3,802,1,7,11.50,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3044,824,17,4,5,802,1,7,4.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3045,939,17,4,1,916,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3046,939,17,4,2,916,1,7,10.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3047,939,17,4,3,916,1,7,21.20,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3048,939,17,4,5,916,1,7,8.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3049,927,17,4,1,903,1,7,15.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3050,927,17,4,2,903,1,7,5.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3051,927,17,4,3,903,1,7,11.90,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3052,927,17,4,5,903,1,7,7.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3053,818,17,4,1,796,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3054,818,17,4,2,796,1,7,5.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3055,818,17,4,3,796,1,7,17.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3056,818,17,4,5,796,1,7,8.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3057,855,17,4,1,832,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3058,855,17,4,2,832,1,7,0.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3059,855,17,4,3,832,1,7,15.80,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3060,855,17,4,5,832,1,7,8.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3061,760,17,4,1,745,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3062,760,17,4,2,745,1,7,10.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3063,760,17,4,3,745,1,7,20.80,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3064,760,17,4,5,745,1,7,8.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3065,758,17,4,1,743,1,7,45.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3066,758,17,4,2,743,1,7,10.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3067,758,17,4,3,743,1,7,10.40,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3068,758,17,4,5,743,1,7,8.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3069,700,17,4,1,682,1,7,40.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3070,700,17,4,2,682,1,7,8.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3071,700,17,4,3,682,1,7,11.30,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3072,700,17,4,5,682,1,7,10.00,'2024-06-17 15:11:11','2024-06-17 15:11:11'),(3073,28,40,11,1,66,1,34,35.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3074,28,40,11,2,66,1,34,10.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3075,28,40,11,3,66,1,34,33.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3076,28,40,11,5,66,1,34,8.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3077,205,40,11,1,166,1,34,35.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3078,205,40,11,2,166,1,34,10.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3079,205,40,11,3,166,1,34,39.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3080,205,40,11,5,166,1,34,10.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3081,61,40,11,1,184,1,34,35.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3082,61,40,11,2,184,1,34,10.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3083,61,40,11,3,184,1,34,37.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3084,61,40,11,5,184,1,34,10.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3085,262,40,11,1,230,1,34,35.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3086,262,40,11,2,230,1,34,10.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3087,262,40,11,3,230,1,34,34.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3088,262,40,11,5,230,1,34,8.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3089,69,40,11,1,13,1,34,35.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3090,69,40,11,2,13,1,34,10.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3091,69,40,11,3,13,1,34,45.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3092,69,40,11,5,13,1,34,10.00,'2024-06-17 15:18:39','2024-06-17 15:18:39'),(3093,1125,40,11,1,1104,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3094,1125,40,11,2,1104,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3095,1125,40,11,3,1104,1,34,29.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3096,1125,40,11,5,1104,1,34,9.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3097,1167,40,11,1,1153,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3098,1167,40,11,2,1153,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3099,1167,40,11,3,1153,1,34,19.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3100,1167,40,11,5,1153,1,34,8.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3101,1028,40,11,1,1008,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3102,1028,40,11,2,1008,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3103,1028,40,11,3,1008,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3104,1028,40,11,5,1008,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3105,23,40,11,1,212,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3106,23,40,11,2,212,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3107,23,40,11,3,212,1,34,45.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3108,23,40,11,5,212,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3109,221,40,11,1,187,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3110,221,40,11,2,187,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3111,221,40,11,3,187,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3112,221,40,11,5,187,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3113,269,40,11,1,241,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3114,269,40,11,2,241,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3115,269,40,11,3,241,1,34,34.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3116,269,40,11,5,241,1,34,8.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3117,22,40,11,1,190,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3118,22,40,11,2,190,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3119,22,40,11,3,190,1,34,38.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3120,22,40,11,5,190,1,34,9.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3121,148,40,11,1,100,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3122,148,40,11,2,100,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3123,148,40,11,3,100,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3124,148,40,11,5,100,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3125,135,40,11,1,170,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3126,135,40,11,2,170,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3127,135,40,11,3,170,1,34,37.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3128,135,40,11,5,170,1,34,9.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3129,1279,40,11,1,1275,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3130,1279,40,11,2,1275,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3131,1279,40,11,3,1275,1,34,17.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3132,1279,40,11,5,1275,1,34,8.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3133,47,40,11,1,26,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3134,47,40,11,2,26,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3135,47,40,11,3,26,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3136,47,40,11,5,26,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3137,46,40,11,1,22,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3138,46,40,11,2,22,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3139,46,40,11,3,22,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3140,46,40,11,5,22,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3141,67,40,11,1,51,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3142,67,40,11,2,51,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3143,67,40,11,3,51,1,34,44.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3144,67,40,11,5,51,1,34,9.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3145,164,40,11,1,113,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3146,164,40,11,2,113,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3147,164,40,11,3,113,1,34,41.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3148,164,40,11,5,113,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3149,543,40,11,1,521,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3150,543,40,11,2,521,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3151,543,40,11,3,521,1,34,34.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3152,543,40,11,5,521,1,34,9.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3153,104,40,11,1,40,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3154,104,40,11,2,40,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3155,104,40,11,3,40,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3156,104,40,11,5,40,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3157,596,40,11,1,579,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3158,596,40,11,2,579,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3159,596,40,11,3,579,1,34,18.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3160,596,40,11,5,579,1,34,7.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3161,92,40,11,1,24,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3162,92,40,11,2,24,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3163,92,40,11,3,24,1,34,39.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3164,92,40,11,5,24,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3165,225,40,11,1,188,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3166,225,40,11,2,188,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3167,225,40,11,3,188,1,34,33.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3168,225,40,11,5,188,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3169,271,40,11,1,243,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3170,271,40,11,2,243,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3171,271,40,11,3,243,1,34,23.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3172,271,40,11,5,243,1,34,8.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3173,156,40,11,1,106,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3174,156,40,11,2,106,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3175,156,40,11,3,106,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3176,156,40,11,5,106,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3177,1181,40,11,1,1167,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3178,1181,40,11,2,1167,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3179,1181,40,11,3,1167,1,34,21.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3180,1181,40,11,5,1167,1,34,9.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3181,742,40,11,1,726,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3182,742,40,11,2,726,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3183,742,40,11,3,726,1,34,38.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3184,742,40,11,5,726,1,34,9.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3185,99,40,11,1,37,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3186,99,40,11,2,37,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3187,99,40,11,3,37,1,34,45.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3188,99,40,11,5,37,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3189,42,40,11,1,115,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3190,42,40,11,2,115,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3191,42,40,11,3,115,1,34,40.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3192,42,40,11,5,115,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3193,885,40,11,1,861,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3194,885,40,11,2,861,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3195,885,40,11,3,861,1,34,26.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3196,885,40,11,5,861,1,34,9.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3197,930,40,11,1,907,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3198,930,40,11,2,907,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3199,930,40,11,3,907,1,34,31.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3200,930,40,11,5,907,1,34,9.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3201,1231,40,11,1,1223,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3202,1231,40,11,2,1223,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3203,1231,40,11,3,1223,1,34,29.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3204,1231,40,11,5,1223,1,34,8.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3205,1287,40,11,1,1283,1,34,35.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3206,1287,40,11,2,1283,1,34,10.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3207,1287,40,11,3,1283,1,34,22.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3208,1287,40,11,5,1283,1,34,6.00,'2024-06-17 15:18:40','2024-06-17 15:18:40'),(3209,642,2,11,1,625,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3210,642,2,11,2,625,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3211,642,2,11,3,625,1,27,30.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3212,642,2,11,5,625,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3213,640,2,11,1,628,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3214,640,2,11,2,628,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3215,640,2,11,3,628,1,27,22.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3216,640,2,11,5,628,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3217,634,2,11,1,616,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3218,634,2,11,2,616,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3219,634,2,11,3,616,1,27,22.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3220,634,2,11,5,616,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3221,394,2,11,1,361,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3222,394,2,11,2,361,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3223,394,2,11,3,361,1,27,35.00,'2024-06-17 15:20:15','2024-06-25 11:40:56'),(3224,394,2,11,5,361,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3225,846,2,11,1,824,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3226,846,2,11,2,824,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3227,846,2,11,3,824,1,27,28.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3228,846,2,11,5,824,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3229,829,2,11,1,810,1,27,41.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3230,829,2,11,2,810,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3231,829,2,11,3,810,1,27,26.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3232,829,2,11,5,810,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3233,746,2,11,1,731,1,27,41.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3234,746,2,11,2,731,1,27,9.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3235,746,2,11,3,731,1,27,16.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3236,746,2,11,5,731,1,27,8.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3237,1311,2,11,1,1311,1,27,43.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3238,1311,2,11,2,1311,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3239,1311,2,11,5,1311,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3240,802,2,11,1,782,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3241,802,2,11,2,782,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3242,802,2,11,3,782,1,27,29.00,'2024-06-17 15:20:15','2024-06-25 11:40:56'),(3243,802,2,11,5,782,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3244,679,2,11,1,667,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3245,679,2,11,2,667,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3246,679,2,11,3,667,1,27,30.00,'2024-06-17 15:20:15','2024-06-25 11:40:56'),(3247,679,2,11,5,667,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3248,898,2,11,1,874,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3249,898,2,11,2,874,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3250,898,2,11,3,874,1,27,35.00,'2024-06-17 15:20:15','2024-06-25 11:40:56'),(3251,898,2,11,5,874,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3252,1129,2,11,1,1109,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3253,1129,2,11,2,1109,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3254,1129,2,11,3,1109,1,27,32.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3255,1129,2,11,5,1109,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3256,861,2,11,1,839,1,27,38.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3257,861,2,11,2,839,1,27,8.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3258,861,2,11,3,839,1,27,23.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3259,861,2,11,5,839,1,27,8.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3260,1063,2,11,1,1040,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3261,1063,2,11,2,1040,1,27,1.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3262,1063,2,11,3,1040,1,27,11.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3263,1063,2,11,5,1040,1,27,4.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3264,852,2,11,1,829,1,27,45.00,'2024-06-17 15:20:15','2024-06-25 11:21:59'),(3265,852,2,11,2,829,1,27,9.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3266,852,2,11,3,829,1,27,16.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3267,852,2,11,5,829,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3268,747,2,11,1,732,1,27,32.00,'2024-06-17 15:20:15','2024-06-25 11:21:59'),(3269,747,2,11,2,732,1,27,8.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3270,747,2,11,3,732,1,27,13.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3271,747,2,11,5,732,1,27,7.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3272,774,2,11,1,760,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3273,774,2,11,2,760,1,27,9.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3274,774,2,11,3,760,1,27,23.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3275,774,2,11,5,760,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3276,959,2,11,1,936,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3277,959,2,11,2,936,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3278,959,2,11,3,936,1,27,16.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3279,959,2,11,5,936,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3280,916,2,11,1,893,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3281,916,2,11,2,893,1,27,9.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3282,916,2,11,3,893,1,27,29.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3283,916,2,11,5,893,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3284,682,2,11,1,665,1,27,39.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3285,682,2,11,2,665,1,27,8.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3286,682,2,11,3,665,1,27,19.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3287,682,2,11,5,665,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3288,826,2,11,1,804,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3289,826,2,11,2,804,1,27,9.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3290,826,2,11,3,804,1,27,19.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3291,826,2,11,5,804,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3292,1227,2,11,1,1219,1,27,5.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3293,1227,2,11,2,1219,1,27,1.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3294,1227,2,11,3,1219,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3295,1227,2,11,5,1219,1,27,2.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3296,894,2,11,1,868,1,27,30.00,'2024-06-17 15:20:15','2024-06-25 11:21:59'),(3297,894,2,11,2,868,1,27,8.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3298,894,2,11,3,868,1,27,17.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3299,894,2,11,5,868,1,27,10.00,'2024-06-17 15:20:15','2024-06-25 11:21:59'),(3300,710,2,11,1,692,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3301,710,2,11,2,692,1,27,9.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3302,710,2,11,3,692,1,27,21.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3303,710,2,11,5,692,1,27,9.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3304,784,2,11,1,769,1,27,43.00,'2024-06-17 15:20:15','2024-06-25 11:25:11'),(3305,784,2,11,2,769,1,27,9.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3306,784,2,11,3,769,1,27,25.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3307,784,2,11,5,769,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3308,717,2,11,1,701,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3309,717,2,11,2,701,1,27,9.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3310,717,2,11,3,701,1,27,22.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3311,717,2,11,5,701,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3312,63,2,11,1,463,1,27,45.00,'2024-06-17 15:20:15','2024-06-25 11:21:59'),(3313,63,2,11,2,463,1,27,9.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3314,63,2,11,3,463,1,27,32.00,'2024-06-17 15:20:15','2024-06-25 11:40:56'),(3315,63,2,11,5,463,1,27,10.00,'2024-06-17 15:20:15','2024-06-25 11:21:59'),(3316,627,2,11,1,610,1,27,45.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3317,627,2,11,2,610,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3318,627,2,11,3,610,1,27,30.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3319,627,2,11,5,610,1,27,10.00,'2024-06-17 15:20:15','2024-06-17 15:20:15'),(3320,400,6,11,1,367,1,29,37.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3321,400,6,11,2,367,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3322,400,6,11,3,367,1,29,28.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3323,297,6,11,1,265,1,29,45.00,'2024-06-17 15:20:26','2024-07-15 12:55:13'),(3324,297,6,11,2,265,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3325,297,6,11,3,265,1,29,25.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3326,582,6,11,1,563,1,29,25.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3327,582,6,11,2,563,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3328,582,6,11,3,563,1,29,28.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3329,1103,6,11,1,1076,1,29,45.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3330,1103,6,11,2,1076,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3331,353,6,11,1,323,1,29,45.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3332,353,6,11,2,323,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3333,1070,6,11,1,1044,1,29,3.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3334,434,6,11,1,404,1,29,45.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3335,434,6,11,2,404,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3336,342,6,11,1,314,1,29,37.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3337,342,6,11,2,314,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3338,1242,6,11,1,1237,1,29,25.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3339,1242,6,11,2,1237,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3340,19,6,11,1,269,1,29,45.00,'2024-06-17 15:20:26','2024-07-15 12:57:56'),(3341,19,6,11,2,269,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3342,1008,6,11,1,986,1,29,28.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3343,1008,6,11,2,986,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3344,1037,6,11,1,1017,1,29,34.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3345,1037,6,11,2,1017,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3346,460,6,11,1,429,1,29,31.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3347,460,6,11,2,429,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3348,868,6,11,1,845,1,29,34.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3349,868,6,11,2,845,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3350,517,6,11,1,495,1,29,45.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3351,517,6,11,2,495,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3352,534,6,11,1,513,1,29,45.00,'2024-06-17 15:20:26','2024-07-15 12:55:13'),(3353,534,6,11,2,513,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3354,592,6,11,1,575,1,29,27.00,'2024-06-17 15:20:26','2024-07-15 13:01:58'),(3355,295,6,11,1,263,1,29,45.00,'2024-06-17 15:20:26','2024-07-15 12:56:40'),(3356,295,6,11,2,263,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3357,854,6,11,1,831,1,29,45.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3358,854,6,11,2,831,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3359,538,6,11,1,517,1,29,34.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3360,538,6,11,2,517,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3361,1047,6,11,1,1028,1,29,45.00,'2024-06-17 15:20:26','2024-07-15 12:55:13'),(3362,1047,6,11,2,1028,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3363,971,6,11,1,948,1,29,25.00,'2024-06-17 15:20:26','2024-07-15 13:31:13'),(3364,580,6,11,1,564,1,29,17.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3365,580,6,11,2,564,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3366,578,6,11,1,562,1,29,45.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3367,578,6,11,2,562,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3368,1182,6,11,1,1168,1,29,31.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3369,573,6,11,1,553,1,29,42.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3370,573,6,11,2,553,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3371,1221,6,11,1,1213,1,29,17.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3372,851,6,11,1,830,1,29,45.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3373,851,6,11,2,830,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3374,433,6,11,1,403,1,29,45.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3375,433,6,11,2,403,1,29,10.00,'2024-06-17 15:20:26','2024-06-17 15:20:26'),(3376,619,1,16,1,603,1,68,43.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3377,619,1,16,2,603,1,68,4.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3378,619,1,16,3,603,1,68,25.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3379,619,1,16,5,603,1,68,7.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3380,782,1,16,1,767,1,68,45.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3381,782,1,16,2,767,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3382,782,1,16,3,767,1,68,32.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3383,782,1,16,5,767,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3384,697,1,16,1,680,1,68,20.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3385,697,1,16,3,680,1,68,7.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3386,697,1,16,5,680,1,68,4.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3387,734,1,16,1,717,1,68,35.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3388,734,1,16,2,717,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3389,734,1,16,3,717,1,68,25.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3390,734,1,16,5,717,1,68,9.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3391,729,1,16,1,715,1,68,38.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3392,729,1,16,2,715,1,68,9.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3393,729,1,16,3,715,1,68,31.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3394,729,1,16,5,715,1,68,9.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3395,655,1,16,1,637,1,68,33.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3396,655,1,16,2,637,1,68,9.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3397,655,1,16,3,637,1,68,21.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3398,655,1,16,5,637,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3399,608,1,16,1,590,1,68,45.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3400,608,1,16,2,590,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3401,608,1,16,3,590,1,68,35.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3402,608,1,16,5,590,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3403,707,1,16,1,690,1,68,43.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3404,707,1,16,2,690,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3405,707,1,16,3,690,1,68,29.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3406,707,1,16,5,690,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3407,775,1,16,1,759,1,68,40.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3408,775,1,16,2,759,1,68,4.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3409,775,1,16,3,759,1,68,14.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3410,775,1,16,5,759,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3411,722,1,16,1,705,1,68,40.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3412,722,1,16,2,705,1,68,5.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3413,722,1,16,3,705,1,68,31.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3414,722,1,16,5,705,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3415,716,1,16,1,700,1,68,30.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3416,716,1,16,2,700,1,68,4.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3417,716,1,16,3,700,1,68,23.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3418,716,1,16,5,700,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3419,955,1,16,1,933,1,68,43.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3420,955,1,16,2,933,1,68,5.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3421,955,1,16,3,933,1,68,30.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3422,955,1,16,5,933,1,68,6.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3423,871,1,16,1,846,1,68,38.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3424,871,1,16,2,846,1,68,4.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3425,871,1,16,3,846,1,68,21.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3426,871,1,16,5,846,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3427,914,1,16,1,892,1,68,35.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3428,914,1,16,2,892,1,68,9.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3429,914,1,16,3,892,1,68,21.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3430,914,1,16,5,892,1,68,9.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3431,661,1,16,1,644,1,68,43.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3432,661,1,16,2,644,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3433,661,1,16,3,644,1,68,30.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3434,661,1,16,5,644,1,68,9.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3435,664,1,16,1,649,1,68,35.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3436,664,1,16,2,649,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3437,664,1,16,3,649,1,68,25.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3438,664,1,16,5,649,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3439,835,1,16,1,813,1,68,38.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3440,835,1,16,2,813,1,68,5.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3441,835,1,16,3,813,1,68,22.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3442,835,1,16,5,813,1,68,6.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3443,964,1,16,1,941,1,68,40.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3444,964,1,16,2,941,1,68,5.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3445,964,1,16,3,941,1,68,25.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3446,964,1,16,5,941,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3447,922,1,16,1,899,1,68,43.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3448,922,1,16,2,899,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3449,922,1,16,3,899,1,68,17.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3450,922,1,16,5,899,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3451,844,1,16,1,822,1,68,20.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3452,844,1,16,3,822,1,68,4.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3453,844,1,16,5,822,1,68,5.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3454,912,1,16,1,888,1,68,45.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3455,912,1,16,2,888,1,68,5.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3456,912,1,16,3,888,1,68,26.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3457,912,1,16,5,888,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3458,1296,1,16,1,1292,1,68,35.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3459,1296,1,16,3,1292,1,68,15.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3460,1296,1,16,5,1292,1,68,7.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3461,794,1,16,1,776,1,68,45.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3462,794,1,16,2,776,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3463,794,1,16,3,776,1,68,29.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3464,794,1,16,5,776,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3465,739,1,16,1,723,1,68,43.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3466,739,1,16,3,723,1,68,26.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3467,739,1,16,5,723,1,68,9.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3468,620,1,16,1,604,1,68,38.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3469,620,1,16,2,604,1,68,5.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3470,620,1,16,3,604,1,68,26.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3471,620,1,16,5,604,1,68,9.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3472,860,1,16,1,837,1,68,41.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3473,860,1,16,3,837,1,68,22.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3474,860,1,16,5,837,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3475,937,1,16,1,914,1,68,40.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3476,937,1,16,2,914,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3477,937,1,16,3,914,1,68,26.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3478,937,1,16,5,914,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3479,897,1,16,1,871,1,68,40.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3480,897,1,16,3,871,1,68,23.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3481,897,1,16,5,871,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3482,820,1,16,1,797,1,68,32.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3483,820,1,16,2,797,1,68,10.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3484,820,1,16,3,797,1,68,16.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3485,820,1,16,5,797,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3486,419,1,16,1,392,1,68,38.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3487,419,1,16,3,392,1,68,14.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3488,419,1,16,5,392,1,68,8.00,'2024-06-17 15:24:57','2024-06-17 15:24:57'),(3489,1304,19,4,1,1303,1,7,35.00,'2024-06-17 16:10:29','2024-06-17 16:10:29'),(3490,1304,19,4,2,1303,1,7,0.00,'2024-06-17 16:10:29','2024-06-17 16:10:29'),(3491,1304,19,4,3,1303,1,7,22.60,'2024-06-17 16:10:29','2024-06-17 16:10:29'),(3492,1304,19,4,5,1303,1,7,10.00,'2024-06-17 16:10:29','2024-06-17 16:10:29'),(3493,764,19,4,1,746,1,7,45.00,'2024-06-17 16:10:29','2024-06-17 16:10:29'),(3494,764,19,4,2,746,1,7,10.00,'2024-06-17 16:10:29','2024-06-17 16:10:29'),(3495,764,19,4,3,746,1,7,24.60,'2024-06-17 16:10:29','2024-06-17 16:10:29'),(3496,764,19,4,5,746,1,7,10.00,'2024-06-17 16:10:29','2024-06-17 16:10:29'),(3497,741,19,4,1,724,1,7,15.00,'2024-06-17 16:10:29','2024-06-17 16:10:29'),(3498,741,19,4,2,724,1,7,0.00,'2024-06-17 16:10:29','2024-06-17 16:13:22'),(3499,741,19,4,3,724,1,7,23.00,'2024-06-17 16:10:29','2024-06-17 16:13:22'),(3500,741,19,4,5,724,1,7,5.00,'2024-06-17 16:13:22','2024-06-17 16:13:22'),(3501,932,19,4,1,909,1,7,45.00,'2024-06-17 16:13:22','2024-06-17 16:13:22'),(3502,932,19,4,2,909,1,7,10.00,'2024-06-17 16:13:22','2024-06-17 16:13:22'),(3503,932,19,4,3,909,1,7,26.70,'2024-06-17 16:13:22','2024-06-17 16:25:30'),(3504,932,19,4,5,909,1,7,10.00,'2024-06-17 16:13:22','2024-06-17 16:13:22'),(3505,1268,7,17,2,1264,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3506,1268,7,17,3,1264,1,71,15.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3507,1268,7,17,5,1264,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3508,1212,7,17,2,1204,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3509,1212,7,17,3,1204,1,71,16.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3510,1212,7,17,5,1204,1,71,7.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3511,1197,7,17,2,1187,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3512,1197,7,17,3,1187,1,71,15.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3513,1197,7,17,5,1187,1,71,7.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3514,1196,7,17,2,1186,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3515,1196,7,17,3,1186,1,71,12.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3516,1196,7,17,5,1186,1,71,7.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3517,238,7,17,2,204,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3518,238,7,17,3,204,1,71,35.00,'2024-06-17 16:21:03','2024-06-28 11:19:52'),(3519,238,7,17,5,204,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3520,552,7,17,2,533,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3521,552,7,17,5,533,1,71,8.00,'2024-06-17 16:21:03','2024-06-28 11:03:07'),(3522,560,7,17,2,542,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3523,560,7,17,3,542,1,71,23.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3524,560,7,17,5,542,1,71,9.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3525,883,7,17,2,858,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3526,883,7,17,3,858,1,71,32.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3527,883,7,17,5,858,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3528,1295,7,17,2,1291,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3529,1295,7,17,3,1291,1,71,9.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3530,1295,7,17,5,1291,1,71,8.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3531,506,7,17,2,485,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3532,506,7,17,3,485,1,71,33.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3533,506,7,17,5,485,1,71,9.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3534,294,7,17,2,262,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3535,294,7,17,3,262,1,71,35.00,'2024-06-17 16:21:03','2024-06-28 11:17:36'),(3536,294,7,17,5,262,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3537,296,7,17,2,264,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3538,296,7,17,3,264,1,71,31.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3539,296,7,17,5,264,1,71,9.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3540,509,7,17,2,488,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3541,509,7,17,3,488,1,71,15.00,'2024-06-17 16:21:03','2024-06-28 11:25:48'),(3542,509,7,17,5,488,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3543,402,7,17,2,371,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3544,402,7,17,3,371,1,71,31.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3545,402,7,17,5,371,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3546,561,7,17,2,543,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3547,561,7,17,3,543,1,71,13.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3548,561,7,17,5,543,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3549,304,7,17,2,275,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3550,304,7,17,3,275,1,71,31.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3551,304,7,17,5,275,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3552,984,7,17,2,960,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3553,984,7,17,3,960,1,71,25.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3554,984,7,17,5,960,1,71,8.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3555,337,7,17,2,305,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3556,337,7,17,3,305,1,71,21.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3557,337,7,17,5,305,1,71,7.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3558,281,7,17,2,270,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3559,281,7,17,3,270,1,71,35.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3560,281,7,17,5,270,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3561,329,7,17,2,298,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3562,329,7,17,3,298,1,71,35.00,'2024-06-17 16:21:03','2024-06-28 11:28:03'),(3563,329,7,17,5,298,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3564,328,7,17,2,297,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3565,328,7,17,3,297,1,71,35.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3566,328,7,17,5,297,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3567,577,7,17,2,560,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3568,577,7,17,3,560,1,71,30.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3569,577,7,17,5,560,1,71,8.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3570,587,7,17,2,570,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3571,587,7,17,3,570,1,71,17.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3572,587,7,17,5,570,1,71,7.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3573,303,7,17,2,278,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3574,303,7,17,3,278,1,71,35.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3575,303,7,17,5,278,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3576,1015,7,17,2,994,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3577,1015,7,17,3,994,1,71,27.00,'2024-06-17 16:21:03','2024-06-28 11:31:49'),(3578,1015,7,17,5,994,1,71,7.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3579,1034,7,17,2,1015,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3580,1034,7,17,3,1015,1,71,2.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3581,1034,7,17,5,1015,1,71,1.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3582,1260,7,17,2,1256,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3583,1260,7,17,3,1256,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3584,1260,7,17,5,1256,1,71,9.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3585,290,7,17,2,259,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3586,290,7,17,3,259,1,71,12.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3587,290,7,17,5,259,1,71,7.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3588,495,7,17,2,473,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3589,495,7,17,3,473,1,71,35.00,'2024-06-17 16:21:03','2024-06-28 11:33:18'),(3590,495,7,17,5,473,1,71,10.00,'2024-06-17 16:21:03','2024-06-28 11:31:49'),(3591,1027,7,17,2,1006,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3592,1027,7,17,3,1006,1,71,14.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3593,1027,7,17,5,1006,1,71,1.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3594,1223,7,17,2,1215,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3595,1223,7,17,3,1215,1,71,6.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3596,1223,7,17,5,1215,1,71,2.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3597,954,7,17,2,932,1,71,5.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3598,954,7,17,3,932,1,71,27.00,'2024-06-17 16:21:03','2024-06-28 11:34:32'),(3599,954,7,17,5,932,1,71,8.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3600,409,7,17,2,379,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3601,409,7,17,3,379,1,71,28.00,'2024-06-17 16:21:03','2024-06-28 11:35:25'),(3602,409,7,17,5,379,1,71,10.00,'2024-06-17 16:21:03','2024-06-17 16:21:03'),(3603,705,19,4,1,688,1,7,35.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3604,705,19,4,2,688,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3605,705,19,4,3,688,1,7,13.80,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3606,705,19,4,5,688,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3607,900,19,4,1,875,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3608,900,19,4,2,875,1,7,5.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3609,900,19,4,3,875,1,7,14.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3610,900,19,4,5,875,1,7,8.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3611,825,19,4,1,803,1,7,35.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3612,825,19,4,2,803,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3613,825,19,4,3,803,1,7,16.70,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3614,825,19,4,5,803,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3615,882,19,4,1,859,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3616,882,19,4,2,859,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3617,882,19,4,3,859,1,7,18.10,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3618,882,19,4,5,859,1,7,5.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3619,1137,19,4,1,1117,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3620,1137,19,4,2,1117,1,7,0.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3621,1137,19,4,3,1117,1,7,22.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3622,1137,19,4,5,1117,1,7,7.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3623,660,19,4,1,643,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3624,660,19,4,2,643,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3625,660,19,4,3,643,1,7,24.10,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3626,660,19,4,5,643,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3627,786,19,4,1,770,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3628,786,19,4,2,770,1,7,5.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3629,786,19,4,3,770,1,7,19.80,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3630,786,19,4,5,770,1,7,9.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3631,832,19,4,1,809,1,7,30.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3632,832,19,4,2,809,1,7,4.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3633,832,19,4,3,809,1,7,20.90,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3634,832,19,4,5,809,1,7,7.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3635,669,19,4,1,654,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3636,669,19,4,2,654,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3637,669,19,4,3,654,1,7,30.10,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3638,669,19,4,5,654,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3639,990,19,4,1,967,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3640,990,19,4,2,967,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3641,990,19,4,3,967,1,7,16.40,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3642,990,19,4,5,967,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3643,684,19,4,1,664,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3644,684,19,4,2,664,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3645,684,19,4,3,664,1,7,22.50,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3646,684,19,4,5,664,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3647,767,19,4,1,752,1,7,40.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3648,767,19,4,2,752,1,7,4.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3649,767,19,4,3,752,1,7,16.90,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3650,767,19,4,5,752,1,7,8.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3651,1111,19,4,1,1090,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3652,1111,19,4,2,1090,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3653,1111,19,4,3,1090,1,7,20.10,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3654,1111,19,4,5,1090,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3655,926,19,4,1,902,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3656,926,19,4,2,902,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3657,926,19,4,3,902,1,7,20.90,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3658,926,19,4,5,902,1,7,8.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3659,704,19,4,1,687,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3660,704,19,4,2,687,1,7,5.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3661,704,19,4,3,687,1,7,22.40,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3662,704,19,4,5,687,1,7,8.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3663,751,19,4,1,735,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3664,751,19,4,2,735,1,7,5.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3665,751,19,4,3,735,1,7,23.70,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3666,751,19,4,5,735,1,7,9.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3667,643,19,4,1,626,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3668,643,19,4,2,626,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3669,643,19,4,3,626,1,7,26.20,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3670,643,19,4,5,626,1,7,8.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3671,817,19,4,1,795,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3672,817,19,4,2,795,1,7,5.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3673,817,19,4,3,795,1,7,20.10,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3674,817,19,4,5,795,1,7,7.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3675,1095,19,4,1,1067,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3676,1095,19,4,2,1067,1,7,5.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3677,1095,19,4,3,1067,1,7,18.60,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3678,1095,19,4,5,1067,1,7,5.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3679,864,19,4,1,840,1,7,40.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3680,864,19,4,2,840,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3681,864,19,4,3,840,1,7,19.20,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3682,864,19,4,5,840,1,7,9.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3683,648,19,4,1,631,1,7,30.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3684,648,19,4,2,631,1,7,5.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3685,648,19,4,3,631,1,7,21.50,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3686,648,19,4,5,631,1,7,7.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3687,685,19,4,1,668,1,7,45.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3688,685,19,4,2,668,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3689,685,19,4,3,668,1,7,24.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3690,685,19,4,5,668,1,7,10.00,'2024-06-17 16:25:30','2024-06-17 16:25:30'),(3691,143,9,5,1,1296,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3692,143,9,5,2,1296,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3693,143,9,5,3,1296,1,34,5.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3694,143,9,5,4,1296,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3695,143,9,5,5,1296,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3696,110,9,5,1,47,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3697,110,9,5,2,47,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3698,110,9,5,3,47,1,34,9.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3699,110,9,5,4,47,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3700,110,9,5,5,47,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3701,260,9,5,1,228,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3702,260,9,5,2,228,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3703,260,9,5,3,228,1,34,5.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3704,260,9,5,4,228,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3705,260,9,5,5,228,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3706,250,9,5,1,218,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3707,250,9,5,2,218,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3708,250,9,5,3,218,1,34,4.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3709,250,9,5,4,218,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3710,250,9,5,5,218,1,34,6.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3711,1257,9,5,1,1253,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3712,1257,9,5,2,1253,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3713,1257,9,5,3,1253,1,34,5.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3714,1257,9,5,4,1253,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3715,1257,9,5,5,1253,1,34,8.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3716,131,9,5,1,75,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3717,131,9,5,2,75,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3718,131,9,5,3,75,1,34,9.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3719,131,9,5,4,75,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3720,131,9,5,5,75,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3721,109,9,5,1,45,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3722,109,9,5,2,45,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3723,109,9,5,3,45,1,34,6.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3724,109,9,5,4,45,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3725,109,9,5,5,45,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3726,7,9,5,1,134,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3727,7,9,5,2,134,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3728,7,9,5,3,134,1,34,8.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3729,7,9,5,4,134,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3730,7,9,5,5,134,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3731,1194,9,5,1,1184,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3732,1194,9,5,2,1184,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3733,1194,9,5,3,1184,1,34,4.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3734,1194,9,5,4,1184,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3735,1194,9,5,5,1184,1,34,8.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3736,211,9,5,1,171,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3737,211,9,5,2,171,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3738,211,9,5,3,171,1,34,7.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3739,211,9,5,4,171,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3740,211,9,5,5,171,1,34,9.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3741,116,9,5,1,52,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3742,116,9,5,2,52,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3743,116,9,5,3,52,1,34,6.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3744,116,9,5,4,52,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3745,116,9,5,5,52,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3746,875,9,5,1,850,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3747,875,9,5,2,850,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3748,875,9,5,3,850,1,34,6.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3749,875,9,5,4,850,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3750,875,9,5,5,850,1,34,9.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3751,218,9,5,1,180,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3752,218,9,5,2,180,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3753,218,9,5,3,180,1,34,12.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3754,218,9,5,4,180,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3755,218,9,5,5,180,1,34,9.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3756,101,9,5,1,35,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3757,101,9,5,2,35,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3758,101,9,5,3,35,1,34,9.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3759,101,9,5,4,35,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3760,101,9,5,5,35,1,34,9.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3761,108,9,5,1,43,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3762,108,9,5,2,43,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3763,108,9,5,3,43,1,34,7.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3764,108,9,5,4,43,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3765,108,9,5,5,43,1,34,9.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3766,122,9,5,1,62,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3767,122,9,5,2,62,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3768,122,9,5,3,62,1,34,7.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3769,122,9,5,4,62,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3770,122,9,5,5,62,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3771,44,9,5,1,29,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3772,44,9,5,2,29,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3773,44,9,5,3,29,1,34,11.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3774,44,9,5,4,29,1,34,30.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3775,44,9,5,5,29,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3776,210,9,5,1,172,1,34,35.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3777,210,9,5,2,172,1,34,10.00,'2024-06-17 16:29:46','2024-06-17 16:29:46'),(3778,210,9,5,3,172,1,34,4.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3779,210,9,5,4,172,1,34,30.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3780,210,9,5,5,172,1,34,9.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3781,59,9,5,1,28,1,34,35.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3782,59,9,5,2,28,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3783,59,9,5,3,28,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3784,59,9,5,4,28,1,34,30.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3785,59,9,5,5,28,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3786,85,9,5,1,10,1,34,35.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3787,85,9,5,2,10,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3788,85,9,5,3,10,1,34,9.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3789,85,9,5,4,10,1,34,30.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3790,85,9,5,5,10,1,34,9.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3791,142,9,5,1,88,1,34,35.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3792,142,9,5,2,88,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3793,142,9,5,3,88,1,34,5.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3794,142,9,5,4,88,1,34,30.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3795,142,9,5,5,88,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3796,124,9,5,1,63,1,34,35.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3797,124,9,5,2,63,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3798,124,9,5,3,63,1,34,4.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3799,124,9,5,4,63,1,34,30.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3800,124,9,5,5,63,1,34,9.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3801,139,9,5,1,83,1,34,35.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3802,139,9,5,2,83,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3803,139,9,5,3,83,1,34,4.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3804,139,9,5,4,83,1,34,30.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3805,139,9,5,5,83,1,34,9.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3806,233,9,5,1,198,1,34,35.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3807,233,9,5,2,198,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3808,233,9,5,3,198,1,34,11.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3809,233,9,5,4,198,1,34,30.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3810,233,9,5,5,198,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3811,117,9,5,1,55,1,34,35.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3812,117,9,5,2,55,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3813,117,9,5,3,55,1,34,5.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3814,117,9,5,4,55,1,34,30.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3815,117,9,5,5,55,1,34,8.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3816,3,9,5,1,41,1,34,35.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3817,3,9,5,2,41,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3818,3,9,5,3,41,1,34,11.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3819,3,9,5,4,41,1,34,30.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3820,3,9,5,5,41,1,34,10.00,'2024-06-17 16:29:47','2024-06-17 16:29:47'),(3821,400,6,11,5,367,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3822,297,6,11,5,265,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3823,582,6,11,5,563,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3824,1103,6,11,3,1076,1,29,33.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3825,1103,6,11,5,1076,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3826,353,6,11,3,323,1,29,17.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3827,353,6,11,5,323,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3828,1070,6,11,3,1044,1,29,17.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3829,1070,6,11,5,1044,1,29,5.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3830,434,6,11,3,404,1,29,33.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3831,434,6,11,5,404,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3832,342,6,11,3,314,1,29,32.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3833,342,6,11,5,314,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3834,1242,6,11,3,1237,1,29,32.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3835,1242,6,11,5,1237,1,29,7.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3836,19,6,11,3,269,1,29,32.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3837,19,6,11,5,269,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3838,1008,6,11,3,986,1,29,20.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3839,1008,6,11,5,986,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3840,1037,6,11,3,1017,1,29,22.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3841,1037,6,11,5,1017,1,29,8.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3842,460,6,11,3,429,1,29,18.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3843,460,6,11,5,429,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3844,868,6,11,3,845,1,29,30.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3845,868,6,11,5,845,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3846,517,6,11,3,495,1,29,29.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3847,517,6,11,5,495,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3848,534,6,11,3,513,1,29,30.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3849,534,6,11,5,513,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3850,592,6,11,3,575,1,29,16.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3851,592,6,11,5,575,1,29,7.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3852,295,6,11,3,263,1,29,32.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3853,295,6,11,5,263,1,29,9.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3854,854,6,11,3,831,1,29,24.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3855,854,6,11,5,831,1,29,9.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3856,538,6,11,3,517,1,29,29.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3857,538,6,11,5,517,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3858,1047,6,11,3,1028,1,29,32.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3859,1047,6,11,5,1028,1,29,9.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3860,971,6,11,3,948,1,29,16.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3861,971,6,11,5,948,1,29,9.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3862,580,6,11,3,564,1,29,31.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3863,580,6,11,5,564,1,29,5.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3864,578,6,11,3,562,1,29,33.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3865,578,6,11,5,562,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3866,1297,6,11,3,1293,1,29,17.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3867,1297,6,11,5,1293,1,29,7.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3868,1182,6,11,3,1168,1,29,19.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3869,1182,6,11,5,1168,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3870,573,6,11,3,553,1,29,26.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3871,573,6,11,5,553,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3872,1221,6,11,3,1213,1,29,21.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3873,1221,6,11,5,1213,1,29,5.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3874,851,6,11,3,830,1,29,12.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3875,851,6,11,5,830,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3876,433,6,11,3,403,1,29,34.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3877,433,6,11,5,403,1,29,10.00,'2024-06-17 16:31:12','2024-06-17 16:31:12'),(3878,219,11,5,1,181,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3879,219,11,5,2,181,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3880,219,11,5,3,181,1,34,13.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3881,219,11,5,4,181,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3882,219,11,5,5,181,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3883,1176,11,5,1,1162,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3884,1176,11,5,2,1162,1,34,5.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3885,1176,11,5,3,1162,1,34,7.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3886,1176,11,5,4,1162,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3887,1176,11,5,5,1162,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3888,399,11,5,1,873,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3889,399,11,5,2,873,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3890,399,11,5,3,873,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3891,399,11,5,4,873,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3892,399,11,5,5,873,1,34,8.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3893,119,11,5,1,64,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3894,119,11,5,2,64,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3895,119,11,5,3,64,1,34,15.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3896,119,11,5,4,64,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3897,119,11,5,5,64,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3898,16,11,5,1,138,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3899,16,11,5,2,138,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3900,16,11,5,3,138,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3901,16,11,5,4,138,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3902,16,11,5,5,138,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3903,1055,11,5,1,1036,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3904,1055,11,5,2,1036,1,34,5.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3905,1055,11,5,3,1036,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3906,1055,11,5,4,1036,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3907,1055,11,5,5,1036,1,34,8.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3908,249,11,5,1,221,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3909,249,11,5,2,221,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3910,249,11,5,3,221,1,34,15.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3911,249,11,5,4,221,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3912,249,11,5,5,221,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3913,82,11,5,1,7,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3914,82,11,5,2,7,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3915,82,11,5,3,7,1,34,8.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3916,82,11,5,4,7,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3917,82,11,5,5,7,1,34,9.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3918,129,11,5,1,72,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3919,129,11,5,2,72,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3920,129,11,5,3,72,1,34,12.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3921,129,11,5,4,72,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3922,129,11,5,5,72,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3923,946,11,5,1,1298,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3924,946,11,5,2,1298,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3925,946,11,5,3,1298,1,34,9.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3926,946,11,5,4,1298,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3927,946,11,5,5,1298,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3928,273,11,5,1,245,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3929,273,11,5,2,245,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3930,273,11,5,3,245,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3931,273,11,5,4,245,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3932,273,11,5,5,245,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3933,1217,11,5,1,1209,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3934,1217,11,5,2,1209,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3935,1217,11,5,3,1209,1,34,8.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3936,1217,11,5,4,1209,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3937,1217,11,5,5,1209,1,34,9.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3938,1123,11,5,1,1102,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3939,1123,11,5,2,1102,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3940,1123,11,5,3,1102,1,34,8.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3941,1123,11,5,4,1102,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3942,1123,11,5,5,1102,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3943,257,11,5,1,224,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3944,257,11,5,2,224,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3945,257,11,5,3,224,1,34,11.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3946,257,11,5,4,224,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3947,257,11,5,5,224,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3948,73,11,5,1,120,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3949,73,11,5,2,120,1,34,5.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3950,73,11,5,3,120,1,34,8.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3951,73,11,5,4,120,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3952,73,11,5,5,120,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3953,190,11,5,1,149,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3954,190,11,5,2,149,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3955,190,11,5,3,149,1,34,9.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3956,190,11,5,4,149,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3957,190,11,5,5,149,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3958,996,11,5,1,974,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3959,996,11,5,2,974,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3960,996,11,5,3,974,1,34,7.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3961,996,11,5,4,974,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3962,996,11,5,5,974,1,34,8.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3963,130,11,5,1,74,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3964,130,11,5,2,74,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3965,130,11,5,3,74,1,34,8.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3966,130,11,5,4,74,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3967,130,11,5,5,74,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3968,202,11,5,1,162,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3969,202,11,5,2,162,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3970,202,11,5,3,162,1,34,7.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3971,202,11,5,4,162,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3972,202,11,5,5,162,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3973,105,11,5,1,872,1,34,35.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3974,105,11,5,2,872,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3975,105,11,5,3,872,1,34,10.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3976,105,11,5,4,872,1,34,30.00,'2024-06-17 16:41:14','2024-06-17 16:41:14'),(3977,105,11,5,5,872,1,34,10.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3978,226,11,5,1,189,1,34,35.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3979,226,11,5,2,189,1,34,10.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3980,226,11,5,3,189,1,34,8.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3981,226,11,5,4,189,1,34,30.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3982,226,11,5,5,189,1,34,9.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3983,1064,11,5,1,1039,1,34,35.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3984,1064,11,5,2,1039,1,34,10.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3985,1064,11,5,3,1039,1,34,8.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3986,1064,11,5,4,1039,1,34,30.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3987,1064,11,5,5,1039,1,34,10.00,'2024-06-17 16:41:15','2024-06-17 16:41:15'),(3988,735,8,17,2,719,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(3989,735,8,17,3,719,1,71,34.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(3990,1290,8,17,2,1286,1,71,1.00,'2024-06-17 16:42:39','2024-06-17 16:46:40'),(3991,1290,8,17,3,1286,1,71,1.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(3992,529,8,17,2,507,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(3993,529,8,17,3,507,1,71,33.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(3994,988,8,17,2,965,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(3995,988,8,17,3,965,1,71,35.00,'2024-06-17 16:42:39','2024-06-26 14:22:30'),(3996,994,8,17,2,971,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(3997,994,8,17,3,971,1,71,22.00,'2024-06-17 16:42:39','2024-06-26 18:21:57'),(3998,318,8,17,2,287,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(3999,318,8,17,3,287,1,71,32.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4000,301,8,17,2,271,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4001,301,8,17,3,271,1,71,35.00,'2024-06-17 16:42:39','2024-06-26 14:27:55'),(4002,550,8,17,2,531,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4003,550,8,17,3,531,1,71,34.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4004,541,8,17,2,523,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4005,541,8,17,3,523,1,71,28.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4006,1177,8,17,2,1163,1,71,5.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4007,1177,8,17,3,1163,1,71,24.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4008,574,8,17,2,556,1,71,5.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4009,574,8,17,3,556,1,71,29.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4010,333,8,17,2,302,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4011,333,8,17,3,302,1,71,35.00,'2024-06-17 16:42:39','2024-06-26 14:27:55'),(4012,976,8,17,2,953,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4013,976,8,17,3,953,1,71,15.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4014,50,8,17,2,438,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4015,50,8,17,3,438,1,71,31.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4016,1030,8,17,2,1010,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4017,1030,8,17,3,1010,1,71,25.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4018,315,8,17,2,289,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4019,315,8,17,3,289,1,71,34.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4020,479,8,17,2,454,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4021,479,8,17,3,454,1,71,33.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4022,309,8,17,2,284,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4023,309,8,17,3,284,1,71,35.00,'2024-06-17 16:42:39','2024-06-26 14:31:06'),(4024,324,8,17,2,294,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4025,324,8,17,3,294,1,71,35.00,'2024-06-17 16:42:39','2024-06-26 14:33:10'),(4026,1162,8,17,2,1146,1,71,5.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4027,1162,8,17,3,1146,1,71,13.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4028,887,8,17,2,862,1,71,5.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4029,887,8,17,3,862,1,71,22.00,'2024-06-17 16:42:39','2024-06-26 11:06:54'),(4030,307,8,17,2,274,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4031,307,8,17,3,274,1,71,14.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4032,869,8,17,2,843,1,71,5.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4033,869,8,17,3,843,1,71,9.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4034,593,8,17,2,576,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4035,593,8,17,3,576,1,71,35.00,'2024-06-17 16:42:39','2024-06-26 18:17:54'),(4036,13,8,17,2,450,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4037,13,8,17,3,450,1,71,30.00,'2024-06-17 16:42:39','2024-06-26 14:35:23'),(4038,291,8,17,2,257,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4039,291,8,17,3,257,1,71,35.00,'2024-06-17 16:42:39','2024-06-26 14:36:45'),(4040,537,8,17,2,516,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4041,537,8,17,3,516,1,71,30.00,'2024-06-17 16:42:39','2024-06-26 15:03:27'),(4042,319,8,17,2,288,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4043,319,8,17,3,288,1,71,35.00,'2024-06-17 16:42:39','2024-06-26 14:40:10'),(4044,478,8,17,2,452,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4045,478,8,17,3,452,1,71,35.00,'2024-06-17 16:42:39','2024-06-26 14:40:10'),(4046,516,8,17,2,494,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4047,1166,8,17,2,1152,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4048,1166,8,17,3,1152,1,71,23.00,'2024-06-17 16:42:39','2024-06-26 14:51:02'),(4049,1168,8,17,2,1154,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4050,1168,8,17,3,1154,1,71,14.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4051,17,8,17,2,481,1,71,5.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4052,17,8,17,3,481,1,71,33.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4053,581,8,17,2,566,1,71,5.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4054,581,8,17,3,566,1,71,29.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4055,437,8,17,2,406,1,71,5.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4056,437,8,17,3,406,1,71,34.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4057,393,8,17,2,362,1,71,10.00,'2024-06-17 16:42:39','2024-06-17 16:42:39'),(4058,393,8,17,3,362,1,71,35.00,'2024-06-17 16:42:39','2024-06-26 14:43:57'),(4059,732,3,16,1,716,1,68,45.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4060,732,3,16,2,716,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4061,732,3,16,3,716,1,68,33.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4062,732,3,16,5,716,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4063,827,3,16,1,805,1,68,45.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4064,827,3,16,2,805,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4065,827,3,16,3,805,1,68,31.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4066,827,3,16,5,805,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4067,822,3,16,1,801,1,68,41.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4068,822,3,16,3,801,1,68,22.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4069,822,3,16,5,801,1,68,7.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4070,913,3,16,1,889,1,68,40.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4071,913,3,16,2,889,1,68,9.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4072,913,3,16,3,889,1,68,19.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4073,913,3,16,5,889,1,68,8.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4074,876,3,16,1,851,1,68,41.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4075,876,3,16,2,851,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4076,876,3,16,3,851,1,68,23.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4077,876,3,16,5,851,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4078,691,3,16,1,679,1,68,45.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4079,691,3,16,2,679,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4080,691,3,16,3,679,1,68,35.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4081,691,3,16,5,679,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4082,663,3,16,1,646,1,68,45.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4083,663,3,16,2,646,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4084,663,3,16,3,646,1,68,28.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4085,663,3,16,5,646,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4086,949,3,16,1,930,1,68,41.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4087,949,3,16,2,930,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4088,949,3,16,3,930,1,68,20.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4089,949,3,16,5,930,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4090,715,3,16,1,699,1,68,45.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4091,715,3,16,2,699,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4092,715,3,16,3,699,1,68,24.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4093,715,3,16,5,699,1,68,8.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4094,948,3,16,1,925,1,68,21.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4095,948,3,16,3,925,1,68,6.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4096,948,3,16,5,925,1,68,2.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4097,776,3,16,1,761,1,68,43.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4098,776,3,16,2,761,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4099,776,3,16,3,761,1,68,28.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4100,776,3,16,5,761,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4101,753,3,16,1,737,1,68,43.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4102,753,3,16,2,737,1,68,8.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4103,753,3,16,3,737,1,68,29.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4104,753,3,16,5,737,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4105,662,3,16,1,645,1,68,34.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4106,662,3,16,2,645,1,68,8.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4107,662,3,16,3,645,1,68,8.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4108,662,3,16,5,645,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4109,945,3,16,1,922,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4110,945,3,16,5,922,1,68,2.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4111,777,3,16,1,762,1,68,39.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4112,777,3,16,3,762,1,68,19.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4113,777,3,16,5,762,1,68,6.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4114,670,3,16,1,656,1,68,39.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4115,670,3,16,2,656,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4116,670,3,16,3,656,1,68,33.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4117,670,3,16,5,656,1,68,8.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4118,711,3,16,1,694,1,68,35.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4119,711,3,16,2,694,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4120,711,3,16,3,694,1,68,30.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4121,711,3,16,5,694,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4122,630,3,16,1,614,1,68,40.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4123,630,3,16,2,614,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4124,630,3,16,3,614,1,68,28.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4125,630,3,16,5,614,1,68,7.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4126,938,3,16,1,915,1,68,45.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4127,938,3,16,2,915,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4128,938,3,16,3,915,1,68,35.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4129,938,3,16,5,915,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4130,815,3,16,1,793,1,68,40.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4131,815,3,16,3,793,1,68,22.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4132,815,3,16,5,793,1,68,8.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4133,754,3,16,1,739,1,68,43.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4134,754,3,16,3,739,1,68,29.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4135,754,3,16,5,739,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4136,889,3,16,1,864,1,68,42.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4137,889,3,16,2,864,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4138,889,3,16,3,864,1,68,23.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4139,889,3,16,5,864,1,68,6.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4140,644,3,16,1,627,1,68,40.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4141,644,3,16,3,627,1,68,27.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4142,644,3,16,5,627,1,68,8.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4143,859,3,16,1,836,1,68,41.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4144,859,3,16,2,836,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4145,859,3,16,3,836,1,68,22.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4146,859,3,16,5,836,1,68,7.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4147,801,3,16,1,780,1,68,43.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4148,801,3,16,3,780,1,68,15.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4149,801,3,16,5,780,1,68,7.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4150,536,3,16,1,514,1,68,10.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4151,536,3,16,5,514,1,68,3.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4152,629,3,16,1,617,1,68,20.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4153,629,3,16,5,617,1,68,3.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4154,686,3,16,1,666,1,68,45.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4155,686,3,16,2,666,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4156,686,3,16,3,666,1,68,30.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4157,686,3,16,5,666,1,68,8.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4158,633,3,16,1,613,1,68,45.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4159,633,3,16,2,613,1,68,5.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4160,633,3,16,3,613,1,68,29.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4161,633,3,16,5,613,1,68,7.00,'2024-06-17 16:44:26','2024-06-17 16:44:26'),(4162,1099,16,17,1,1072,1,76,45.00,'2024-06-17 16:46:14','2024-06-17 16:46:14'),(4163,1099,16,17,2,1072,1,76,10.00,'2024-06-17 16:46:35','2024-06-17 16:46:35'),(4164,848,16,17,1,827,1,76,45.00,'2024-06-17 16:46:35','2024-06-17 16:46:35'),(4165,735,8,17,5,719,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4166,1290,8,17,5,1286,1,71,1.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4167,529,8,17,5,507,1,71,9.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4168,988,8,17,5,965,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4169,994,8,17,5,971,1,71,9.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4170,318,8,17,5,287,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4171,301,8,17,5,271,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4172,550,8,17,5,531,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4173,541,8,17,5,523,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4174,1177,8,17,5,1163,1,71,7.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4175,574,8,17,5,556,1,71,7.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4176,333,8,17,5,302,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4177,976,8,17,5,953,1,71,8.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4178,50,8,17,5,438,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4179,1030,8,17,5,1010,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4180,315,8,17,5,289,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4181,479,8,17,5,454,1,71,9.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4182,309,8,17,5,284,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4183,324,8,17,5,294,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4184,1162,8,17,5,1146,1,71,2.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4185,887,8,17,5,862,1,71,9.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4186,307,8,17,5,274,1,71,9.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4187,869,8,17,5,843,1,71,7.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4188,593,8,17,5,576,1,71,10.00,'2024-06-17 16:46:40','2024-06-26 18:17:54'),(4189,13,8,17,5,450,1,71,8.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4190,291,8,17,5,257,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4191,537,8,17,5,516,1,71,7.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4192,319,8,17,5,288,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4193,478,8,17,5,452,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4194,516,8,17,5,494,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4195,1166,8,17,5,1152,1,71,4.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4196,1168,8,17,5,1154,1,71,9.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4197,17,8,17,5,481,1,71,8.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4198,581,8,17,5,566,1,71,7.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4199,437,8,17,5,406,1,71,9.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4200,393,8,17,5,362,1,71,10.00,'2024-06-17 16:46:40','2024-06-17 16:46:40'),(4201,1099,16,17,5,1072,1,76,10.00,'2024-06-17 16:46:42','2024-06-17 16:46:42'),(4202,1304,19,11,1,1303,1,27,32.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4203,1304,19,11,2,1303,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4204,1304,19,11,3,1303,1,27,29.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4205,1304,19,11,5,1303,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4206,764,19,11,1,746,1,27,40.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4207,764,19,11,2,746,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4208,764,19,11,3,746,1,27,25.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4209,764,19,11,5,746,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4210,741,19,11,1,724,1,27,28.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4211,741,19,11,2,724,1,27,7.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4212,741,19,11,3,724,1,27,9.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4213,741,19,11,5,724,1,27,6.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4214,932,19,11,1,909,1,27,43.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4215,932,19,11,2,909,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4216,932,19,11,3,909,1,27,29.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4217,932,19,11,5,909,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4218,705,19,11,1,688,1,27,40.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4219,705,19,11,2,688,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4220,705,19,11,3,688,1,27,16.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4221,705,19,11,5,688,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4222,900,19,11,1,875,1,27,1.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4223,900,19,11,2,875,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4224,900,19,11,3,875,1,27,12.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4225,900,19,11,5,875,1,27,4.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4226,825,19,11,1,803,1,27,35.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4227,825,19,11,2,803,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4228,825,19,11,3,803,1,27,18.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4229,825,19,11,5,803,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4230,882,19,11,1,859,1,27,35.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4231,882,19,11,2,859,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4232,882,19,11,3,859,1,27,15.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4233,882,19,11,5,859,1,27,9.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4234,660,19,11,1,643,1,27,45.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4235,660,19,11,2,643,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4236,660,19,11,3,643,1,27,25.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4237,660,19,11,5,643,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4238,786,19,11,1,770,1,27,25.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4239,786,19,11,2,770,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4240,786,19,11,3,770,1,27,23.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4241,786,19,11,5,770,1,27,9.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4242,832,19,11,1,809,1,27,20.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4243,832,19,11,2,809,1,27,9.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4244,832,19,11,3,809,1,27,18.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4245,832,19,11,5,809,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4246,669,19,11,1,654,1,27,45.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4247,669,19,11,2,654,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4248,669,19,11,3,654,1,27,30.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4249,669,19,11,5,654,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4250,990,19,11,1,967,1,27,45.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4251,990,19,11,2,967,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4252,990,19,11,3,967,1,27,22.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4253,990,19,11,5,967,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4254,684,19,11,1,664,1,27,43.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4255,684,19,11,2,664,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4256,684,19,11,3,664,1,27,21.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4257,684,19,11,5,664,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4258,767,19,11,1,752,1,27,25.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4259,767,19,11,2,752,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4260,767,19,11,3,752,1,27,13.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4261,767,19,11,5,752,1,27,7.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4262,1111,19,11,1,1090,1,27,42.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4263,1111,19,11,2,1090,1,27,9.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4264,1111,19,11,3,1090,1,27,19.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4265,1111,19,11,5,1090,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4266,926,19,11,1,902,1,27,38.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4267,926,19,11,2,902,1,27,5.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4268,926,19,11,3,902,1,27,21.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4269,926,19,11,5,902,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4270,704,19,11,1,687,1,27,38.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4271,704,19,11,2,687,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4272,704,19,11,3,687,1,27,20.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4273,704,19,11,5,687,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4274,751,19,11,1,735,1,27,30.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4275,751,19,11,2,735,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4276,751,19,11,3,735,1,27,23.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4277,751,19,11,5,735,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4278,643,19,11,1,626,1,27,42.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4279,643,19,11,2,626,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4280,643,19,11,3,626,1,27,28.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4281,643,19,11,5,626,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4282,817,19,11,1,795,1,27,32.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4283,817,19,11,2,795,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4284,817,19,11,3,795,1,27,17.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4285,817,19,11,5,795,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4286,1095,19,11,1,1067,1,27,30.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4287,1095,19,11,2,1067,1,27,7.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4288,1095,19,11,3,1067,1,27,15.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4289,1095,19,11,5,1067,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4290,864,19,11,1,840,1,27,41.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4291,864,19,11,2,840,1,27,9.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4292,864,19,11,3,840,1,27,15.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4293,864,19,11,5,840,1,27,9.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4294,648,19,11,1,631,1,27,31.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4295,648,19,11,2,631,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4296,648,19,11,3,631,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4297,648,19,11,5,631,1,27,8.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4298,685,19,11,1,668,1,27,45.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4299,685,19,11,2,668,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4300,685,19,11,3,668,1,27,25.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4301,685,19,11,5,668,1,27,10.00,'2024-06-17 16:48:31','2024-06-17 16:48:31'),(4302,163,12,5,1,116,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4303,163,12,5,2,116,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4304,163,12,5,3,116,1,34,11.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4305,163,12,5,4,116,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4306,163,12,5,5,116,1,34,8.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4307,151,12,5,1,101,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4308,151,12,5,2,101,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4309,151,12,5,3,101,1,34,9.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4310,151,12,5,4,101,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4311,151,12,5,5,101,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4312,140,12,5,1,84,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4313,140,12,5,2,84,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4314,140,12,5,3,84,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4315,140,12,5,4,84,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4316,140,12,5,5,84,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4317,215,12,5,1,177,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4318,215,12,5,2,177,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4319,215,12,5,3,177,1,34,11.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4320,215,12,5,4,177,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4321,215,12,5,5,177,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4322,54,12,5,1,156,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4323,54,12,5,2,156,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4324,54,12,5,3,156,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4325,54,12,5,4,156,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4326,54,12,5,5,156,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4327,24,12,5,1,124,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4328,24,12,5,2,124,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4329,24,12,5,3,124,1,34,15.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4330,24,12,5,4,124,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4331,24,12,5,5,124,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4332,68,12,5,1,133,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4333,68,12,5,2,133,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4334,68,12,5,3,133,1,34,15.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4335,68,12,5,4,133,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4336,68,12,5,5,133,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4337,45,12,5,1,44,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4338,45,12,5,2,44,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4339,45,12,5,3,44,1,34,15.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4340,45,12,5,4,44,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4341,45,12,5,5,44,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4342,31,12,5,1,30,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4343,31,12,5,2,30,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4344,31,12,5,3,30,1,34,13.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4345,31,12,5,4,30,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4346,31,12,5,5,30,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4347,176,12,5,1,129,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4348,176,12,5,2,129,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4349,176,12,5,3,129,1,34,6.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4350,176,12,5,4,129,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4351,176,12,5,5,129,1,34,9.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4352,1050,12,5,1,1031,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4353,1050,12,5,2,1031,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4354,1050,12,5,3,1031,1,34,9.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4355,1050,12,5,4,1031,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4356,1050,12,5,5,1031,1,34,8.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4357,159,12,5,1,117,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4358,159,12,5,2,117,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4359,159,12,5,3,117,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4360,159,12,5,4,117,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4361,159,12,5,5,117,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4362,969,12,5,1,947,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4363,969,12,5,2,947,1,34,5.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4364,969,12,5,3,947,1,34,6.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4365,969,12,5,4,947,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4366,969,12,5,5,947,1,34,7.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4367,270,12,5,1,240,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4368,270,12,5,2,240,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4369,270,12,5,3,240,1,34,8.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4370,270,12,5,4,240,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4371,270,12,5,5,240,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4372,43,12,5,1,90,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4373,43,12,5,2,90,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4374,43,12,5,3,90,1,34,7.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4375,43,12,5,4,90,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4376,43,12,5,5,90,1,34,9.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4377,34,12,5,1,20,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4378,34,12,5,2,20,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4379,34,12,5,3,20,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4380,34,12,5,4,20,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4381,34,12,5,5,20,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4382,181,12,5,1,145,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4383,181,12,5,2,145,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4384,181,12,5,3,145,1,34,8.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4385,181,12,5,4,145,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4386,181,12,5,5,145,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4387,70,12,5,1,73,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4388,70,12,5,2,73,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4389,70,12,5,3,73,1,34,9.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4390,70,12,5,4,73,1,34,30.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4391,70,12,5,5,73,1,34,10.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4392,1206,12,5,1,1197,1,34,35.00,'2024-06-17 16:56:47','2024-06-17 16:56:47'),(4393,1206,12,5,2,1197,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4394,1206,12,5,3,1197,1,34,9.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4395,1206,12,5,4,1197,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4396,1206,12,5,5,1197,1,34,9.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4397,36,12,5,1,54,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4398,36,12,5,2,54,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4399,36,12,5,3,54,1,34,13.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4400,36,12,5,4,54,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4401,36,12,5,5,54,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4402,64,12,5,1,159,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4403,64,12,5,2,159,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4404,64,12,5,3,159,1,34,8.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4405,64,12,5,4,159,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4406,64,12,5,5,159,1,34,8.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4407,239,12,5,1,203,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4408,239,12,5,2,203,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4409,239,12,5,3,203,1,34,13.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4410,239,12,5,4,203,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4411,239,12,5,5,203,1,34,9.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4412,934,12,5,1,911,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4413,934,12,5,2,911,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4414,934,12,5,3,911,1,34,5.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4415,934,12,5,4,911,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4416,934,12,5,5,911,1,34,7.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4417,40,12,5,1,92,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4418,40,12,5,2,92,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4419,40,12,5,3,92,1,34,7.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4420,40,12,5,4,92,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4421,40,12,5,5,92,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4422,1133,12,5,1,1112,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4423,1133,12,5,2,1112,1,34,5.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4424,1133,12,5,3,1112,1,34,9.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4425,1133,12,5,4,1112,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4426,1133,12,5,5,1112,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4427,10,12,5,1,137,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4428,10,12,5,2,137,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4429,10,12,5,3,137,1,34,15.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4430,10,12,5,4,137,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4431,10,12,5,5,137,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4432,214,12,5,1,178,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4433,214,12,5,2,178,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4434,214,12,5,3,178,1,34,9.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4435,214,12,5,4,178,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4436,214,12,5,5,178,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4437,25,12,5,1,6,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4438,25,12,5,2,6,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4439,25,12,5,3,6,1,34,7.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4440,25,12,5,4,6,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4441,25,12,5,5,6,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4442,58,12,5,1,77,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4443,58,12,5,2,77,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4444,58,12,5,3,77,1,34,12.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4445,58,12,5,4,77,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4446,58,12,5,5,77,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4447,1012,12,5,1,990,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4448,1012,12,5,2,990,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4449,1012,12,5,3,990,1,34,7.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4450,1012,12,5,4,990,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4451,1012,12,5,5,990,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4452,52,12,5,1,46,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4453,52,12,5,2,46,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4454,52,12,5,3,46,1,34,8.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4455,52,12,5,4,46,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4456,52,12,5,5,46,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4457,841,12,5,1,820,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4458,841,12,5,2,820,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4459,841,12,5,3,820,1,34,9.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4460,841,12,5,4,820,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4461,841,12,5,5,820,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4462,35,12,5,1,535,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4463,35,12,5,2,535,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4464,35,12,5,3,535,1,34,8.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4465,35,12,5,4,535,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4466,35,12,5,5,535,1,34,9.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4467,983,12,5,1,959,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4468,983,12,5,2,959,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4469,983,12,5,3,959,1,34,6.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4470,983,12,5,4,959,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4471,983,12,5,5,959,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4472,1160,12,5,1,1142,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4473,1160,12,5,2,1142,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4474,1160,12,5,3,1142,1,34,9.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4475,1160,12,5,4,1142,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4476,1160,12,5,5,1142,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4477,26,12,5,1,199,1,34,35.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4478,26,12,5,2,199,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4479,26,12,5,3,199,1,34,15.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4480,26,12,5,4,199,1,34,30.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4481,26,12,5,5,199,1,34,10.00,'2024-06-17 16:56:48','2024-06-17 16:56:48'),(4482,302,20,11,1,272,1,29,35.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4483,302,20,11,2,272,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4484,302,20,11,3,272,1,29,29.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4485,302,20,11,5,272,1,29,8.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4486,881,20,11,1,856,1,29,4.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4487,881,20,11,3,856,1,29,21.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4488,881,20,11,5,856,1,29,6.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4489,366,20,11,1,334,1,29,45.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4490,366,20,11,2,334,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4491,366,20,11,3,334,1,29,27.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4492,366,20,11,5,334,1,29,9.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4493,489,20,11,1,465,1,29,32.00,'2024-06-17 16:57:23','2024-07-17 17:56:58'),(4494,489,20,11,3,465,1,29,17.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4495,489,20,11,5,465,1,29,9.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4496,1007,20,11,1,985,1,29,38.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4497,1007,20,11,2,985,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4498,1007,20,11,3,985,1,29,16.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4499,1007,20,11,5,985,1,29,9.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4500,1154,20,11,1,1134,1,29,45.00,'2024-06-17 16:57:23','2024-07-17 17:56:58'),(4501,1154,20,11,2,1134,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4502,1154,20,11,3,1134,1,29,18.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4503,1154,20,11,5,1134,1,29,5.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4504,1265,20,11,1,1261,1,29,35.00,'2024-06-17 16:57:23','2024-07-18 18:40:59'),(4505,1265,20,11,2,1261,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4506,1265,20,11,3,1261,1,29,13.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4507,1265,20,11,5,1261,1,29,7.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4508,488,20,11,3,464,1,29,5.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4509,488,20,11,5,464,1,29,1.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4510,364,20,11,1,331,1,29,45.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4511,364,20,11,2,331,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4512,364,20,11,3,331,1,29,28.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4513,364,20,11,5,331,1,29,9.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4514,493,20,11,1,470,1,29,45.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4515,493,20,11,2,470,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4516,493,20,11,3,470,1,29,31.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4517,493,20,11,5,470,1,29,9.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4518,1005,20,11,3,988,1,29,16.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4519,1005,20,11,5,988,1,29,5.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4520,778,20,11,1,763,1,29,35.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4521,778,20,11,2,763,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4522,778,20,11,3,763,1,29,26.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4523,778,20,11,5,763,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4524,1307,20,11,1,1306,1,29,35.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4525,1307,20,11,2,1306,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4526,1307,20,11,3,1306,1,29,8.50,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4527,1307,20,11,5,1306,1,29,8.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4528,1305,20,11,3,1304,1,29,11.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4529,1305,20,11,5,1304,1,29,8.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4530,432,20,11,1,402,1,29,35.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4531,432,20,11,2,402,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4532,432,20,11,3,402,1,29,29.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4533,432,20,11,5,402,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4534,1298,20,11,3,1294,1,29,1.80,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4535,1298,20,11,5,1294,1,29,5.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4536,586,20,11,1,569,1,29,38.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4537,586,20,11,2,569,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4538,586,20,11,3,569,1,29,17.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4539,586,20,11,5,569,1,29,8.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4540,305,20,11,1,273,1,29,45.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4541,305,20,11,2,273,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4542,305,20,11,3,273,1,29,29.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4543,305,20,11,5,273,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4544,421,20,11,1,390,1,29,42.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4545,421,20,11,2,390,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4546,421,20,11,3,390,1,29,20.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4547,421,20,11,5,390,1,29,9.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4548,1241,20,11,1,1236,1,29,38.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4549,1241,20,11,2,1236,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4550,1241,20,11,3,1236,1,29,24.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4551,1241,20,11,5,1236,1,29,8.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4552,1076,20,11,3,1049,1,29,21.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4553,1076,20,11,5,1049,1,29,3.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4554,982,20,11,1,963,1,29,35.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4555,982,20,11,2,963,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4556,982,20,11,3,963,1,29,20.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4557,982,20,11,5,963,1,29,5.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4558,1081,20,11,1,1056,1,29,45.00,'2024-06-17 16:57:23','2024-07-17 17:56:58'),(4559,1081,20,11,3,1056,1,29,25.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4560,1081,20,11,5,1056,1,29,7.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4561,601,20,11,1,584,1,29,36.00,'2024-06-17 16:57:23','2024-07-17 17:58:46'),(4562,601,20,11,2,584,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4563,601,20,11,3,584,1,29,34.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4564,601,20,11,5,584,1,29,10.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4565,985,20,11,1,961,1,29,30.00,'2024-06-17 16:57:23','2024-07-17 17:56:58'),(4566,985,20,11,3,961,1,29,25.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4567,985,20,11,5,961,1,29,8.00,'2024-06-17 16:57:23','2024-06-17 16:57:23'),(4568,352,20,11,1,319,1,29,45.00,'2024-06-17 16:57:24','2024-07-18 17:45:03'),(4569,352,20,11,2,319,1,29,10.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4570,352,20,11,3,319,1,29,20.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4571,352,20,11,5,319,1,29,7.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4572,1169,20,11,1,1155,1,29,45.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4573,1169,20,11,2,1155,1,29,10.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4574,1169,20,11,3,1155,1,29,27.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4575,1169,20,11,5,1155,1,29,9.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4576,1252,20,11,1,1248,1,29,36.00,'2024-06-17 16:57:24','2024-07-17 17:56:58'),(4577,1252,20,11,2,1248,1,29,10.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4578,1252,20,11,3,1248,1,29,10.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4579,1252,20,11,5,1248,1,29,9.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4580,953,20,11,1,929,1,29,38.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4581,953,20,11,2,929,1,29,10.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4582,953,20,11,3,929,1,29,31.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4583,953,20,11,5,929,1,29,9.00,'2024-06-17 16:57:24','2024-06-17 16:57:24'),(4584,1298,20,1,1,1294,1,20,1.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4585,1298,20,1,2,1294,1,20,1.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4586,1298,20,1,3,1294,1,20,1.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4587,1298,20,1,4,1294,1,20,1.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4588,1298,20,1,5,1294,1,20,1.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4589,586,20,1,1,569,1,20,1.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4590,586,20,1,2,569,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4591,586,20,1,3,569,1,20,13.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4592,586,20,1,4,569,1,20,25.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4593,586,20,1,5,569,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4594,305,20,1,1,273,1,20,22.50,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4595,305,20,1,2,273,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4596,305,20,1,3,273,1,20,19.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4597,305,20,1,4,273,1,20,25.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4598,305,20,1,5,273,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4599,421,20,1,1,390,1,20,9.50,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4600,421,20,1,2,390,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4601,421,20,1,3,390,1,20,10.50,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4602,421,20,1,4,390,1,20,25.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4603,421,20,1,5,390,1,20,7.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4604,1241,20,1,1,1236,1,20,30.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4605,1241,20,1,2,1236,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4606,1241,20,1,3,1236,1,20,17.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4607,1241,20,1,4,1236,1,20,25.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4608,1241,20,1,5,1236,1,20,7.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4609,1076,20,1,1,1049,1,20,1.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4610,1076,20,1,2,1049,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4611,1076,20,1,3,1049,1,20,16.50,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4612,1076,20,1,4,1049,1,20,25.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4613,1076,20,1,5,1049,1,20,6.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4614,982,20,1,1,963,1,20,1.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4615,982,20,1,2,963,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4616,982,20,1,3,963,1,20,21.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4617,982,20,1,4,963,1,20,25.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4618,982,20,1,5,963,1,20,9.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4619,1081,20,1,1,1056,1,20,15.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4620,1081,20,1,2,1056,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4621,1081,20,1,3,1056,1,20,1.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4622,1081,20,1,4,1056,1,20,25.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4623,1081,20,1,5,1056,1,20,6.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4624,601,20,1,1,584,1,20,15.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4625,601,20,1,2,584,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4626,601,20,1,3,584,1,20,20.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4627,601,20,1,4,584,1,20,25.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4628,601,20,1,5,584,1,20,7.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4629,1232,20,1,1,1224,1,20,30.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4630,1232,20,1,2,1224,1,20,10.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4631,1232,20,1,3,1224,1,20,13.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4632,1232,20,1,4,1224,1,20,25.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4633,1232,20,1,5,1224,1,20,7.00,'2024-06-17 16:57:40','2024-06-17 16:57:40'),(4634,985,20,1,1,961,1,20,22.50,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4635,985,20,1,2,961,1,20,10.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4636,985,20,1,3,961,1,20,13.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4637,985,20,1,4,961,1,20,25.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4638,985,20,1,5,961,1,20,8.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4639,352,20,1,1,319,1,20,15.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4640,352,20,1,2,319,1,20,10.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4641,352,20,1,3,319,1,20,10.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4642,352,20,1,4,319,1,20,25.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4643,352,20,1,5,319,1,20,8.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4644,1169,20,1,1,1155,1,20,30.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4645,1169,20,1,2,1155,1,20,10.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4646,1169,20,1,3,1155,1,20,14.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4647,1169,20,1,4,1155,1,20,25.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4648,1169,20,1,5,1155,1,20,10.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4649,1252,20,1,1,1248,1,20,22.50,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4650,1252,20,1,2,1248,1,20,10.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4651,1252,20,1,3,1248,1,20,1.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4652,1252,20,1,4,1248,1,20,25.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4653,1252,20,1,5,1248,1,20,7.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4654,953,20,1,1,929,1,20,30.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4655,953,20,1,2,929,1,20,10.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4656,953,20,1,3,929,1,20,17.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4657,953,20,1,4,929,1,20,25.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4658,953,20,1,5,929,1,20,10.00,'2024-06-17 16:57:41','2024-06-17 16:57:41'),(4659,991,13,5,1,968,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4660,991,13,5,2,968,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4661,991,13,5,3,968,1,34,12.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4662,991,13,5,4,968,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4663,991,13,5,5,968,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4664,56,13,5,1,86,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4665,56,13,5,2,86,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4666,56,13,5,3,86,1,34,12.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4667,56,13,5,4,86,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4668,56,13,5,5,86,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4669,189,13,5,1,148,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4670,189,13,5,2,148,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4671,189,13,5,3,148,1,34,8.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4672,189,13,5,4,148,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4673,189,13,5,5,148,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4674,1136,13,5,1,1115,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4675,1136,13,5,2,1115,1,34,5.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4676,1136,13,5,3,1115,1,34,6.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4677,1136,13,5,4,1115,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4678,1136,13,5,5,1115,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4679,187,13,5,1,142,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4680,187,13,5,2,142,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4681,187,13,5,3,142,1,34,8.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4682,187,13,5,4,142,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4683,187,13,5,5,142,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4684,161,13,5,1,109,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4685,161,13,5,2,109,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4686,161,13,5,3,109,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4687,161,13,5,4,109,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4688,161,13,5,5,109,1,34,8.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4689,126,13,5,1,68,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4690,126,13,5,2,68,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4691,126,13,5,3,68,1,34,0.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4692,126,13,5,4,68,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4693,126,13,5,5,68,1,34,5.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4694,97,13,5,1,32,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4695,97,13,5,2,32,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4696,97,13,5,3,32,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4697,97,13,5,4,32,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4698,97,13,5,5,32,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4699,706,13,5,1,693,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4700,706,13,5,2,693,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4701,706,13,5,3,693,1,34,12.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4702,706,13,5,4,693,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4703,706,13,5,5,693,1,34,8.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4704,232,13,5,1,197,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4705,232,13,5,2,197,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4706,232,13,5,3,197,1,34,11.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4707,232,13,5,4,197,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4708,232,13,5,5,197,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4709,57,13,5,1,234,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4710,57,13,5,2,234,1,34,5.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4711,57,13,5,3,234,1,34,7.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4712,57,13,5,4,234,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4713,57,13,5,5,234,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4714,217,13,5,1,179,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4715,217,13,5,2,179,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4716,217,13,5,3,179,1,34,11.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4717,217,13,5,4,179,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4718,217,13,5,5,179,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4719,1210,13,5,1,1201,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4720,1210,13,5,2,1201,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4721,1210,13,5,3,1201,1,34,7.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4722,1210,13,5,4,1201,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4723,1210,13,5,5,1201,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4724,358,13,5,1,327,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4725,358,13,5,2,327,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4726,358,13,5,3,327,1,34,7.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4727,358,13,5,4,327,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4728,358,13,5,5,327,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4729,51,13,5,1,82,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4730,51,13,5,2,82,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4731,51,13,5,3,82,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4732,51,13,5,4,82,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4733,51,13,5,5,82,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4734,93,13,5,1,23,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4735,93,13,5,2,23,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4736,93,13,5,3,23,1,34,11.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4737,93,13,5,4,23,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4738,93,13,5,5,23,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4739,146,13,5,1,93,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4740,146,13,5,2,93,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4741,146,13,5,3,93,1,34,13.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4742,146,13,5,4,93,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4743,146,13,5,5,93,1,34,8.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4744,1250,13,5,1,1246,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4745,1250,13,5,2,1246,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4746,1250,13,5,3,1246,1,34,6.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4747,1250,13,5,4,1246,1,34,21.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4748,1250,13,5,5,1246,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4749,867,13,5,1,842,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4750,867,13,5,2,842,1,34,5.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4751,867,13,5,3,842,1,34,8.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4752,867,13,5,4,842,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4753,867,13,5,5,842,1,34,7.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4754,701,13,5,1,685,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4755,701,13,5,2,685,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4756,701,13,5,3,685,1,34,8.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4757,701,13,5,4,685,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4758,701,13,5,5,685,1,34,8.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4759,209,13,5,1,173,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4760,209,13,5,2,173,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4761,209,13,5,3,173,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4762,209,13,5,4,173,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4763,209,13,5,5,173,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4764,370,13,5,1,339,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4765,370,13,5,2,339,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4766,370,13,5,3,339,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4767,370,13,5,4,339,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4768,370,13,5,5,339,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4769,38,13,5,1,1232,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4770,38,13,5,2,1232,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4771,38,13,5,3,1232,1,34,7.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4772,38,13,5,4,1232,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4773,38,13,5,5,1232,1,34,8.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4774,180,13,5,1,144,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4775,180,13,5,2,144,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4776,180,13,5,3,144,1,34,9.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4777,180,13,5,4,144,1,34,30.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4778,180,13,5,5,144,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4779,157,13,5,1,107,1,34,35.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4780,157,13,5,2,107,1,34,10.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4781,157,13,5,3,107,1,34,12.00,'2024-06-17 17:09:47','2024-06-17 17:09:47'),(4782,157,13,5,4,107,1,34,30.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4783,157,13,5,5,107,1,34,9.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4784,115,13,5,1,56,1,34,35.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4785,115,13,5,2,56,1,34,10.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4786,115,13,5,3,56,1,34,11.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4787,115,13,5,4,56,1,34,30.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4788,115,13,5,5,56,1,34,10.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4789,873,13,5,1,848,1,34,35.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4790,873,13,5,2,848,1,34,5.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4791,873,13,5,3,848,1,34,6.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4792,873,13,5,4,848,1,34,30.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4793,873,13,5,5,848,1,34,8.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4794,76,13,5,1,2,1,34,35.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4795,76,13,5,2,2,1,34,10.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4796,76,13,5,3,2,1,34,7.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4797,76,13,5,4,2,1,34,30.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4798,76,13,5,5,2,1,34,9.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4799,186,13,5,1,143,1,34,35.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4800,186,13,5,2,143,1,34,10.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4801,186,13,5,3,143,1,34,11.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4802,186,13,5,4,143,1,34,30.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4803,186,13,5,5,143,1,34,9.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4804,256,13,5,1,223,1,34,35.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4805,256,13,5,2,223,1,34,10.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4806,256,13,5,3,223,1,34,10.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4807,256,13,5,4,223,1,34,30.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4808,256,13,5,5,223,1,34,10.00,'2024-06-17 17:09:48','2024-06-17 17:09:48'),(4809,732,3,11,1,716,1,27,45.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4810,732,3,11,2,716,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4811,732,3,11,3,716,1,27,33.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4812,732,3,11,5,716,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4813,827,3,11,1,805,1,27,38.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4814,827,3,11,2,805,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4815,827,3,11,3,805,1,27,26.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4816,827,3,11,5,805,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4817,822,3,11,1,801,1,27,20.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4818,822,3,11,2,801,1,27,9.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4819,822,3,11,3,801,1,27,14.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4820,822,3,11,5,801,1,27,8.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4821,913,3,11,1,889,1,27,32.00,'2024-06-17 17:20:13','2024-07-22 12:05:38'),(4822,913,3,11,2,889,1,27,9.00,'2024-06-17 17:20:13','2024-07-22 12:05:38'),(4823,913,3,11,3,889,1,27,14.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4824,913,3,11,5,889,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4825,876,3,11,1,851,1,27,40.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4826,876,3,11,2,851,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4827,876,3,11,3,851,1,27,24.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4828,876,3,11,5,851,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4829,691,3,11,1,679,1,27,45.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4830,691,3,11,2,679,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4831,691,3,11,3,679,1,27,33.00,'2024-06-17 17:20:13','2024-06-24 11:45:31'),(4832,691,3,11,5,679,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4833,663,3,11,1,646,1,27,43.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4834,663,3,11,2,646,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4835,663,3,11,3,646,1,27,30.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4836,663,3,11,5,646,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4837,949,3,11,1,930,1,27,40.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4838,949,3,11,2,930,1,27,9.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4839,949,3,11,3,930,1,27,8.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4840,949,3,11,5,930,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4841,715,3,11,1,699,1,27,25.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4842,715,3,11,2,699,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4843,715,3,11,3,699,1,27,16.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4844,715,3,11,5,699,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4845,948,3,11,1,925,1,27,35.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4846,948,3,11,2,925,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4847,948,3,11,3,925,1,27,13.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4848,948,3,11,5,925,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4849,776,3,11,1,761,1,27,42.00,'2024-06-17 17:20:13','2024-06-24 11:43:14'),(4850,776,3,11,2,761,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4851,776,3,11,3,761,1,27,18.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4852,776,3,11,5,761,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4853,753,3,11,1,737,1,27,45.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4854,753,3,11,2,737,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4855,753,3,11,3,737,1,27,26.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4856,753,3,11,5,737,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4857,662,3,11,1,645,1,27,40.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4858,662,3,11,2,645,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4859,662,3,11,3,645,1,27,20.00,'2024-06-17 17:20:13','2024-06-24 11:46:44'),(4860,662,3,11,5,645,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4861,777,3,11,1,762,1,27,25.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4862,777,3,11,2,762,1,27,9.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4863,777,3,11,3,762,1,27,8.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4864,777,3,11,5,762,1,27,9.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4865,670,3,11,1,656,1,27,40.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4866,670,3,11,2,656,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4867,670,3,11,3,656,1,27,18.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4868,670,3,11,5,656,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4869,711,3,11,1,694,1,27,45.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4870,711,3,11,2,694,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4871,711,3,11,3,694,1,27,35.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4872,711,3,11,5,694,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4873,630,3,11,1,614,1,27,45.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4874,630,3,11,2,614,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4875,630,3,11,3,614,1,27,30.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4876,630,3,11,5,614,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4877,938,3,11,1,915,1,27,45.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4878,938,3,11,2,915,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4879,938,3,11,3,915,1,27,35.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4880,938,3,11,5,915,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4881,815,3,11,1,793,1,27,40.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4882,815,3,11,2,793,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4883,815,3,11,3,793,1,27,16.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4884,815,3,11,5,793,1,27,9.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4885,754,3,11,1,739,1,27,45.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4886,754,3,11,2,739,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4887,754,3,11,3,739,1,27,32.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4888,754,3,11,5,739,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4889,889,3,11,1,864,1,27,30.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4890,889,3,11,2,864,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4891,889,3,11,3,864,1,27,23.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4892,889,3,11,5,864,1,27,9.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4893,644,3,11,1,627,1,27,40.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4894,644,3,11,2,627,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4895,644,3,11,3,627,1,27,20.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4896,644,3,11,5,627,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4897,859,3,11,1,836,1,27,38.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4898,859,3,11,2,836,1,27,9.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4899,859,3,11,3,836,1,27,16.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4900,859,3,11,5,836,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4901,801,3,11,1,780,1,27,34.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4902,801,3,11,2,780,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4903,801,3,11,3,780,1,27,11.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4904,801,3,11,5,780,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4905,629,3,11,1,617,1,27,35.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4906,629,3,11,2,617,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4907,629,3,11,3,617,1,27,12.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4908,629,3,11,5,617,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4909,686,3,11,1,666,1,27,45.00,'2024-06-17 17:20:13','2024-06-24 11:44:20'),(4910,686,3,11,2,666,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4911,686,3,11,3,666,1,27,25.00,'2024-06-17 17:20:13','2024-06-24 11:44:20'),(4912,686,3,11,5,666,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4913,633,3,11,1,613,1,27,45.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4914,633,3,11,2,613,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4915,633,3,11,3,613,1,27,32.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4916,633,3,11,5,613,1,27,10.00,'2024-06-17 17:20:13','2024-06-17 17:20:13'),(4917,868,6,1,1,845,1,20,30.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4918,868,6,1,2,845,1,20,1.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4919,868,6,1,3,845,1,20,15.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4920,868,6,1,4,845,1,20,25.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4921,868,6,1,5,845,1,20,9.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4922,517,6,1,1,495,1,20,30.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4923,517,6,1,2,495,1,20,10.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4924,517,6,1,3,495,1,20,14.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4925,517,6,1,4,495,1,20,25.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4926,517,6,1,5,495,1,20,10.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4927,534,6,1,1,513,1,20,30.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4928,534,6,1,2,513,1,20,10.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4929,534,6,1,3,513,1,20,15.50,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4930,534,6,1,4,513,1,20,25.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4931,534,6,1,5,513,1,20,8.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4932,592,6,1,1,575,1,20,7.50,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4933,592,6,1,2,575,1,20,1.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4934,592,6,1,3,575,1,20,15.50,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4935,592,6,1,4,575,1,20,25.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4936,592,6,1,5,575,1,20,8.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4937,295,6,1,1,263,1,20,30.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4938,295,6,1,2,263,1,20,1.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4939,295,6,1,3,263,1,20,20.50,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4940,295,6,1,4,263,1,20,25.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4941,295,6,1,5,263,1,20,9.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4942,854,6,1,1,831,1,20,30.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4943,854,6,1,2,831,1,20,6.60,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4944,854,6,1,3,831,1,20,16.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4945,854,6,1,4,831,1,20,25.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4946,854,6,1,5,831,1,20,8.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4947,538,6,1,1,517,1,20,22.50,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4948,538,6,1,2,517,1,20,1.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4949,538,6,1,3,517,1,20,19.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4950,538,6,1,4,517,1,20,25.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4951,538,6,1,5,517,1,20,7.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4952,971,6,1,1,948,1,20,12.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4953,971,6,1,2,948,1,20,1.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4954,971,6,1,3,948,1,20,15.50,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4955,971,6,1,4,948,1,20,25.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4956,971,6,1,5,948,1,20,7.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4957,1047,6,1,1,1028,1,20,27.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4958,1047,6,1,2,1028,1,20,10.00,'2024-06-17 17:22:00','2024-06-17 17:22:00'),(4959,1047,6,1,3,1028,1,20,18.50,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4960,1047,6,1,4,1028,1,20,25.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4961,1047,6,1,5,1028,1,20,9.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4962,580,6,1,1,564,1,20,20.50,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4963,580,6,1,2,564,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4964,580,6,1,3,564,1,20,13.50,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4965,580,6,1,4,564,1,20,25.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4966,580,6,1,5,564,1,20,9.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4967,578,6,1,1,562,1,20,30.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4968,578,6,1,2,562,1,20,10.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4969,578,6,1,3,562,1,20,19.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4970,578,6,1,4,562,1,20,25.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4971,578,6,1,5,562,1,20,10.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4972,1297,6,1,1,1293,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4973,1297,6,1,2,1293,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4974,1297,6,1,3,1293,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4975,1297,6,1,4,1293,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4976,1297,6,1,5,1293,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4977,1182,6,1,1,1168,1,20,30.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4978,1182,6,1,2,1168,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4979,1182,6,1,3,1168,1,20,16.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4980,1182,6,1,4,1168,1,20,25.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4981,1182,6,1,5,1168,1,20,10.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4982,573,6,1,1,553,1,20,30.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4983,573,6,1,2,553,1,20,10.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4984,573,6,1,3,553,1,20,19.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4985,573,6,1,4,553,1,20,25.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4986,573,6,1,5,553,1,20,10.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4987,1221,6,1,1,1213,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4988,1221,6,1,2,1213,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4989,1221,6,1,3,1213,1,20,14.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4990,1221,6,1,4,1213,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4991,1221,6,1,5,1213,1,20,1.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4992,851,6,1,1,830,1,20,22.50,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4993,851,6,1,2,830,1,20,10.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4994,851,6,1,3,830,1,20,12.50,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4995,851,6,1,4,830,1,20,25.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4996,851,6,1,5,830,1,20,10.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4997,433,6,1,1,403,1,20,30.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4998,433,6,1,2,403,1,20,10.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(4999,433,6,1,3,403,1,20,18.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(5000,433,6,1,4,403,1,20,25.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(5001,433,6,1,5,403,1,20,9.00,'2024-06-17 17:22:01','2024-06-17 17:22:01'),(5002,549,21,11,1,526,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5003,549,21,11,2,526,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5004,549,21,11,3,526,1,29,17.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5005,549,21,11,5,526,1,29,8.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5006,335,21,11,1,303,1,29,30.00,'2024-06-17 17:22:19','2024-07-17 16:39:58'),(5007,335,21,11,3,303,1,29,20.60,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5008,335,21,11,5,303,1,29,5.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5009,1272,21,11,1,1268,1,29,38.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5010,1272,21,11,3,1268,1,29,33.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5011,1272,21,11,5,1268,1,29,8.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5012,563,21,11,3,546,1,29,19.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5013,965,21,11,1,942,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5014,965,21,11,2,942,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5015,965,21,11,3,942,1,29,28.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5016,965,21,11,5,942,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5017,780,21,11,1,765,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5018,780,21,11,2,765,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5019,780,21,11,3,765,1,29,28.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5020,780,21,11,5,765,1,29,9.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5021,310,21,11,1,279,1,29,41.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5022,310,21,11,2,279,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5023,310,21,11,3,279,1,29,24.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5024,310,21,11,5,279,1,29,9.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5025,78,21,11,1,374,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5026,78,21,11,2,374,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5027,78,21,11,3,374,1,29,30.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5028,78,21,11,5,374,1,29,9.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5029,1171,21,11,1,1157,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5030,1171,21,11,2,1157,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5031,1171,21,11,3,1157,1,29,33.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5032,1171,21,11,5,1157,1,29,9.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5033,1233,21,11,1,1225,1,29,45.00,'2024-06-17 17:22:19','2024-07-17 16:39:58'),(5034,1233,21,11,2,1225,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5035,1233,21,11,3,1225,1,29,28.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5036,1233,21,11,5,1225,1,29,7.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5037,472,21,11,1,445,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5038,472,21,11,2,445,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5039,472,21,11,3,445,1,29,31.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5040,472,21,11,5,445,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5041,791,21,11,3,1004,1,29,12.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5042,791,21,11,5,1004,1,29,1.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5043,448,21,11,1,418,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5044,448,21,11,2,418,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5045,448,21,11,3,418,1,29,33.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5046,448,21,11,5,418,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5047,1256,21,11,3,1252,1,29,26.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5048,1256,21,11,5,1252,1,29,3.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5049,1080,21,11,1,1055,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5050,1080,21,11,2,1055,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5051,1080,21,11,3,1055,1,29,29.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5052,1080,21,11,5,1055,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5053,311,21,11,1,280,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5054,311,21,11,2,280,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5055,311,21,11,3,280,1,29,32.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5056,311,21,11,5,280,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5057,1022,21,11,1,1001,1,29,30.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5058,1022,21,11,2,1001,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5059,1022,21,11,3,1001,1,29,33.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5060,1022,21,11,5,1001,1,29,7.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5061,878,21,11,1,853,1,29,45.00,'2024-06-17 17:22:19','2024-07-18 12:07:33'),(5062,878,21,11,3,853,1,29,7.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5063,878,21,11,5,853,1,29,4.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5064,359,21,11,1,324,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5065,359,21,11,2,324,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5066,359,21,11,3,324,1,29,27.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5067,359,21,11,5,324,1,29,8.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5068,1255,21,11,3,1251,1,29,7.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5069,1255,21,11,5,1251,1,29,6.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5070,545,21,11,1,525,1,29,45.00,'2024-06-17 17:22:19','2024-07-17 16:56:08'),(5071,545,21,11,2,525,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5072,545,21,11,3,525,1,29,22.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5073,545,21,11,5,525,1,29,9.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5074,532,21,11,1,509,1,29,41.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5075,532,21,11,2,509,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5076,532,21,11,3,509,1,29,21.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5077,532,21,11,5,509,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5078,372,21,11,1,337,1,29,45.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5079,372,21,11,2,337,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5080,372,21,11,3,337,1,29,34.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5081,372,21,11,5,337,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5082,986,21,11,1,962,1,29,38.00,'2024-06-17 17:22:19','2024-07-17 16:39:58'),(5083,986,21,11,3,962,1,29,23.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5084,986,21,11,5,962,1,29,9.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5085,492,21,11,1,467,1,29,45.00,'2024-06-17 17:22:19','2024-07-17 16:39:58'),(5086,492,21,11,2,467,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5087,492,21,11,3,467,1,29,25.00,'2024-06-17 17:22:19','2024-07-17 16:39:58'),(5088,492,21,11,5,467,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5089,1207,21,11,1,1198,1,29,41.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5090,1207,21,11,2,1198,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5091,1207,21,11,3,1198,1,29,33.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5092,1207,21,11,5,1198,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5093,604,21,11,1,587,1,29,45.00,'2024-06-17 17:22:19','2024-07-17 16:39:58'),(5094,604,21,11,2,587,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5095,604,21,11,3,587,1,29,25.00,'2024-06-17 17:22:19','2024-07-17 16:39:58'),(5096,604,21,11,5,587,1,29,10.00,'2024-06-17 17:22:19','2024-06-17 17:22:19'),(5097,20,38,5,1,193,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5098,20,38,5,2,193,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5099,20,38,5,3,193,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5100,20,38,5,4,193,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5101,20,38,5,5,193,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5102,39,38,5,1,8,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5103,39,38,5,2,8,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5104,39,38,5,3,8,1,34,12.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5105,39,38,5,4,8,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5106,39,38,5,5,8,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5107,49,38,5,1,67,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5108,49,38,5,2,67,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5109,49,38,5,3,67,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5110,49,38,5,4,67,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5111,49,38,5,5,67,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5112,288,38,5,1,258,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5113,288,38,5,2,258,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5114,288,38,5,3,258,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5115,288,38,5,4,258,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5116,288,38,5,5,258,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5117,720,38,5,1,703,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5118,720,38,5,2,703,1,34,5.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5119,720,38,5,3,703,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5120,720,38,5,4,703,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5121,720,38,5,5,703,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5122,48,38,5,1,48,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5123,48,38,5,2,48,1,34,5.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5124,48,38,5,3,48,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5125,48,38,5,4,48,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5126,48,38,5,5,48,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5127,243,38,5,1,208,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5128,243,38,5,2,208,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5129,243,38,5,3,208,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5130,243,38,5,4,208,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5131,243,38,5,5,208,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5132,843,38,5,1,826,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5133,843,38,5,2,826,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5134,843,38,5,3,826,1,34,11.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5135,843,38,5,4,826,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5136,843,38,5,5,826,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5137,1003,38,5,1,979,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5138,1003,38,5,2,979,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5139,1003,38,5,3,979,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5140,1003,38,5,4,979,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5141,1003,38,5,5,979,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5142,261,38,5,1,231,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5143,261,38,5,2,231,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5144,261,38,5,3,231,1,34,6.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5145,261,38,5,4,231,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5146,261,38,5,5,231,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5147,79,38,5,1,3,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5148,79,38,5,2,3,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5149,79,38,5,3,3,1,34,15.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5150,79,38,5,4,3,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5151,79,38,5,5,3,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5152,1275,38,5,1,1271,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5153,1275,38,5,2,1271,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5154,1275,38,5,3,1271,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5155,1275,38,5,4,1271,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5156,1275,38,5,5,1271,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5157,1246,38,5,1,1241,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5158,1246,38,5,2,1241,1,34,5.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5159,1246,38,5,3,1241,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5160,1246,38,5,4,1241,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5161,1246,38,5,5,1241,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5162,206,38,5,1,167,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5163,206,38,5,2,167,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5164,206,38,5,3,167,1,34,4.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5165,206,38,5,4,167,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5166,206,38,5,5,167,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5167,1158,38,5,1,1141,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5168,1158,38,5,2,1141,1,34,5.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5169,1158,38,5,3,1141,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5170,1158,38,5,4,1141,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5171,1158,38,5,5,1141,1,34,6.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5172,125,38,5,1,70,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5173,125,38,5,2,70,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5174,125,38,5,3,70,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5175,125,38,5,4,70,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5176,125,38,5,5,70,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5177,14,38,5,1,238,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5178,14,38,5,2,238,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5179,14,38,5,3,238,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5180,14,38,5,4,238,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5181,14,38,5,5,238,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5182,999,38,5,1,976,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5183,999,38,5,2,976,1,34,5.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5184,999,38,5,3,976,1,34,4.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5185,999,38,5,4,976,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5186,999,38,5,5,976,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5187,904,38,5,1,880,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5188,904,38,5,2,880,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5189,904,38,5,3,880,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5190,904,38,5,4,880,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5191,904,38,5,5,880,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5192,1226,38,5,1,1218,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5193,1226,38,5,2,1218,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5194,1226,38,5,3,1218,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5195,1226,38,5,4,1218,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5196,1226,38,5,5,1218,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5197,179,38,5,1,135,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5198,179,38,5,2,135,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5199,179,38,5,3,135,1,34,6.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5200,179,38,5,4,135,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5201,179,38,5,5,135,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5202,170,38,5,1,123,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5203,170,38,5,2,123,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5204,170,38,5,3,123,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5205,170,38,5,4,123,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5206,170,38,5,5,123,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5207,9,38,5,1,112,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5208,9,38,5,2,112,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5209,9,38,5,3,112,1,34,11.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5210,9,38,5,4,112,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5211,9,38,5,5,112,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5212,18,38,5,1,59,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5213,18,38,5,2,59,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5214,18,38,5,3,59,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5215,18,38,5,4,59,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5216,18,38,5,5,59,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5217,89,38,5,1,17,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5218,89,38,5,2,17,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5219,89,38,5,3,17,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5220,89,38,5,4,17,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5221,89,38,5,5,17,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5222,253,38,5,1,220,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5223,253,38,5,2,220,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5224,253,38,5,3,220,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5225,253,38,5,4,220,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5226,253,38,5,5,220,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5227,1112,38,5,1,1091,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5228,1112,38,5,2,1091,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5229,1112,38,5,3,1091,1,34,11.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5230,1112,38,5,4,1091,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5231,1112,38,5,5,1091,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5232,284,38,5,1,480,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5233,284,38,5,2,480,1,34,5.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5234,284,38,5,3,480,1,34,11.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5235,284,38,5,4,480,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5236,284,38,5,5,480,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5237,171,38,5,1,130,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5238,171,38,5,2,130,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5239,171,38,5,3,130,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5240,171,38,5,4,130,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5241,171,38,5,5,130,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5242,21,38,5,1,98,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5243,21,38,5,2,98,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5244,21,38,5,3,98,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5245,21,38,5,4,98,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5246,21,38,5,5,98,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5247,980,38,5,1,957,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5248,980,38,5,2,957,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5249,980,38,5,3,957,1,34,6.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5250,980,38,5,4,957,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5251,980,38,5,5,957,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5252,1017,38,5,1,996,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5253,1017,38,5,2,996,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5254,1017,38,5,3,996,1,34,7.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5255,1017,38,5,4,996,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5256,1017,38,5,5,996,1,34,6.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5257,1288,38,5,1,1284,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5258,1288,38,5,2,1284,1,34,5.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5259,1288,38,5,3,1284,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5260,1288,38,5,4,1284,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5261,1288,38,5,5,1284,1,34,8.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5262,62,38,5,1,462,1,34,35.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5263,62,38,5,2,462,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5264,62,38,5,3,462,1,34,9.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5265,62,38,5,4,462,1,34,30.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5266,62,38,5,5,462,1,34,10.00,'2024-06-17 17:22:44','2024-06-17 17:22:44'),(5267,1110,36,3,1,1089,1,4,35.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5268,1209,36,3,1,1200,1,4,25.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5269,1073,36,3,1,1048,1,4,35.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5270,1093,36,3,1,1147,1,4,35.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5271,1202,36,3,1,1192,1,4,30.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5272,1013,36,3,1,992,1,4,35.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5273,992,36,3,1,969,1,4,30.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5274,1068,36,3,1,1042,1,4,35.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5275,1140,36,3,1,1120,1,4,10.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5276,1039,36,3,1,1019,1,4,35.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5277,888,36,3,1,1244,1,4,33.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5278,484,36,3,1,459,1,4,30.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5279,1023,36,3,1,1003,1,4,35.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5280,476,36,3,1,453,1,4,35.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5281,1128,36,3,1,1108,1,4,25.00,'2024-06-17 17:28:30','2024-06-17 17:28:30'),(5282,468,36,3,1,441,1,4,35.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5283,790,36,3,1,774,1,4,35.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5284,287,36,3,1,254,1,4,35.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5285,857,36,3,1,833,1,4,25.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5286,106,36,3,1,555,1,4,35.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5287,1107,36,3,1,1086,1,4,30.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5288,736,36,3,1,1309,1,4,25.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5289,1118,36,3,1,1097,1,4,35.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5290,246,36,3,1,214,1,4,30.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5291,1114,36,3,1,1093,1,4,25.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5292,542,36,3,1,524,1,4,30.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5293,1175,36,3,1,1161,1,4,30.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5294,77,36,3,1,1047,1,4,35.00,'2024-06-17 17:28:31','2024-06-17 17:28:31'),(5295,1049,36,3,1,1030,1,4,33.00,'2024-06-17 17:28:31','2024-07-15 11:43:17'),(5296,549,21,4,1,526,1,7,34.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5297,549,21,4,2,526,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5298,549,21,4,3,526,1,7,11.10,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5299,549,21,4,5,526,1,7,8.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5300,335,21,4,1,303,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5301,335,21,4,2,303,1,7,0.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5302,335,21,4,3,303,1,7,14.60,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5303,335,21,4,5,303,1,7,3.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5304,1272,21,4,1,1268,1,7,37.50,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5305,1272,21,4,2,1268,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5306,1272,21,4,3,1268,1,7,20.90,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5307,1272,21,4,5,1268,1,7,8.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5308,563,21,4,1,546,1,7,1.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5309,563,21,4,2,546,1,7,0.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5310,563,21,4,3,546,1,7,8.90,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5311,563,21,4,5,546,1,7,1.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5312,965,21,4,1,942,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5313,965,21,4,2,942,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5314,965,21,4,3,942,1,7,15.50,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5315,965,21,4,5,942,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5316,780,21,4,1,765,1,7,30.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5317,780,21,4,2,765,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5318,780,21,4,3,765,1,7,12.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5319,780,21,4,5,765,1,7,8.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5320,310,21,4,1,279,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5321,310,21,4,2,279,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5322,310,21,4,3,279,1,7,15.50,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5323,310,21,4,5,279,1,7,9.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5324,78,21,4,1,374,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5325,78,21,4,2,374,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5326,78,21,4,3,374,1,7,22.10,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5327,78,21,4,5,374,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5328,1171,21,4,1,1157,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5329,1171,21,4,2,1157,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5330,1171,21,4,3,1157,1,7,21.30,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5331,1171,21,4,5,1157,1,7,8.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5332,1233,21,4,1,1225,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5333,1233,21,4,2,1225,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5334,1233,21,4,3,1225,1,7,26.40,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5335,1233,21,4,5,1225,1,7,8.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5336,472,21,4,1,445,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5337,472,21,4,2,445,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5338,472,21,4,3,445,1,7,18.30,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5339,472,21,4,5,445,1,7,8.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5340,791,21,4,1,1004,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5341,791,21,4,2,1004,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5342,791,21,4,3,1004,1,7,9.80,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5343,791,21,4,5,1004,1,7,4.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5344,448,21,4,1,418,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5345,448,21,4,2,418,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5346,448,21,4,3,418,1,7,28.30,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5347,448,21,4,5,418,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5348,1080,21,4,1,1055,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5349,1080,21,4,2,1055,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5350,1080,21,4,3,1055,1,7,14.90,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5351,1080,21,4,5,1055,1,7,7.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5352,311,21,4,1,280,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5353,311,21,4,2,280,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5354,311,21,4,3,280,1,7,22.30,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5355,311,21,4,5,280,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5356,1022,21,4,1,1001,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5357,1022,21,4,2,1001,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5358,1022,21,4,3,1001,1,7,9.90,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5359,1022,21,4,5,1001,1,7,3.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5360,878,21,4,1,853,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5361,878,21,4,2,853,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5362,878,21,4,3,853,1,7,4.60,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5363,878,21,4,5,853,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5364,359,21,4,1,324,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5365,359,21,4,2,324,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5366,359,21,4,3,324,1,7,18.70,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5367,359,21,4,5,324,1,7,8.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5368,1255,21,4,1,1251,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5369,1255,21,4,2,1251,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5370,1255,21,4,3,1251,1,7,4.90,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5371,1255,21,4,5,1251,1,7,3.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5372,545,21,4,1,525,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5373,545,21,4,2,525,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5374,545,21,4,3,525,1,7,11.80,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5375,545,21,4,5,525,1,7,9.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5376,532,21,4,1,509,1,7,41.30,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5377,532,21,4,2,509,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5378,532,21,4,3,509,1,7,8.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5379,532,21,4,5,509,1,7,8.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5380,372,21,4,1,337,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5381,372,21,4,2,337,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5382,372,21,4,3,337,1,7,31.20,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5383,372,21,4,5,337,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5384,986,21,4,1,962,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5385,986,21,4,2,962,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5386,986,21,4,3,962,1,7,18.70,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5387,986,21,4,5,962,1,7,5.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5388,492,21,4,1,467,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5389,492,21,4,2,467,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5390,492,21,4,3,467,1,7,11.40,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5391,492,21,4,5,467,1,7,8.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5392,1207,21,4,1,1198,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5393,1207,21,4,2,1198,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5394,1207,21,4,3,1198,1,7,30.10,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5395,1207,21,4,5,1198,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5396,604,21,4,1,587,1,7,45.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5397,604,21,4,2,587,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5398,604,21,4,3,587,1,7,11.80,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5399,604,21,4,5,587,1,7,10.00,'2024-06-17 17:35:40','2024-06-17 17:35:40'),(5400,1110,36,3,2,1089,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5401,1110,36,3,3,1089,1,4,23.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5402,1110,36,3,5,1089,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5403,1209,36,3,2,1200,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5404,1209,36,3,3,1200,1,4,25.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5405,1209,36,3,5,1200,1,4,6.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5406,1073,36,3,2,1048,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5407,1073,36,3,3,1048,1,4,30.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5408,1073,36,3,5,1048,1,4,8.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5409,1093,36,3,2,1147,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5410,1093,36,3,3,1147,1,4,21.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5411,1093,36,3,5,1147,1,4,6.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5412,1202,36,3,2,1192,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5413,1202,36,3,3,1192,1,4,21.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5414,1202,36,3,5,1192,1,4,4.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5415,1013,36,3,2,992,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5416,1013,36,3,3,992,1,4,36.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5417,1013,36,3,5,992,1,4,7.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5418,992,36,3,2,969,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5419,992,36,3,3,969,1,4,17.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5420,992,36,3,5,969,1,4,5.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5421,1068,36,3,2,1042,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5422,1068,36,3,3,1042,1,4,37.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5423,1068,36,3,5,1042,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5424,1140,36,3,2,1120,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5425,1140,36,3,3,1120,1,4,15.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5426,1140,36,3,5,1120,1,4,3.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5427,1039,36,3,2,1019,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5428,888,36,3,2,1244,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5429,888,36,3,3,1244,1,4,22.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5430,888,36,3,5,1244,1,4,3.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5431,484,36,3,2,459,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5432,484,36,3,3,459,1,4,35.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5433,484,36,3,5,459,1,4,8.00,'2024-06-17 17:46:16','2024-06-24 11:43:32'),(5434,1023,36,3,2,1003,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5435,1023,36,3,3,1003,1,4,43.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5436,1023,36,3,5,1003,1,4,8.00,'2024-06-17 17:46:16','2024-06-24 11:43:32'),(5437,476,36,3,2,453,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5438,476,36,3,3,453,1,4,26.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5439,476,36,3,5,453,1,4,9.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5440,1128,36,3,2,1108,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5441,1128,36,3,3,1108,1,4,12.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5442,1128,36,3,5,1108,1,4,3.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5443,468,36,3,2,441,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5444,468,36,3,3,441,1,4,43.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5445,468,36,3,5,441,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5446,790,36,3,2,774,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5447,790,36,3,3,774,1,4,20.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5448,790,36,3,5,774,1,4,6.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5449,287,36,3,2,254,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5450,857,36,3,2,833,1,4,10.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5451,857,36,3,3,833,1,4,15.00,'2024-06-17 17:46:16','2024-06-17 17:46:16'),(5452,857,36,3,5,833,1,4,5.00,'2024-06-17 17:46:17','2024-06-24 11:47:59'),(5453,106,36,3,2,555,1,4,10.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5454,106,36,3,3,555,1,4,32.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5455,106,36,3,5,555,1,4,6.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5456,1107,36,3,2,1086,1,4,10.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5457,1107,36,3,3,1086,1,4,15.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5458,1107,36,3,5,1086,1,4,3.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5459,736,36,3,2,1309,1,4,10.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5460,736,36,3,3,1309,1,4,19.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5461,736,36,3,5,1309,1,4,2.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5462,1118,36,3,2,1097,1,4,10.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5463,1118,36,3,3,1097,1,4,29.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5464,1118,36,3,5,1097,1,4,7.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5465,246,36,3,2,214,1,4,10.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5466,246,36,3,3,214,1,4,22.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5467,246,36,3,5,214,1,4,9.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5468,1114,36,3,2,1093,1,4,10.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5469,1114,36,3,3,1093,1,4,30.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5470,1114,36,3,5,1093,1,4,2.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5471,542,36,3,2,524,1,4,10.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5472,542,36,3,3,524,1,4,25.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5473,542,36,3,5,524,1,4,6.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5474,1175,36,3,2,1161,1,4,10.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5475,1175,36,3,3,1161,1,4,24.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5476,1175,36,3,5,1161,1,4,6.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5477,77,36,3,2,1047,1,4,10.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5478,77,36,3,3,1047,1,4,39.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5479,77,36,3,5,1047,1,4,7.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5480,1049,36,3,2,1030,1,4,10.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5481,1049,36,3,3,1030,1,4,19.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5482,1049,36,3,5,1030,1,4,4.00,'2024-06-17 17:46:17','2024-06-17 17:46:17'),(5483,798,14,16,1,783,1,68,43.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5484,798,14,16,2,783,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5485,798,14,16,3,783,1,68,30.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5486,798,14,16,5,783,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5487,708,14,16,1,691,1,68,43.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5488,708,14,16,2,691,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5489,708,14,16,3,691,1,68,29.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5490,708,14,16,5,691,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5491,1302,14,16,1,1301,1,68,45.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5492,1302,14,16,2,1301,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5493,1302,14,16,3,1301,1,68,27.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5494,1302,14,16,5,1301,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5495,688,14,16,1,671,1,68,43.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5496,688,14,16,2,671,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5497,688,14,16,3,671,1,68,24.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5498,688,14,16,5,671,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5499,631,14,16,1,618,1,68,43.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5500,631,14,16,2,618,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5501,631,14,16,3,618,1,68,28.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5502,631,14,16,5,618,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5503,714,14,16,1,697,1,68,30.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5504,714,14,16,2,697,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5505,714,14,16,3,697,1,68,15.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5506,714,14,16,5,697,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5507,702,14,16,1,686,1,68,45.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5508,702,14,16,2,686,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5509,702,14,16,3,686,1,68,32.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5510,702,14,16,5,686,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5511,675,14,16,1,662,1,68,45.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5512,675,14,16,2,662,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5513,675,14,16,3,662,1,68,32.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5514,675,14,16,5,662,1,68,8.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5515,1262,14,16,1,1258,1,68,21.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5516,1262,14,16,5,1258,1,68,3.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5517,699,14,16,1,683,1,68,36.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5518,699,14,16,2,683,1,68,9.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5519,699,14,16,3,683,1,68,33.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5520,699,14,16,5,683,1,68,6.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5521,614,14,16,1,598,1,68,41.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5522,614,14,16,2,598,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5523,614,14,16,3,598,1,68,26.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5524,614,14,16,5,598,1,68,9.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5525,611,14,16,1,593,1,68,43.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5526,611,14,16,2,593,1,68,7.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5527,611,14,16,3,593,1,68,23.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5528,611,14,16,5,593,1,68,9.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5529,615,14,16,1,597,1,68,45.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5530,615,14,16,2,597,1,68,9.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5531,615,14,16,3,597,1,68,25.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5532,615,14,16,5,597,1,68,8.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5533,1087,14,16,1,1061,1,68,40.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5534,1087,14,16,3,1061,1,68,23.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5535,1087,14,16,5,1061,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5536,727,14,16,1,711,1,68,41.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5537,727,14,16,3,711,1,68,27.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5538,727,14,16,5,711,1,68,9.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5539,622,14,16,1,608,1,68,39.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5540,622,14,16,2,608,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5541,622,14,16,3,608,1,68,26.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5542,622,14,16,5,608,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5543,863,14,16,1,838,1,68,43.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5544,863,14,16,2,838,1,68,4.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5545,863,14,16,3,838,1,68,25.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5546,863,14,16,5,838,1,68,8.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5547,687,14,16,1,672,1,68,45.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5548,687,14,16,2,672,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5549,687,14,16,3,672,1,68,23.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5550,687,14,16,5,672,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5551,624,14,16,1,607,1,68,45.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5552,624,14,16,2,607,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5553,624,14,16,3,607,1,68,32.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5554,624,14,16,5,607,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5555,694,14,16,1,678,1,68,43.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5556,694,14,16,2,678,1,68,9.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5557,694,14,16,3,678,1,68,23.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5558,694,14,16,5,678,1,68,8.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5559,831,14,16,1,808,1,68,41.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5560,831,14,16,2,808,1,68,7.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5561,831,14,16,3,808,1,68,31.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5562,831,14,16,5,808,1,68,8.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5563,712,14,16,1,698,1,68,28.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5564,712,14,16,2,698,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5565,712,14,16,3,698,1,68,14.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5566,712,14,16,5,698,1,68,4.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5567,962,14,16,1,939,1,68,39.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5568,962,14,16,2,939,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5569,962,14,16,3,939,1,68,22.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5570,962,14,16,5,939,1,68,4.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5571,909,14,16,1,886,1,68,45.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5572,909,14,16,2,886,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5573,909,14,16,3,886,1,68,26.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5574,909,14,16,5,886,1,68,9.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5575,960,14,16,1,937,1,68,32.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5576,960,14,16,3,937,1,68,12.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5577,960,14,16,5,937,1,68,4.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5578,683,14,16,1,669,1,68,45.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5579,683,14,16,2,669,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5580,683,14,16,3,669,1,68,32.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5581,683,14,16,5,669,1,68,9.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5582,718,14,16,1,702,1,68,45.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5583,718,14,16,2,702,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5584,718,14,16,3,702,1,68,27.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5585,718,14,16,5,702,1,68,10.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5586,903,14,16,1,879,1,68,39.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5587,903,14,16,2,879,1,68,5.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5588,903,14,16,3,879,1,68,9.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5589,903,14,16,5,879,1,68,8.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5590,845,14,16,1,823,1,68,39.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5591,845,14,16,3,823,1,68,9.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5592,845,14,16,5,823,1,68,6.00,'2024-06-17 17:54:47','2024-06-17 17:54:47'),(5593,379,26,4,1,348,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5594,379,26,4,2,348,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5595,379,26,4,3,348,1,7,28.80,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5596,379,26,4,5,348,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5597,427,26,4,1,397,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5598,427,26,4,2,397,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5599,427,26,4,3,397,1,7,35.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5600,427,26,4,5,397,1,7,8.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5601,1249,26,4,1,1245,1,7,37.50,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5602,1249,26,4,2,1245,1,7,0.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5603,1249,26,4,3,1245,1,7,11.40,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5604,1249,26,4,5,1245,1,7,2.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5605,1259,26,4,1,1255,1,7,0.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5606,1259,26,4,2,1255,1,7,0.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5607,1259,26,4,3,1255,1,7,17.60,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5608,1259,26,4,5,1255,1,7,1.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5609,981,26,4,1,958,1,7,30.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5610,981,26,4,2,958,1,7,5.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5611,981,26,4,3,958,1,7,15.30,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5612,981,26,4,5,958,1,7,6.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5613,1149,26,4,1,1129,1,7,22.50,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5614,1149,26,4,2,1129,1,7,0.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5615,1149,26,4,3,1129,1,7,10.40,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5616,1149,26,4,5,1129,1,7,6.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5617,594,26,4,1,577,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5618,594,26,4,2,577,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5619,594,26,4,3,577,1,7,17.70,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5620,594,26,4,5,577,1,7,9.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5621,375,26,4,1,343,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5622,375,26,4,2,343,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5623,375,26,4,3,343,1,7,23.20,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5624,375,26,4,5,343,1,7,6.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5625,481,26,4,1,455,1,7,37.50,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5626,481,26,4,2,455,1,7,5.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5627,481,26,4,3,455,1,7,19.50,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5628,481,26,4,5,455,1,7,7.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5629,1235,26,4,1,1229,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5630,1235,26,4,2,1229,1,7,0.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5631,1235,26,4,3,1229,1,7,14.90,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5632,1235,26,4,5,1229,1,7,5.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5633,485,26,4,1,460,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5634,485,26,4,2,460,1,7,5.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5635,485,26,4,3,460,1,7,15.10,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5636,485,26,4,5,460,1,7,6.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5637,344,26,4,1,322,1,7,40.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5638,344,26,4,2,322,1,7,5.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5639,344,26,4,3,322,1,7,13.80,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5640,344,26,4,5,322,1,7,9.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5641,510,26,4,1,487,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5642,510,26,4,2,487,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5643,510,26,4,3,487,1,7,29.40,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5644,510,26,4,5,487,1,7,9.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5645,1284,26,4,1,1280,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5646,1284,26,4,2,1280,1,7,5.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5647,1284,26,4,3,1280,1,7,11.30,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5648,1284,26,4,5,1280,1,7,9.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5649,348,26,4,1,317,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5650,348,26,4,2,317,1,7,5.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5651,348,26,4,3,317,1,7,12.80,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5652,348,26,4,5,317,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5653,730,26,4,1,712,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5654,730,26,4,2,712,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5655,730,26,4,3,712,1,7,17.40,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5656,730,26,4,5,712,1,7,9.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5657,520,26,4,1,499,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5658,520,26,4,2,499,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5659,520,26,4,3,499,1,7,19.80,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5660,520,26,4,5,499,1,7,8.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5661,1215,26,4,1,1207,1,7,22.50,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5662,1215,26,4,2,1207,1,7,4.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5663,1215,26,4,3,1207,1,7,9.10,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5664,1215,26,4,5,1207,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5665,480,26,4,1,456,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5666,480,26,4,2,456,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5667,480,26,4,3,456,1,7,35.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5668,480,26,4,5,456,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5669,407,26,4,1,376,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5670,407,26,4,2,376,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5671,407,26,4,3,376,1,7,18.50,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5672,407,26,4,5,376,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5673,449,26,4,1,420,1,7,45.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5674,449,26,4,2,420,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5675,449,26,4,3,420,1,7,16.70,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5676,449,26,4,5,420,1,7,9.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5677,1113,26,4,1,1092,1,7,20.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5678,1113,26,4,2,1092,1,7,10.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5679,1113,26,4,3,1092,1,7,15.30,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5680,1113,26,4,5,1092,1,7,4.00,'2024-06-17 18:01:53','2024-06-17 18:01:53'),(5681,539,26,4,1,519,1,7,45.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5682,539,26,4,2,519,1,7,10.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5683,539,26,4,3,519,1,7,33.60,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5684,539,26,4,5,519,1,7,10.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5685,1157,26,4,1,1139,1,7,25.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5686,1157,26,4,2,1139,1,7,0.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5687,1157,26,4,3,1139,1,7,13.40,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5688,1157,26,4,5,1139,1,7,8.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5689,519,26,4,1,496,1,7,45.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5690,519,26,4,2,496,1,7,5.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5691,519,26,4,3,496,1,7,26.70,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5692,519,26,4,5,496,1,7,9.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5693,412,26,4,1,380,1,7,45.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5694,412,26,4,2,380,1,7,9.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5695,412,26,4,3,380,1,7,18.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5696,412,26,4,5,380,1,7,8.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5697,570,26,4,1,554,1,7,37.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5698,570,26,4,2,554,1,7,10.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5699,570,26,4,3,554,1,7,15.50,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5700,570,26,4,5,554,1,7,10.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5701,1308,26,4,1,1307,1,7,40.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5702,1308,26,4,2,1307,1,7,10.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5703,1308,26,4,3,1307,1,7,21.20,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5704,1308,26,4,5,1307,1,7,10.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5705,1120,26,4,1,1099,1,7,37.50,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5706,1120,26,4,2,1099,1,7,0.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5707,1120,26,4,3,1099,1,7,21.90,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5708,1120,26,4,5,1099,1,7,3.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5709,452,26,4,1,422,1,7,30.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5710,452,26,4,2,422,1,7,5.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5711,452,26,4,3,422,1,7,16.20,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5712,452,26,4,5,422,1,7,7.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5713,1116,26,4,1,1095,1,7,35.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5714,1116,26,4,2,1095,1,7,0.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5715,1116,26,4,3,1095,1,7,21.20,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5716,1116,26,4,5,1095,1,7,5.00,'2024-06-17 18:01:54','2024-06-17 18:01:54'),(5717,1224,1,11,1,1216,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5718,1224,1,11,2,1216,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5719,1224,1,11,3,1216,1,27,5.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5720,1224,1,11,5,1216,1,27,5.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5721,619,1,11,1,603,1,27,35.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5722,619,1,11,2,603,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5723,619,1,11,3,603,1,27,12.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5724,619,1,11,5,603,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5725,782,1,11,1,767,1,27,43.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5726,782,1,11,2,767,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5727,782,1,11,3,767,1,27,22.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5728,782,1,11,5,767,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5729,697,1,11,1,680,1,27,25.00,'2024-06-17 18:04:34','2024-07-22 16:06:52'),(5730,697,1,11,2,680,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5731,697,1,11,3,680,1,27,13.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5732,697,1,11,5,680,1,27,7.00,'2024-06-17 18:04:34','2024-07-22 16:06:52'),(5733,734,1,11,1,717,1,27,43.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5734,734,1,11,2,717,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5735,734,1,11,3,717,1,27,18.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5736,734,1,11,5,717,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5737,729,1,11,1,715,1,27,43.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5738,729,1,11,2,715,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5739,729,1,11,3,715,1,27,28.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5740,729,1,11,5,715,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5741,655,1,11,1,637,1,27,35.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5742,655,1,11,2,637,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5743,655,1,11,3,637,1,27,19.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5744,655,1,11,5,637,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5745,608,1,11,1,590,1,27,45.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5746,608,1,11,2,590,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5747,608,1,11,3,590,1,27,33.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5748,608,1,11,5,590,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5749,707,1,11,1,690,1,27,45.00,'2024-06-17 18:04:34','2024-06-24 13:39:20'),(5750,707,1,11,2,690,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5751,707,1,11,3,690,1,27,25.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5752,707,1,11,5,690,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5753,775,1,11,1,759,1,27,38.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5754,775,1,11,2,759,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5755,775,1,11,3,759,1,27,20.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5756,775,1,11,5,759,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5757,722,1,11,1,705,1,27,30.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5758,722,1,11,2,705,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5759,722,1,11,3,705,1,27,27.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5760,722,1,11,5,705,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5761,716,1,11,1,700,1,27,41.00,'2024-06-17 18:04:34','2024-06-24 13:39:20'),(5762,716,1,11,2,700,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5763,716,1,11,3,700,1,27,17.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5764,716,1,11,5,700,1,27,10.00,'2024-06-17 18:04:34','2024-06-24 13:39:20'),(5765,955,1,11,1,933,1,27,38.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5766,955,1,11,2,933,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5767,955,1,11,3,933,1,27,26.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5768,955,1,11,5,933,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5769,871,1,11,1,846,1,27,43.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5770,871,1,11,2,846,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5771,871,1,11,3,846,1,27,14.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5772,871,1,11,5,846,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5773,914,1,11,1,892,1,27,45.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5774,914,1,11,2,892,1,27,9.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5775,914,1,11,3,892,1,27,17.00,'2024-06-17 18:04:34','2024-06-24 13:39:20'),(5776,914,1,11,5,892,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5777,661,1,11,1,644,1,27,45.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5778,661,1,11,2,644,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5779,661,1,11,3,644,1,27,32.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5780,661,1,11,5,644,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5781,664,1,11,1,649,1,27,41.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5782,664,1,11,2,649,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5783,664,1,11,3,649,1,27,19.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5784,664,1,11,5,649,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5785,835,1,11,1,813,1,27,45.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5786,835,1,11,2,813,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5787,835,1,11,3,813,1,27,17.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5788,835,1,11,5,813,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5789,964,1,11,1,941,1,27,45.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5790,964,1,11,2,941,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5791,964,1,11,3,941,1,27,27.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5792,964,1,11,5,941,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5793,922,1,11,1,899,1,27,45.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5794,922,1,11,2,899,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5795,922,1,11,3,899,1,27,20.00,'2024-06-17 18:04:34','2024-06-24 13:39:20'),(5796,922,1,11,5,899,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5797,844,1,11,1,822,1,27,15.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5798,844,1,11,2,822,1,27,1.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5799,844,1,11,3,822,1,27,16.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5800,844,1,11,5,822,1,27,5.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5801,912,1,11,1,888,1,27,43.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5802,912,1,11,2,888,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5803,912,1,11,3,888,1,27,24.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5804,912,1,11,5,888,1,27,10.00,'2024-06-17 18:04:34','2024-06-17 18:04:34'),(5805,1099,16,16,1,1072,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5806,1099,16,16,2,1072,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5807,1099,16,16,3,1072,1,68,22.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5808,1099,16,16,5,1072,1,68,10.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5809,848,16,16,1,827,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5810,848,16,16,2,827,1,68,5.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5811,848,16,16,3,827,1,68,20.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5812,848,16,16,5,827,1,68,10.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5813,819,16,16,1,799,1,68,45.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5814,819,16,16,2,799,1,68,9.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5815,819,16,16,3,799,1,68,30.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5816,819,16,16,5,799,1,68,9.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5817,1043,16,16,1,1024,1,68,36.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5818,1043,16,16,2,1024,1,68,5.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5819,1043,16,16,3,1024,1,68,30.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5820,1043,16,16,5,1024,1,68,9.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5821,733,16,16,1,718,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5822,733,16,16,2,718,1,68,5.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5823,733,16,16,3,718,1,68,25.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5824,733,16,16,5,718,1,68,9.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5825,618,16,16,1,602,1,68,45.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5826,618,16,16,2,602,1,68,5.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5827,618,16,16,3,602,1,68,23.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5828,618,16,16,5,602,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5829,943,16,16,1,921,1,68,40.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5830,943,16,16,3,921,1,68,16.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5831,943,16,16,5,921,1,68,9.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5832,952,16,16,1,928,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5833,952,16,16,5,928,1,68,7.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5834,623,16,16,1,606,1,68,40.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5835,623,16,16,2,606,1,68,5.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5836,623,16,16,3,606,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5837,623,16,16,5,606,1,68,7.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5838,833,16,16,1,811,1,68,12.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5839,833,16,16,3,811,1,68,7.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5840,833,16,16,5,811,1,68,2.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5841,709,16,16,1,695,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5842,709,16,16,3,695,1,68,25.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5843,709,16,16,5,695,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5844,726,16,16,1,710,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5845,726,16,16,3,710,1,68,24.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5846,726,16,16,5,710,1,68,7.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5847,837,16,16,1,814,1,68,43.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5848,837,16,16,3,814,1,68,20.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5849,837,16,16,5,814,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5850,667,16,16,1,651,1,68,6.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5851,667,16,16,3,651,1,68,11.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5852,667,16,16,5,651,1,68,3.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5853,941,16,16,1,918,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5854,941,16,16,2,918,1,68,5.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5855,941,16,16,3,918,1,68,23.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5856,941,16,16,5,918,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5857,621,16,16,1,605,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5858,621,16,16,2,605,1,68,5.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5859,621,16,16,3,605,1,68,29.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5860,621,16,16,5,605,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5861,680,16,16,1,663,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5862,680,16,16,3,663,1,68,21.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5863,680,16,16,5,663,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5864,773,16,16,1,758,1,68,45.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5865,773,16,16,2,758,1,68,9.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5866,773,16,16,3,758,1,68,28.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5867,773,16,16,5,758,1,68,9.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5868,803,16,16,1,785,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5869,803,16,16,2,785,1,68,10.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5870,803,16,16,3,785,1,68,30.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5871,803,16,16,5,785,1,68,9.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5872,806,16,16,1,787,1,68,45.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5873,806,16,16,2,787,1,68,10.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5874,806,16,16,3,787,1,68,27.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5875,806,16,16,5,787,1,68,10.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5876,653,16,16,1,636,1,68,36.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5877,653,16,16,2,636,1,68,5.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5878,653,16,16,3,636,1,68,20.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5879,653,16,16,5,636,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5880,989,16,16,1,966,1,68,45.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5881,989,16,16,3,966,1,68,21.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5882,989,16,16,5,966,1,68,7.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5883,692,16,16,1,676,1,68,40.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5884,692,16,16,3,676,1,68,17.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5885,692,16,16,5,676,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5886,693,16,16,1,675,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5887,693,16,16,3,675,1,68,22.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5888,693,16,16,5,675,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5889,915,16,16,1,890,1,68,42.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5890,915,16,16,3,890,1,68,22.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5891,915,16,16,5,890,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5892,838,16,16,1,816,1,68,39.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5893,838,16,16,3,816,1,68,21.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5894,838,16,16,5,816,1,68,8.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5895,811,16,16,1,792,1,68,45.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5896,811,16,16,2,792,1,68,10.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5897,811,16,16,3,792,1,68,22.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5898,811,16,16,5,792,1,68,10.00,'2024-06-17 18:07:51','2024-06-17 18:07:51'),(5899,379,26,16,1,348,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5900,379,26,16,2,348,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5901,379,26,16,3,348,1,68,30.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5902,379,26,16,5,348,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5903,427,26,16,1,397,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5904,427,26,16,2,397,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5905,427,26,16,3,397,1,68,33.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5906,427,26,16,5,397,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5907,1249,26,16,1,1245,1,68,20.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5908,1249,26,16,5,1245,1,68,2.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5909,981,26,16,1,958,1,68,38.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5910,981,26,16,2,958,1,68,4.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5911,981,26,16,3,958,1,68,16.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5912,981,26,16,5,958,1,68,7.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5913,594,26,16,1,577,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5914,594,26,16,2,577,1,68,5.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5915,594,26,16,3,577,1,68,31.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5916,594,26,16,5,577,1,68,9.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5917,375,26,16,1,343,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5918,375,26,16,2,343,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5919,375,26,16,3,343,1,68,31.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5920,375,26,16,5,343,1,68,8.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5921,481,26,16,1,455,1,68,41.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5922,481,26,16,3,455,1,68,22.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5923,481,26,16,5,455,1,68,7.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5924,485,26,16,1,460,1,68,38.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5925,485,26,16,2,460,1,68,8.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5926,485,26,16,3,460,1,68,20.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5927,485,26,16,5,460,1,68,6.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5928,344,26,16,1,322,1,68,41.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5929,344,26,16,2,322,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5930,344,26,16,3,322,1,68,20.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5931,344,26,16,5,322,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5932,510,26,16,1,487,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5933,510,26,16,2,487,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5934,510,26,16,3,487,1,68,35.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5935,510,26,16,5,487,1,68,7.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5936,1284,26,16,1,1280,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5937,1284,26,16,2,1280,1,68,5.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5938,1284,26,16,3,1280,1,68,21.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5939,1284,26,16,5,1280,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5940,348,26,16,1,317,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5941,348,26,16,2,317,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5942,348,26,16,3,317,1,68,18.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5943,348,26,16,5,317,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5944,730,26,16,1,712,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5945,730,26,16,2,712,1,68,5.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5946,730,26,16,3,712,1,68,33.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5947,730,26,16,5,712,1,68,9.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5948,520,26,16,1,499,1,68,38.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5949,520,26,16,2,499,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5950,520,26,16,3,499,1,68,23.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5951,520,26,16,5,499,1,68,7.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5952,1215,26,16,1,1207,1,68,43.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5953,1215,26,16,2,1207,1,68,5.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5954,1215,26,16,3,1207,1,68,23.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5955,1215,26,16,5,1207,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5956,480,26,16,1,456,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5957,480,26,16,2,456,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5958,480,26,16,3,456,1,68,33.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5959,480,26,16,5,456,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5960,407,26,16,1,376,1,68,41.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5961,407,26,16,2,376,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5962,407,26,16,3,376,1,68,28.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5963,407,26,16,5,376,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5964,449,26,16,1,420,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5965,449,26,16,2,420,1,68,5.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5966,449,26,16,3,420,1,68,24.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5967,449,26,16,5,420,1,68,7.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5968,1113,26,16,1,1092,1,68,26.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5969,1113,26,16,3,1092,1,68,6.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5970,1113,26,16,5,1092,1,68,4.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5971,539,26,16,1,519,1,68,41.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5972,539,26,16,2,519,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5973,539,26,16,3,519,1,68,27.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5974,539,26,16,5,519,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5975,519,26,16,1,496,1,68,45.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5976,519,26,16,2,496,1,68,5.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5977,519,26,16,3,496,1,68,26.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5978,519,26,16,5,496,1,68,10.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5979,412,26,16,1,380,1,68,38.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5980,412,26,16,2,380,1,68,5.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5981,412,26,16,3,380,1,68,23.00,'2024-06-17 18:28:02','2024-06-17 18:28:02'),(5982,412,26,16,5,380,1,68,7.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5983,570,26,16,1,554,1,68,38.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5984,570,26,16,2,554,1,68,4.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5985,570,26,16,3,554,1,68,17.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5986,570,26,16,5,554,1,68,7.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5987,1308,26,16,1,1307,1,68,45.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5988,1308,26,16,2,1307,1,68,10.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5989,1308,26,16,3,1307,1,68,32.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5990,1308,26,16,5,1307,1,68,10.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5991,1120,26,16,1,1099,1,68,15.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5992,1120,26,16,5,1099,1,68,4.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5993,452,26,16,1,422,1,68,41.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5994,452,26,16,3,422,1,68,19.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5995,452,26,16,5,422,1,68,7.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5996,1116,26,16,1,1095,1,68,41.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5997,1116,26,16,2,1095,1,68,0.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5998,1116,26,16,3,1095,1,68,30.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(5999,1116,26,16,5,1095,1,68,7.00,'2024-06-17 18:28:03','2024-06-17 18:28:03'),(6000,666,4,11,1,650,1,27,45.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6001,666,4,11,2,650,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6002,666,4,11,3,650,1,27,26.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6003,666,4,11,5,650,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6004,919,4,11,1,895,1,27,30.00,'2024-06-17 18:42:53','2024-06-26 16:58:34'),(6005,919,4,11,2,895,1,27,9.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6006,919,4,11,3,895,1,27,19.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6007,919,4,11,5,895,1,27,7.00,'2024-06-17 18:42:53','2024-06-26 16:58:34'),(6008,731,4,11,1,714,1,27,45.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6009,731,4,11,2,714,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6010,731,4,11,3,714,1,27,20.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6011,731,4,11,5,714,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6012,613,4,11,1,596,1,27,45.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6013,613,4,11,2,596,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6014,613,4,11,3,596,1,27,35.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6015,613,4,11,5,596,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6016,795,4,11,1,777,1,27,15.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6017,795,4,11,2,777,1,27,9.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6018,795,4,11,3,777,1,27,17.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6019,795,4,11,5,777,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6020,743,4,11,1,728,1,27,35.00,'2024-06-17 18:42:53','2024-06-26 16:58:34'),(6021,743,4,11,2,728,1,27,9.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6022,743,4,11,3,728,1,27,12.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6023,743,4,11,5,728,1,27,9.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6024,772,4,11,1,757,1,27,25.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6025,772,4,11,2,757,1,27,9.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6026,772,4,11,3,757,1,27,22.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6027,772,4,11,5,757,1,27,9.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6028,942,4,11,1,919,1,27,43.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6029,942,4,11,2,919,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6030,942,4,11,3,919,1,27,16.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6031,942,4,11,5,919,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6032,944,4,11,1,920,1,27,42.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6033,944,4,11,2,920,1,27,9.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6034,944,4,11,3,920,1,27,14.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6035,944,4,11,5,920,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6036,610,4,11,1,592,1,27,40.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6037,610,4,11,2,592,1,27,9.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6038,610,4,11,3,592,1,27,26.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6039,610,4,11,5,592,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6040,651,4,11,1,635,1,27,15.00,'2024-06-17 18:42:53','2024-06-26 16:58:34'),(6041,651,4,11,2,635,1,27,8.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6042,651,4,11,3,635,1,27,13.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6043,651,4,11,5,635,1,27,7.00,'2024-06-17 18:42:53','2024-06-26 16:58:34'),(6044,652,4,11,1,639,1,27,41.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6045,652,4,11,2,639,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6046,652,4,11,3,639,1,27,24.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6047,652,4,11,5,639,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6048,612,4,11,1,595,1,27,45.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6049,612,4,11,2,595,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6050,612,4,11,3,595,1,27,25.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6051,612,4,11,5,595,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6052,641,4,11,3,623,1,27,32.00,'2024-06-17 18:42:53','2024-06-26 16:58:34'),(6053,768,4,11,1,753,1,27,45.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6054,768,4,11,2,753,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6055,768,4,11,3,753,1,27,25.00,'2024-06-17 18:42:53','2024-06-26 16:58:34'),(6056,768,4,11,5,753,1,27,10.00,'2024-06-17 18:42:53','2024-06-17 18:42:53'),(6057,1079,4,11,1,1054,1,27,41.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6058,1079,4,11,2,1054,1,27,9.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6059,1079,4,11,3,1054,1,27,28.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6060,1079,4,11,5,1054,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6061,656,4,11,1,642,1,27,45.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6062,656,4,11,2,642,1,27,9.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6063,656,4,11,3,642,1,27,27.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6064,656,4,11,5,642,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6065,654,4,11,1,638,1,27,45.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6066,654,4,11,2,638,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6067,654,4,11,3,638,1,27,35.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6068,654,4,11,5,638,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6069,763,4,11,1,747,1,27,43.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6070,763,4,11,2,747,1,27,9.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6071,763,4,11,3,747,1,27,21.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6072,763,4,11,5,747,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6073,797,4,11,1,779,1,27,45.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6074,797,4,11,2,779,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6075,797,4,11,3,779,1,27,35.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6076,797,4,11,5,779,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6077,839,4,11,1,819,1,27,45.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6078,839,4,11,2,819,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6079,839,4,11,3,819,1,27,30.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6080,839,4,11,5,819,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6081,1278,4,11,1,1274,1,27,42.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6082,689,4,11,1,673,1,27,15.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6083,689,4,11,2,673,1,27,9.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6084,689,4,11,3,673,1,27,13.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6085,689,4,11,5,673,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6086,674,4,11,1,657,1,27,40.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6087,674,4,11,2,657,1,27,9.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6088,674,4,11,3,657,1,27,25.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6089,674,4,11,5,657,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6090,808,4,11,1,788,1,27,45.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6091,808,4,11,2,788,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6092,808,4,11,3,788,1,27,35.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6093,808,4,11,5,788,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6094,645,4,11,1,629,1,27,35.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6095,645,4,11,2,629,1,27,9.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6096,645,4,11,3,629,1,27,23.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6097,645,4,11,5,629,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6098,918,4,11,1,896,1,27,45.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6099,918,4,11,2,896,1,27,9.00,'2024-06-17 18:55:50','2024-06-26 16:58:34'),(6100,918,4,11,3,896,1,27,31.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6101,918,4,11,5,896,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6102,884,4,11,1,857,1,27,40.00,'2024-06-17 18:55:50','2024-06-26 16:58:34'),(6103,884,4,11,2,857,1,27,9.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6104,884,4,11,3,857,1,27,21.00,'2024-06-17 18:55:50','2024-06-26 16:58:34'),(6105,884,4,11,5,857,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6106,759,4,11,1,744,1,27,45.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6107,759,4,11,2,744,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6108,759,4,11,3,744,1,27,35.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6109,759,4,11,5,744,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6110,616,4,11,1,599,1,27,44.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6111,616,4,11,2,599,1,27,10.00,'2024-06-17 18:55:50','2024-06-26 16:58:34'),(6112,616,4,11,3,599,1,27,27.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6113,616,4,11,5,599,1,27,10.00,'2024-06-17 18:55:50','2024-06-17 18:55:50'),(6114,606,37,3,1,589,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6115,606,37,3,2,589,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6116,606,37,3,3,589,1,4,20.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6117,606,37,3,5,589,1,4,6.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6118,1230,37,3,1,1222,1,4,25.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6119,1230,37,3,2,1222,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6120,1230,37,3,3,1222,1,4,30.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6121,1230,37,3,5,1222,1,4,6.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6122,1029,37,3,1,1009,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6123,1029,37,3,2,1009,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6124,1029,37,3,3,1009,1,4,11.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6125,1029,37,3,5,1009,1,4,7.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6126,1091,37,3,1,1064,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6127,1091,37,3,2,1064,1,4,1.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6128,1091,37,3,3,1064,1,4,1.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6129,1091,37,3,5,1064,1,4,5.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6130,1152,37,3,1,1132,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6131,1152,37,3,2,1132,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6132,1152,37,3,3,1132,1,4,26.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6133,1152,37,3,5,1132,1,4,9.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6134,1309,37,3,1,1308,1,4,20.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6135,1309,37,3,2,1308,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6136,1309,37,3,3,1308,1,4,7.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6137,1309,37,3,5,1308,1,4,6.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6138,1205,37,3,1,1196,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6139,1205,37,3,2,1196,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6140,1205,37,3,3,1196,1,4,36.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6141,1205,37,3,5,1196,1,4,6.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6142,1312,37,3,1,1312,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6143,1312,37,3,2,1312,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6144,1312,37,3,3,1312,1,4,43.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6145,1312,37,3,5,1312,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6146,128,37,3,1,71,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6147,128,37,3,2,71,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6148,128,37,3,3,71,1,4,38.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6149,128,37,3,5,71,1,4,8.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6150,168,37,3,1,121,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6151,168,37,3,2,121,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6152,168,37,3,3,121,1,4,43.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6153,168,37,3,5,121,1,4,9.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6154,1124,37,3,1,1103,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6155,1124,37,3,2,1103,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6156,1124,37,3,3,1103,1,4,37.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6157,1124,37,3,5,1103,1,4,9.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6158,1161,37,3,1,1143,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6159,1161,37,3,2,1143,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6160,1161,37,3,3,1143,1,4,23.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6161,1161,37,3,5,1143,1,4,7.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6162,1310,37,3,1,1310,1,4,25.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6163,1310,37,3,2,1310,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6164,1310,37,3,3,1310,1,4,29.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6165,1310,37,3,5,1310,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6166,162,37,3,1,110,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6167,162,37,3,2,110,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6168,162,37,3,3,110,1,4,34.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6169,162,37,3,5,110,1,4,8.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6170,1294,37,3,1,1290,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6171,1294,37,3,2,1290,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6172,1294,37,3,3,1290,1,4,30.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6173,1294,37,3,5,1290,1,4,8.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6174,1048,37,3,1,1029,1,4,35.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6175,1048,37,3,2,1029,1,4,10.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6176,1048,37,3,3,1029,1,4,30.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6177,1048,37,3,5,1029,1,4,8.00,'2024-06-18 00:25:21','2024-06-18 00:25:21'),(6178,606,37,13,1,589,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6179,606,37,13,2,589,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6180,606,37,13,3,589,1,4,28.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6181,606,37,13,5,589,1,4,8.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6182,1230,37,13,1,1222,1,4,26.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6183,1230,37,13,2,1222,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6184,1230,37,13,3,1222,1,4,19.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6185,1230,37,13,5,1222,1,4,7.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6186,1029,37,13,1,1009,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6187,1029,37,13,2,1009,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6188,1029,37,13,3,1009,1,4,11.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6189,1029,37,13,5,1009,1,4,7.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6190,1091,37,13,1,1064,1,4,18.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6191,1091,37,13,2,1064,1,4,5.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6192,1091,37,13,3,1064,1,4,1.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6193,1091,37,13,5,1064,1,4,1.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6194,1152,37,13,1,1132,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6195,1152,37,13,2,1132,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6196,1152,37,13,3,1132,1,4,15.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6197,1152,37,13,5,1132,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6198,1309,37,13,1,1308,1,4,20.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6199,1309,37,13,2,1308,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6200,1309,37,13,3,1308,1,4,1.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6201,1309,37,13,5,1308,1,4,7.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6202,1205,37,13,1,1196,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6203,1205,37,13,2,1196,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6204,1205,37,13,3,1196,1,4,20.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6205,1205,37,13,5,1196,1,4,5.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6206,1312,37,13,1,1312,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6207,1312,37,13,2,1312,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6208,1312,37,13,3,1312,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6209,1312,37,13,5,1312,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6210,128,37,13,1,71,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6211,128,37,13,2,71,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6212,128,37,13,3,71,1,4,31.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6213,128,37,13,5,71,1,4,8.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6214,168,37,13,1,121,1,4,31.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6215,168,37,13,2,121,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6216,168,37,13,3,121,1,4,29.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6217,168,37,13,5,121,1,4,7.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6218,1124,37,13,1,1103,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6219,1124,37,13,2,1103,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6220,1124,37,13,3,1103,1,4,31.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6221,1124,37,13,5,1103,1,4,6.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6222,1161,37,13,1,1143,1,4,26.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6223,1161,37,13,2,1143,1,4,5.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6224,1161,37,13,3,1143,1,4,24.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6225,1161,37,13,5,1143,1,4,7.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6226,1310,37,13,1,1310,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6227,1310,37,13,2,1310,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6228,1310,37,13,3,1310,1,4,15.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6229,1310,37,13,5,1310,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6230,162,37,13,1,110,1,4,31.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6231,162,37,13,2,110,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6232,162,37,13,3,110,1,4,29.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6233,162,37,13,5,110,1,4,7.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6234,1294,37,13,1,1290,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6235,1294,37,13,2,1290,1,4,10.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6236,1294,37,13,3,1290,1,4,17.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6237,1294,37,13,5,1290,1,4,8.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6238,1048,37,13,1,1029,1,4,35.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6239,1048,37,13,2,1029,1,4,5.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6240,1048,37,13,3,1029,1,4,20.00,'2024-06-18 00:40:49','2024-06-24 12:18:52'),(6241,1048,37,13,5,1029,1,4,5.00,'2024-06-18 00:40:49','2024-06-18 00:40:49'),(6242,1110,36,13,1,1089,1,4,34.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6243,1110,36,13,2,1089,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6244,1110,36,13,3,1089,1,4,20.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6245,1110,36,13,5,1089,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6246,1209,36,13,1,1200,1,4,27.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6247,1209,36,13,2,1200,1,4,5.00,'2024-06-18 01:05:45','2024-06-25 12:10:04'),(6248,1209,36,13,3,1200,1,4,14.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6249,1209,36,13,5,1200,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6250,1073,36,13,1,1048,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6251,1073,36,13,2,1048,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6252,1073,36,13,3,1048,1,4,19.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6253,1073,36,13,5,1048,1,4,9.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6254,1093,36,13,1,1147,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6255,1093,36,13,2,1147,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6256,1093,36,13,3,1147,1,4,9.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6257,1093,36,13,5,1147,1,4,7.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6258,1013,36,13,1,992,1,4,34.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6259,1013,36,13,2,992,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6260,1013,36,13,3,992,1,4,16.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6261,1013,36,13,5,992,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6262,992,36,13,1,969,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6263,992,36,13,2,969,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6264,992,36,13,3,969,1,4,7.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6265,992,36,13,5,969,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6266,1068,36,13,1,1042,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6267,1068,36,13,2,1042,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6268,1068,36,13,3,1042,1,4,40.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6269,1068,36,13,5,1042,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6270,1140,36,13,1,1120,1,4,20.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6271,1140,36,13,2,1120,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6272,1140,36,13,3,1120,1,4,1.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6273,1140,36,13,5,1120,1,4,1.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6274,1039,36,13,1,1019,1,4,34.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6275,1039,36,13,2,1019,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6276,1039,36,13,3,1019,1,4,39.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6277,1039,36,13,5,1019,1,4,7.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6278,888,36,13,1,1244,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6279,888,36,13,2,1244,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6280,888,36,13,3,1244,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6281,888,36,13,5,1244,1,4,1.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6282,484,36,13,1,459,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6283,484,36,13,2,459,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6284,484,36,13,3,459,1,4,41.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6285,484,36,13,5,459,1,4,8.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6286,1023,36,13,1,1003,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6287,1023,36,13,2,1003,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6288,1023,36,13,3,1003,1,4,40.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6289,1023,36,13,5,1003,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6290,476,36,13,1,453,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6291,476,36,13,2,453,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6292,476,36,13,3,453,1,4,22.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6293,476,36,13,5,453,1,4,8.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6294,1128,36,13,1,1108,1,4,27.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6295,1128,36,13,2,1108,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6296,1128,36,13,3,1108,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6297,1128,36,13,5,1108,1,4,2.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6298,468,36,13,1,441,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6299,468,36,13,2,441,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6300,468,36,13,3,441,1,4,32.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6301,468,36,13,5,441,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6302,790,36,13,1,774,1,4,34.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6303,790,36,13,2,774,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6304,790,36,13,3,774,1,4,16.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6305,790,36,13,5,774,1,4,7.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6306,287,36,13,1,254,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6307,287,36,13,2,254,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6308,287,36,13,3,254,1,4,20.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6309,287,36,13,5,254,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6310,857,36,13,1,833,1,4,25.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6311,857,36,13,2,833,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6312,857,36,13,3,833,1,4,14.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6313,857,36,13,5,833,1,4,5.00,'2024-06-18 01:05:45','2024-06-24 12:13:42'),(6314,106,36,13,1,555,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6315,106,36,13,2,555,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6316,106,36,13,3,555,1,4,24.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6317,106,36,13,5,555,1,4,7.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6318,1107,36,13,1,1086,1,4,30.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6319,1107,36,13,2,1086,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6320,1107,36,13,3,1086,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6321,1107,36,13,5,1086,1,4,2.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6322,736,36,13,1,1309,1,4,25.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6323,736,36,13,2,1309,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6324,736,36,13,3,1309,1,4,1.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6325,736,36,13,5,1309,1,4,2.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6326,1118,36,13,1,1097,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6327,1118,36,13,2,1097,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6328,1118,36,13,3,1097,1,4,19.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6329,1118,36,13,5,1097,1,4,8.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6330,246,36,13,1,214,1,4,29.00,'2024-06-18 01:05:45','2024-06-25 12:10:04'),(6331,246,36,13,2,214,1,4,6.00,'2024-06-18 01:05:45','2024-06-25 12:10:04'),(6332,246,36,13,3,214,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6333,246,36,13,5,214,1,4,8.00,'2024-06-18 01:05:45','2024-06-25 12:10:04'),(6334,1114,36,13,1,1093,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6335,1114,36,13,2,1093,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6336,1114,36,13,3,1093,1,4,13.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6337,1114,36,13,5,1093,1,4,4.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6338,542,36,13,1,524,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6339,542,36,13,2,524,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6340,542,36,13,3,524,1,4,16.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6341,542,36,13,5,524,1,4,6.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6342,1175,36,13,1,1161,1,4,27.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6343,1175,36,13,2,1161,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6344,1175,36,13,3,1161,1,4,15.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6345,1175,36,13,5,1161,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6346,77,36,13,1,1047,1,4,30.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6347,77,36,13,2,1047,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6348,77,36,13,3,1047,1,4,16.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6349,77,36,13,5,1047,1,4,8.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6350,1049,36,13,1,1030,1,4,35.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6351,1049,36,13,2,1030,1,4,10.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6352,1049,36,13,3,1030,1,4,12.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6353,1049,36,13,5,1030,1,4,5.00,'2024-06-18 01:05:45','2024-06-18 01:05:45'),(6354,275,35,13,1,246,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6355,275,35,13,2,246,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6356,275,35,13,3,246,1,4,22.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6357,275,35,13,5,246,1,4,8.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6358,289,35,13,1,256,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6359,289,35,13,2,256,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6360,289,35,13,3,256,1,4,27.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6361,289,35,13,5,256,1,4,8.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6362,212,35,13,1,174,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6363,212,35,13,2,174,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6364,212,35,13,3,174,1,4,31.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6365,212,35,13,5,174,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6366,923,35,13,1,898,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6367,923,35,13,2,898,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6368,923,35,13,3,898,1,4,22.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6369,923,35,13,5,898,1,4,8.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6370,975,35,13,1,952,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6371,975,35,13,2,952,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6372,975,35,13,3,952,1,4,36.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6373,975,35,13,5,952,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6374,1031,35,13,1,1011,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6375,1031,35,13,2,1011,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6376,1031,35,13,3,1011,1,4,19.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6377,1031,35,13,5,1011,1,4,7.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6378,862,35,13,1,844,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6379,862,35,13,2,844,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6380,862,35,13,3,844,1,4,19.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6381,862,35,13,5,844,1,4,8.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6382,886,35,13,1,860,1,4,34.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6383,886,35,13,2,860,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6384,886,35,13,3,860,1,4,18.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6385,886,35,13,5,860,1,4,8.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6386,499,35,13,1,727,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6387,499,35,13,2,727,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6388,499,35,13,3,727,1,4,24.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6389,499,35,13,5,727,1,4,7.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6390,1276,35,13,1,1272,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6391,1276,35,13,2,1272,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6392,1276,35,13,3,1272,1,4,21.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6393,1276,35,13,5,1272,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6394,936,35,13,1,913,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6395,936,35,13,2,913,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6396,936,35,13,3,913,1,4,31.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6397,936,35,13,5,913,1,4,9.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6398,1069,35,13,1,1043,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6399,1069,35,13,2,1043,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6400,1069,35,13,3,1043,1,4,19.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6401,1069,35,13,5,1043,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6402,1004,35,13,1,980,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6403,1004,35,13,2,980,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6404,1004,35,13,3,980,1,4,26.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6405,1004,35,13,5,980,1,4,7.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6406,1002,35,13,1,982,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6407,1002,35,13,2,982,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6408,1002,35,13,3,982,1,4,20.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6409,1002,35,13,5,982,1,4,8.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6410,1000,35,13,1,977,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6411,1000,35,13,2,977,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6412,1000,35,13,3,977,1,4,37.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6413,1000,35,13,5,977,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6414,1025,35,13,1,1005,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6415,1025,35,13,2,1005,1,4,5.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6416,1025,35,13,3,1005,1,4,11.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6417,1025,35,13,5,1005,1,4,5.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6418,602,35,13,1,585,1,4,28.00,'2024-06-18 01:22:10','2024-06-27 11:46:01'),(6419,602,35,13,2,585,1,4,5.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6420,602,35,13,3,585,1,4,5.00,'2024-06-18 01:22:10','2024-06-27 11:34:05'),(6421,602,35,13,5,585,1,4,5.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6422,979,35,13,1,956,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6423,979,35,13,2,956,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6424,979,35,13,3,956,1,4,36.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6425,979,35,13,5,956,1,4,9.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6426,376,35,13,1,344,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6427,376,35,13,2,344,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6428,376,35,13,3,344,1,4,39.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6429,376,35,13,5,344,1,4,8.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6430,1001,35,13,1,978,1,4,34.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6431,1001,35,13,2,978,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6432,1001,35,13,3,978,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6433,1001,35,13,5,978,1,4,6.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6434,963,35,13,1,940,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6435,963,35,13,2,940,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6436,963,35,13,3,940,1,4,33.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6437,963,35,13,5,940,1,4,8.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6438,1263,35,13,1,1259,1,4,27.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6439,1263,35,13,2,1259,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6440,1263,35,13,3,1259,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6441,1263,35,13,5,1259,1,4,7.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6442,748,35,13,1,734,1,4,27.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6443,748,35,13,2,734,1,4,5.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6444,748,35,13,3,734,1,4,17.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6445,748,35,13,5,734,1,4,6.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6446,388,35,13,1,359,1,4,18.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6447,388,35,13,2,359,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6448,388,35,13,3,359,1,4,7.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6449,388,35,13,5,359,1,4,5.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6450,285,35,13,1,253,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6451,285,35,13,2,253,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6452,285,35,13,3,253,1,4,37.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6453,285,35,13,5,253,1,4,8.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6454,553,35,13,1,534,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6455,553,35,13,2,534,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6456,553,35,13,3,534,1,4,37.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6457,553,35,13,5,534,1,4,8.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6458,750,35,13,1,736,1,4,35.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6459,750,35,13,2,736,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6460,750,35,13,3,736,1,4,27.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6461,750,35,13,5,736,1,4,10.00,'2024-06-18 01:22:10','2024-06-18 01:22:10'),(6462,1074,39,5,1,1051,1,34,35.00,'2024-06-18 10:58:08','2024-06-18 10:58:08'),(6463,1074,39,5,2,1051,1,34,10.00,'2024-06-18 11:22:31','2024-06-18 11:22:31'),(6464,1074,39,5,3,1051,1,34,8.00,'2024-06-18 11:22:31','2024-06-18 11:22:31'),(6465,1074,39,5,4,1051,1,34,30.00,'2024-06-18 11:22:31','2024-06-18 11:22:31'),(6466,1074,39,5,5,1051,1,34,10.00,'2024-06-18 11:22:31','2024-06-18 11:22:31'),(6467,1126,39,5,1,1105,1,34,35.00,'2024-06-18 11:22:31','2024-06-18 11:22:31'),(6468,1126,39,5,2,1105,1,34,10.00,'2024-06-18 11:22:36','2024-06-18 11:22:36'),(6469,219,11,3,1,181,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6470,219,11,3,2,181,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6471,219,11,3,3,181,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6472,219,11,3,5,181,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6473,1176,11,3,1,1162,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6474,1176,11,3,2,1162,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6475,1176,11,3,3,1162,1,8,20.10,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6476,1176,11,3,5,1162,1,8,9.60,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6477,399,11,3,1,873,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6478,399,11,3,2,873,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6479,399,11,3,3,873,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6480,399,11,3,5,873,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6481,119,11,3,1,64,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6482,119,11,3,2,64,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6483,119,11,3,3,64,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6484,119,11,3,5,64,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6485,16,11,3,1,138,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6486,16,11,3,2,138,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6487,16,11,3,3,138,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6488,16,11,3,5,138,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6489,1055,11,3,1,1036,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6490,1055,11,3,2,1036,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6491,1055,11,3,3,1036,1,8,40.60,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6492,1055,11,3,5,1036,1,8,6.40,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6493,249,11,3,1,221,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6494,249,11,3,2,221,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6495,249,11,3,3,221,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6496,249,11,3,5,221,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6497,82,11,3,1,7,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6498,82,11,3,2,7,1,8,9.50,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6499,82,11,3,3,7,1,8,31.70,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6500,82,11,3,5,7,1,8,6.80,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6501,129,11,3,1,72,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6502,129,11,3,2,72,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6503,129,11,3,3,72,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6504,129,11,3,5,72,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6505,946,11,3,1,1298,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6506,946,11,3,2,1298,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6507,946,11,3,3,1298,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6508,946,11,3,5,1298,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6509,273,11,3,1,245,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6510,273,11,3,2,245,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6511,273,11,3,3,245,1,8,32.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6512,273,11,3,5,245,1,8,9.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6513,1217,11,3,1,1209,1,8,20.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6514,1217,11,3,3,1209,1,8,24.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6515,1217,11,3,5,1209,1,8,7.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6516,1123,11,3,1,1102,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6517,1123,11,3,2,1102,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6518,1123,11,3,3,1102,1,8,34.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6519,1123,11,3,5,1102,1,8,9.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6520,257,11,3,1,224,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6521,257,11,3,2,224,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6522,257,11,3,3,224,1,8,37.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6523,257,11,3,5,224,1,8,9.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6524,73,11,3,1,120,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6525,73,11,3,2,120,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6526,73,11,3,3,120,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6527,73,11,3,5,120,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6528,190,11,3,1,149,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6529,190,11,3,2,149,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6530,190,11,3,3,149,1,8,38.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6531,190,11,3,5,149,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6532,996,11,3,1,974,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6533,996,11,3,2,974,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6534,996,11,3,3,974,1,8,37.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6535,996,11,3,5,974,1,8,8.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6536,130,11,3,1,74,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6537,130,11,3,2,74,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6538,130,11,3,3,74,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6539,130,11,3,5,74,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6540,202,11,3,1,162,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6541,202,11,3,2,162,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6542,202,11,3,3,162,1,8,32.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6543,202,11,3,5,162,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6544,105,11,3,1,872,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6545,105,11,3,2,872,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6546,105,11,3,3,872,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6547,105,11,3,5,872,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6548,226,11,3,1,189,1,8,30.00,'2024-06-18 11:38:21','2024-06-24 12:55:41'),(6549,226,11,3,3,189,1,8,28.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6550,226,11,3,5,189,1,8,8.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6551,1064,11,3,1,1039,1,8,35.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6552,1064,11,3,2,1039,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6553,1064,11,3,3,1039,1,8,45.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6554,1064,11,3,5,1039,1,8,10.00,'2024-06-18 11:38:21','2024-06-18 11:38:21'),(6555,1126,39,5,3,1105,1,34,9.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6556,1126,39,5,4,1105,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6557,1126,39,5,5,1105,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6558,263,39,5,1,229,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6559,263,39,5,2,229,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6560,263,39,5,3,229,1,34,8.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6561,263,39,5,4,229,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6562,263,39,5,5,229,1,34,9.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6563,234,39,5,1,200,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6564,234,39,5,2,200,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6565,234,39,5,3,200,1,34,8.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6566,234,39,5,4,200,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6567,234,39,5,5,200,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6568,977,39,5,1,954,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6569,977,39,5,2,954,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6570,977,39,5,3,954,1,34,9.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6571,977,39,5,4,954,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6572,977,39,5,5,954,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6573,1131,39,5,1,1114,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6574,1131,39,5,2,1114,1,34,5.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6575,1131,39,5,3,1114,1,34,0.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6576,1131,39,5,4,1114,1,34,23.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6577,1131,39,5,5,1114,1,34,7.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6578,204,39,5,1,165,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6579,204,39,5,2,165,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6580,204,39,5,3,165,1,34,12.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6581,204,39,5,4,165,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6582,204,39,5,5,165,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6583,107,39,5,1,42,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6584,107,39,5,2,42,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6585,107,39,5,3,42,1,34,12.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6586,107,39,5,4,42,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6587,107,39,5,5,42,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6588,264,39,5,1,232,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6589,264,39,5,2,232,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6590,264,39,5,3,232,1,34,13.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6591,264,39,5,4,232,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6592,264,39,5,5,232,1,34,8.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6593,255,39,5,1,222,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6594,255,39,5,2,222,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6595,255,39,5,3,222,1,34,12.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6596,255,39,5,4,222,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6597,255,39,5,5,222,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6598,277,39,5,1,248,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6599,277,39,5,2,248,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6600,277,39,5,3,248,1,34,8.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6601,277,39,5,4,248,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6602,277,39,5,5,248,1,34,9.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6603,86,39,5,1,15,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6604,86,39,5,2,15,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6605,86,39,5,3,15,1,34,11.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6606,86,39,5,4,15,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6607,86,39,5,5,15,1,34,9.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6608,112,39,5,1,50,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6609,112,39,5,2,50,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6610,112,39,5,3,50,1,34,15.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6611,112,39,5,4,50,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6612,112,39,5,5,50,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6613,242,39,5,1,210,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6614,242,39,5,2,210,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6615,242,39,5,3,210,1,34,8.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6616,242,39,5,4,210,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6617,242,39,5,5,210,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6618,33,39,5,1,983,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6619,33,39,5,2,983,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6620,33,39,5,3,983,1,34,9.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6621,33,39,5,4,983,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6622,33,39,5,5,983,1,34,8.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6623,208,39,5,1,168,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6624,208,39,5,2,168,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6625,208,39,5,3,168,1,34,7.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6626,208,39,5,4,168,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6627,208,39,5,5,168,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6628,114,39,5,1,58,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6629,114,39,5,2,58,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6630,114,39,5,3,58,1,34,7.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6631,114,39,5,4,58,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6632,114,39,5,5,58,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6633,136,39,5,1,78,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6634,136,39,5,2,78,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6635,136,39,5,3,78,1,34,8.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6636,136,39,5,4,78,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6637,136,39,5,5,78,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6638,2,39,5,1,239,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6639,2,39,5,2,239,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6640,2,39,5,3,239,1,34,7.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6641,2,39,5,4,239,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6642,2,39,5,5,239,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6643,29,39,5,1,1137,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6644,29,39,5,2,1137,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6645,29,39,5,3,1137,1,34,7.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6646,29,39,5,4,1137,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6647,29,39,5,5,1137,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6648,203,39,5,1,164,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6649,203,39,5,2,164,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6650,203,39,5,3,164,1,34,7.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6651,203,39,5,4,164,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6652,203,39,5,5,164,1,34,9.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6653,15,39,5,1,97,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6654,15,39,5,2,97,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6655,15,39,5,3,97,1,34,9.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6656,15,39,5,4,97,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6657,15,39,5,5,97,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6658,96,39,5,1,31,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6659,96,39,5,2,31,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6660,96,39,5,3,31,1,34,13.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6661,96,39,5,4,31,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6662,96,39,5,5,31,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6663,272,39,5,1,242,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6664,272,39,5,2,242,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6665,272,39,5,3,242,1,34,12.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6666,272,39,5,4,242,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6667,272,39,5,5,242,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6668,188,39,5,1,146,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6669,188,39,5,2,146,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6670,188,39,5,3,146,1,34,11.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6671,188,39,5,4,146,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6672,188,39,5,5,146,1,34,9.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6673,231,39,5,1,196,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6674,231,39,5,2,196,1,34,5.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6675,231,39,5,3,196,1,34,8.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6676,231,39,5,4,196,1,34,30.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6677,231,39,5,5,196,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6678,120,39,5,1,61,1,34,35.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6679,120,39,5,2,61,1,34,10.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6680,120,39,5,3,61,1,34,11.00,'2024-06-18 11:41:05','2024-06-18 11:41:05'),(6681,120,39,5,4,61,1,34,30.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6682,120,39,5,5,61,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6683,87,39,5,1,16,1,34,35.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6684,87,39,5,2,16,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6685,87,39,5,3,16,1,34,12.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6686,87,39,5,4,16,1,34,30.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6687,87,39,5,5,16,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6688,153,39,5,1,104,1,34,35.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6689,153,39,5,2,104,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6690,153,39,5,3,104,1,34,11.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6691,153,39,5,4,104,1,34,30.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6692,153,39,5,5,104,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6693,451,39,5,1,981,1,34,35.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6694,451,39,5,2,981,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6695,451,39,5,3,981,1,34,7.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6696,451,39,5,4,981,1,34,30.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6697,451,39,5,5,981,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6698,103,39,5,1,38,1,34,35.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6699,103,39,5,2,38,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6700,103,39,5,3,38,1,34,8.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6701,103,39,5,4,38,1,34,30.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6702,103,39,5,5,38,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6703,1046,39,5,1,1027,1,34,35.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6704,1046,39,5,2,1027,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6705,1046,39,5,3,1027,1,34,8.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6706,1046,39,5,4,1027,1,34,30.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6707,1046,39,5,5,1027,1,34,10.00,'2024-06-18 11:41:06','2024-06-18 11:41:06'),(6708,28,40,5,1,66,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6709,28,40,5,2,66,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6710,28,40,5,3,66,1,34,11.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6711,28,40,5,4,66,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6712,28,40,5,5,66,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6713,205,40,5,1,166,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6714,205,40,5,2,166,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6715,205,40,5,3,166,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6716,205,40,5,4,166,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6717,205,40,5,5,166,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6718,61,40,5,1,184,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6719,61,40,5,2,184,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6720,61,40,5,3,184,1,34,8.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6721,61,40,5,4,184,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6722,61,40,5,5,184,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6723,262,40,5,1,230,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6724,262,40,5,2,230,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6725,262,40,5,3,230,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6726,262,40,5,4,230,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6727,262,40,5,5,230,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6728,69,40,5,1,13,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6729,69,40,5,2,13,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6730,69,40,5,3,13,1,34,12.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6731,69,40,5,4,13,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6732,69,40,5,5,13,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6733,1125,40,5,1,1104,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6734,1125,40,5,2,1104,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6735,1125,40,5,3,1104,1,34,6.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6736,1125,40,5,4,1104,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6737,1125,40,5,5,1104,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6738,1167,40,5,1,1153,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6739,1167,40,5,2,1153,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6740,1167,40,5,3,1153,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6741,1167,40,5,4,1153,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6742,1167,40,5,5,1153,1,34,7.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6743,1028,40,5,1,1008,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6744,1028,40,5,2,1008,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6745,1028,40,5,3,1008,1,34,4.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6746,1028,40,5,4,1008,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6747,1028,40,5,5,1008,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6748,23,40,5,1,212,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6749,23,40,5,2,212,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6750,23,40,5,3,212,1,34,11.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6751,23,40,5,4,212,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6752,23,40,5,5,212,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6753,221,40,5,1,187,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6754,221,40,5,2,187,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6755,221,40,5,3,187,1,34,11.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6756,221,40,5,4,187,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6757,221,40,5,5,187,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6758,269,40,5,1,241,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6759,269,40,5,2,241,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6760,269,40,5,3,241,1,34,8.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6761,269,40,5,4,241,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6762,269,40,5,5,241,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6763,22,40,5,1,190,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6764,22,40,5,2,190,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6765,22,40,5,3,190,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6766,22,40,5,4,190,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6767,22,40,5,5,190,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6768,148,40,5,1,100,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6769,148,40,5,2,100,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6770,148,40,5,3,100,1,34,8.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6771,148,40,5,4,100,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6772,148,40,5,5,100,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6773,135,40,5,1,170,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6774,135,40,5,2,170,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6775,135,40,5,3,170,1,34,11.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6776,135,40,5,4,170,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6777,135,40,5,5,170,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6778,1279,40,5,1,1275,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6779,1279,40,5,2,1275,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6780,1279,40,5,3,1275,1,34,7.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6781,1279,40,5,4,1275,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6782,1279,40,5,5,1275,1,34,6.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6783,47,40,5,1,26,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6784,47,40,5,2,26,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6785,47,40,5,3,26,1,34,8.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6786,47,40,5,4,26,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6787,47,40,5,5,26,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6788,46,40,5,1,22,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6789,46,40,5,2,22,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6790,46,40,5,3,22,1,34,8.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6791,46,40,5,4,22,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6792,46,40,5,5,22,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6793,67,40,5,1,51,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6794,67,40,5,2,51,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6795,67,40,5,3,51,1,34,11.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6796,67,40,5,4,51,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6797,67,40,5,5,51,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6798,164,40,5,1,113,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6799,164,40,5,2,113,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6800,164,40,5,3,113,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6801,164,40,5,4,113,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6802,164,40,5,5,113,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6803,543,40,5,1,521,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6804,543,40,5,2,521,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6805,543,40,5,3,521,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6806,543,40,5,4,521,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6807,543,40,5,5,521,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6808,104,40,5,1,40,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6809,104,40,5,2,40,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6810,104,40,5,3,40,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6811,104,40,5,4,40,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6812,104,40,5,5,40,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6813,596,40,5,1,579,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6814,596,40,5,2,579,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6815,596,40,5,3,579,1,34,0.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6816,596,40,5,4,579,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6817,596,40,5,5,579,1,34,6.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6818,92,40,5,1,24,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6819,92,40,5,2,24,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6820,92,40,5,3,24,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6821,92,40,5,4,24,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6822,92,40,5,5,24,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6823,225,40,5,1,188,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6824,225,40,5,2,188,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6825,225,40,5,3,188,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6826,225,40,5,4,188,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6827,225,40,5,5,188,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6828,271,40,5,1,243,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6829,271,40,5,2,243,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6830,271,40,5,3,243,1,34,8.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6831,271,40,5,4,243,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6832,271,40,5,5,243,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6833,156,40,5,1,106,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6834,156,40,5,2,106,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6835,156,40,5,3,106,1,34,7.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6836,156,40,5,4,106,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6837,156,40,5,5,106,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6838,1181,40,5,1,1167,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6839,1181,40,5,2,1167,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6840,1181,40,5,3,1167,1,34,6.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6841,1181,40,5,4,1167,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6842,1181,40,5,5,1167,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6843,742,40,5,1,726,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6844,742,40,5,2,726,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6845,742,40,5,3,726,1,34,8.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6846,742,40,5,4,726,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6847,742,40,5,5,726,1,34,8.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6848,99,40,5,1,37,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6849,99,40,5,2,37,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6850,99,40,5,3,37,1,34,12.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6851,99,40,5,4,37,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6852,99,40,5,5,37,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6853,42,40,5,1,115,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6854,42,40,5,2,115,1,34,6.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6855,42,40,5,3,115,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6856,42,40,5,4,115,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6857,42,40,5,5,115,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6858,885,40,5,1,861,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6859,885,40,5,2,861,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6860,885,40,5,3,861,1,34,6.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6861,885,40,5,4,861,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6862,885,40,5,5,861,1,34,9.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6863,930,40,5,1,907,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6864,930,40,5,2,907,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6865,930,40,5,3,907,1,34,7.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6866,930,40,5,4,907,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6867,930,40,5,5,907,1,34,8.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6868,1231,40,5,1,1223,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6869,1231,40,5,2,1223,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6870,1231,40,5,3,1223,1,34,0.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6871,1231,40,5,4,1223,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6872,1231,40,5,5,1223,1,34,7.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6873,1287,40,5,1,1283,1,34,35.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6874,1287,40,5,2,1283,1,34,10.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6875,1287,40,5,3,1283,1,34,7.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6876,1287,40,5,4,1283,1,34,30.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6877,1287,40,5,5,1283,1,34,5.00,'2024-06-18 11:57:17','2024-06-18 11:57:17'),(6878,991,13,3,1,968,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6879,991,13,3,2,968,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6880,991,13,3,3,968,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6881,991,13,3,5,968,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6882,56,13,3,1,86,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6883,56,13,3,2,86,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6884,56,13,3,3,86,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6885,56,13,3,5,86,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6886,189,13,3,1,148,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6887,189,13,3,2,148,1,8,7.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6888,189,13,3,3,148,1,8,24.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6889,189,13,3,5,148,1,8,9.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6890,1136,13,3,1,1115,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6891,1136,13,3,2,1115,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6892,1136,13,3,3,1115,1,8,32.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6893,1136,13,3,5,1115,1,8,9.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6894,187,13,3,1,142,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6895,187,13,3,2,142,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6896,187,13,3,3,142,1,8,32.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6897,187,13,3,5,142,1,8,9.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6898,161,13,3,1,109,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6899,161,13,3,2,109,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6900,161,13,3,3,109,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6901,161,13,3,5,109,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6902,97,13,3,1,32,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6903,97,13,3,2,32,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6904,97,13,3,3,32,1,8,39.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6905,97,13,3,5,32,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6906,706,13,3,1,693,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6907,706,13,3,2,693,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6908,706,13,3,3,693,1,8,37.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6909,706,13,3,5,693,1,8,9.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6910,232,13,3,1,197,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6911,232,13,3,2,197,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6912,232,13,3,3,197,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6913,232,13,3,5,197,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6914,57,13,3,1,234,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6915,57,13,3,2,234,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6916,57,13,3,3,234,1,8,32.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6917,57,13,3,5,234,1,8,9.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6918,217,13,3,1,179,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6919,217,13,3,2,179,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6920,217,13,3,3,179,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6921,217,13,3,5,179,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6922,1210,13,3,1,1201,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6923,1210,13,3,2,1201,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6924,1210,13,3,3,1201,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6925,1210,13,3,5,1201,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6926,358,13,3,1,327,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6927,358,13,3,2,327,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6928,358,13,3,3,327,1,8,34.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6929,358,13,3,5,327,1,8,8.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6930,51,13,3,1,82,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6931,51,13,3,2,82,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6932,51,13,3,3,82,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6933,51,13,3,5,82,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6934,93,13,3,1,23,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6935,93,13,3,2,23,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6936,93,13,3,3,23,1,8,31.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6937,93,13,3,5,23,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6938,146,13,3,1,93,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6939,146,13,3,2,93,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6940,146,13,3,3,93,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6941,146,13,3,5,93,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6942,1250,13,3,1,1246,1,8,17.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6943,1250,13,3,3,1246,1,8,23.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6944,1250,13,3,5,1246,1,8,7.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6945,867,13,3,1,842,1,8,26.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6946,867,13,3,2,842,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6947,867,13,3,3,842,1,8,16.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6948,867,13,3,5,842,1,8,7.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6949,701,13,3,1,685,1,8,32.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6950,701,13,3,2,685,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6951,701,13,3,3,685,1,8,42.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6952,701,13,3,5,685,1,8,8.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6953,209,13,3,1,173,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6954,209,13,3,2,173,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6955,209,13,3,3,173,1,8,27.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6956,209,13,3,5,173,1,8,9.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6957,370,13,3,1,339,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6958,370,13,3,2,339,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6959,370,13,3,3,339,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6960,370,13,3,5,339,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6961,38,13,3,1,1232,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6962,38,13,3,2,1232,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6963,38,13,3,3,1232,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6964,38,13,3,5,1232,1,8,9.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6965,180,13,3,1,144,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6966,180,13,3,2,144,1,8,7.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6967,180,13,3,3,144,1,8,21.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6968,180,13,3,5,144,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6969,157,13,3,1,107,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6970,157,13,3,2,107,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6971,157,13,3,3,107,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6972,157,13,3,5,107,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6973,115,13,3,1,56,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6974,115,13,3,2,56,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6975,115,13,3,3,56,1,8,29.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6976,115,13,3,5,56,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6977,873,13,3,1,848,1,8,26.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6978,873,13,3,2,848,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6979,873,13,3,3,848,1,8,26.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6980,873,13,3,5,848,1,8,8.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6981,76,13,3,1,2,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6982,76,13,3,2,2,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6983,76,13,3,3,2,1,8,45.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6984,76,13,3,5,2,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6985,186,13,3,1,143,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6986,186,13,3,2,143,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6987,186,13,3,3,143,1,8,37.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6988,186,13,3,5,143,1,8,9.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6989,256,13,3,1,223,1,8,35.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6990,256,13,3,2,223,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6991,256,13,3,3,223,1,8,37.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6992,256,13,3,5,223,1,8,10.00,'2024-06-18 11:58:21','2024-06-18 11:58:21'),(6993,1074,39,3,1,1051,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(6994,1074,39,3,2,1051,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(6995,1074,39,3,3,1051,1,8,31.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(6996,1074,39,3,5,1051,1,8,9.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(6997,1126,39,3,1,1105,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(6998,1126,39,3,2,1105,1,8,9.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(6999,1126,39,3,3,1105,1,8,26.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7000,1126,39,3,5,1105,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7001,263,39,3,1,229,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7002,263,39,3,2,229,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7003,263,39,3,3,229,1,8,31.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7004,263,39,3,5,229,1,8,9.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7005,234,39,3,1,200,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7006,234,39,3,2,200,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7007,234,39,3,3,200,1,8,19.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7008,234,39,3,5,200,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7009,977,39,3,1,954,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7010,977,39,3,2,954,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7011,977,39,3,3,954,1,8,45.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7012,977,39,3,5,954,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7013,1131,39,3,1,1114,1,8,9.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7014,1131,39,3,3,1114,1,8,4.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7015,204,39,3,1,165,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7016,204,39,3,2,165,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7017,204,39,3,3,165,1,8,45.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7018,204,39,3,5,165,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7019,107,39,3,1,42,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7020,107,39,3,2,42,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7021,107,39,3,3,42,1,8,45.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7022,107,39,3,5,42,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7023,264,39,3,1,232,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7024,264,39,3,2,232,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7025,264,39,3,3,232,1,8,41.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7026,264,39,3,5,232,1,8,8.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7027,255,39,3,1,222,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7028,255,39,3,2,222,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7029,255,39,3,3,222,1,8,45.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7030,255,39,3,5,222,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7031,277,39,3,1,248,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7032,277,39,3,2,248,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7033,277,39,3,3,248,1,8,45.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7034,277,39,3,5,248,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7035,86,39,3,1,15,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7036,86,39,3,2,15,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7037,86,39,3,3,15,1,8,38.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7038,86,39,3,5,15,1,8,9.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7039,112,39,3,1,50,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7040,112,39,3,2,50,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7041,112,39,3,3,50,1,8,45.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7042,112,39,3,5,50,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7043,242,39,3,1,210,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7044,242,39,3,2,210,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7045,242,39,3,3,210,1,8,34.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7046,242,39,3,5,210,1,8,9.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7047,33,39,3,1,983,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7048,33,39,3,2,983,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7049,33,39,3,3,983,1,8,39.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7050,33,39,3,5,983,1,8,9.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7051,208,39,3,1,168,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7052,208,39,3,2,168,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7053,208,39,3,3,168,1,8,38.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7054,208,39,3,5,168,1,8,8.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7055,114,39,3,1,58,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7056,114,39,3,2,58,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7057,114,39,3,3,58,1,8,37.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7058,114,39,3,5,58,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7059,136,39,3,1,78,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7060,136,39,3,2,78,1,8,3.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7061,136,39,3,3,78,1,8,36.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7062,136,39,3,5,78,1,8,9.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7063,2,39,3,1,239,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7064,2,39,3,2,239,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7065,2,39,3,3,239,1,8,29.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7066,2,39,3,5,239,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7067,29,39,3,1,1137,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7068,29,39,3,2,1137,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7069,29,39,3,3,1137,1,8,28.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7070,29,39,3,5,1137,1,8,9.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7071,203,39,3,1,164,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7072,203,39,3,2,164,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7073,203,39,3,3,164,1,8,27.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7074,203,39,3,5,164,1,8,9.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7075,15,39,3,1,97,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7076,15,39,3,2,97,1,8,8.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7077,15,39,3,3,97,1,8,27.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7078,15,39,3,5,97,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7079,96,39,3,1,31,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7080,96,39,3,2,31,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7081,96,39,3,3,31,1,8,39.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7082,96,39,3,5,31,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7083,272,39,3,1,242,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7084,272,39,3,2,242,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7085,272,39,3,3,242,1,8,45.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7086,272,39,3,5,242,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7087,188,39,3,1,146,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7088,188,39,3,2,146,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7089,188,39,3,3,146,1,8,45.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7090,188,39,3,5,146,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7091,231,39,3,1,196,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7092,231,39,3,2,196,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7093,231,39,3,3,196,1,8,21.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7094,231,39,3,5,196,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7095,120,39,3,1,61,1,8,35.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7096,120,39,3,2,61,1,8,10.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7097,120,39,3,3,61,1,8,45.00,'2024-06-18 12:20:04','2024-06-18 12:20:04'),(7098,120,39,3,5,61,1,8,10.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7099,87,39,3,1,16,1,8,35.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7100,87,39,3,2,16,1,8,10.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7101,87,39,3,3,16,1,8,45.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7102,87,39,3,5,16,1,8,10.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7103,153,39,3,1,104,1,8,35.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7104,153,39,3,2,104,1,8,10.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7105,153,39,3,3,104,1,8,45.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7106,153,39,3,5,104,1,8,10.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7107,451,39,3,1,981,1,8,35.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7108,451,39,3,3,981,1,8,35.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7109,451,39,3,5,981,1,8,9.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7110,103,39,3,1,38,1,8,35.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7111,103,39,3,2,38,1,8,10.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7112,103,39,3,3,38,1,8,27.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7113,103,39,3,5,38,1,8,10.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7114,1046,39,3,1,1027,1,8,35.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7115,1046,39,3,2,1027,1,8,10.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7116,1046,39,3,3,1027,1,8,34.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7117,1046,39,3,5,1027,1,8,9.00,'2024-06-18 12:20:05','2024-06-18 12:20:05'),(7118,28,40,3,1,66,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7119,28,40,3,2,66,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7120,28,40,3,3,66,1,8,19.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7121,28,40,3,5,66,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7122,205,40,3,1,166,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7123,205,40,3,2,166,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7124,205,40,3,3,166,1,8,45.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7125,205,40,3,5,166,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7126,61,40,3,1,184,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7127,61,40,3,2,184,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7128,61,40,3,3,184,1,8,45.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7129,61,40,3,5,184,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7130,262,40,3,1,230,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7131,262,40,3,2,230,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7132,262,40,3,3,230,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7133,262,40,3,5,230,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7134,69,40,3,1,13,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7135,69,40,3,2,13,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7136,69,40,3,3,13,1,8,37.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7137,69,40,3,5,13,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7138,1125,40,3,1,1104,1,8,8.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7139,1125,40,3,3,1104,1,8,26.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7140,1125,40,3,5,1104,1,8,7.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7141,1167,40,3,1,1153,1,8,8.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7142,1167,40,3,3,1153,1,8,16.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7143,1167,40,3,5,1153,1,8,7.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7144,1028,40,3,1,1008,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7145,1028,40,3,2,1008,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7146,1028,40,3,3,1008,1,8,36.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7147,1028,40,3,5,1008,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7148,23,40,3,1,212,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7149,23,40,3,2,212,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7150,23,40,3,3,212,1,8,45.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7151,23,40,3,5,212,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7152,221,40,3,1,187,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7153,221,40,3,2,187,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7154,221,40,3,3,187,1,8,39.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7155,221,40,3,5,187,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7156,269,40,3,1,241,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7157,269,40,3,2,241,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7158,269,40,3,3,241,1,8,45.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7159,269,40,3,5,241,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7160,22,40,3,1,190,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7161,22,40,3,2,190,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7162,22,40,3,3,190,1,8,45.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7163,22,40,3,5,190,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7164,148,40,3,1,100,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7165,148,40,3,3,100,1,8,21.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7166,148,40,3,5,100,1,8,8.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7167,135,40,3,1,170,1,8,29.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7168,135,40,3,2,170,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7169,135,40,3,3,170,1,8,44.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7170,135,40,3,5,170,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7171,1279,40,3,1,1275,1,8,17.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7172,1279,40,3,2,1275,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7173,1279,40,3,3,1275,1,8,24.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7174,1279,40,3,5,1275,1,8,7.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7175,47,40,3,1,26,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7176,47,40,3,2,26,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7177,47,40,3,3,26,1,8,36.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7178,47,40,3,5,26,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7179,46,40,3,1,22,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7180,46,40,3,2,22,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7181,46,40,3,3,22,1,8,38.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7182,46,40,3,5,22,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7183,67,40,3,1,51,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7184,67,40,3,2,51,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7185,67,40,3,3,51,1,8,45.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7186,67,40,3,5,51,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7187,164,40,3,1,113,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7188,164,40,3,2,113,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7189,164,40,3,3,113,1,8,45.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7190,164,40,3,5,113,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7191,543,40,3,1,521,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7192,543,40,3,2,521,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7193,543,40,3,3,521,1,8,38.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7194,543,40,3,5,521,1,8,8.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7195,104,40,3,1,40,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7196,104,40,3,2,40,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7197,104,40,3,3,40,1,8,25.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7198,104,40,3,5,40,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7199,596,40,3,1,579,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7200,596,40,3,2,579,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7201,596,40,3,3,579,1,8,20.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7202,596,40,3,5,579,1,8,7.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7203,92,40,3,1,24,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7204,92,40,3,2,24,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7205,92,40,3,3,24,1,8,39.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7206,92,40,3,5,24,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7207,225,40,3,1,188,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7208,225,40,3,2,188,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7209,225,40,3,3,188,1,8,45.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7210,225,40,3,5,188,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7211,271,40,3,1,243,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7212,271,40,3,2,243,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7213,271,40,3,3,243,1,8,22.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7214,271,40,3,5,243,1,8,8.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7215,156,40,3,1,106,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7216,156,40,3,2,106,1,8,5.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7217,156,40,3,3,106,1,8,32.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7218,156,40,3,5,106,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7219,1181,40,3,1,1167,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7220,1181,40,3,2,1167,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7221,1181,40,3,3,1167,1,8,20.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7222,1181,40,3,5,1167,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7223,742,40,3,1,726,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7224,742,40,3,2,726,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7225,742,40,3,3,726,1,8,33.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7226,742,40,3,5,726,1,8,7.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7227,99,40,3,1,37,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7228,99,40,3,2,37,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7229,99,40,3,3,37,1,8,45.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7230,99,40,3,5,37,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7231,42,40,3,1,115,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7232,42,40,3,2,115,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7233,42,40,3,3,115,1,8,33.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7234,42,40,3,5,115,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7235,885,40,3,1,861,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7236,885,40,3,2,861,1,8,1.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7237,885,40,3,3,861,1,8,29.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7238,885,40,3,5,861,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7239,930,40,3,1,907,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7240,930,40,3,2,907,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7241,930,40,3,3,907,1,8,38.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7242,930,40,3,5,907,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7243,1231,40,3,1,1223,1,8,7.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7244,1231,40,3,2,1223,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7245,1231,40,3,3,1223,1,8,19.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7246,1231,40,3,5,1223,1,8,6.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7247,1287,40,3,1,1283,1,8,35.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7248,1287,40,3,2,1283,1,8,10.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7249,1287,40,3,3,1283,1,8,28.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7250,1287,40,3,5,1283,1,8,9.00,'2024-06-18 12:38:10','2024-06-18 12:38:10'),(7251,148,40,3,2,100,1,8,10.00,'2024-06-18 12:39:13','2024-06-18 12:39:13'),(7252,1304,19,8,1,1303,1,19,35.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7253,1304,19,8,2,1303,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7254,1304,19,8,4,1303,1,19,30.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7255,1304,19,8,5,1303,1,19,8.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7256,779,19,8,1,764,1,19,50.00,'2024-06-18 13:55:11','2024-06-23 02:12:16'),(7257,779,19,8,2,764,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7258,779,19,8,4,764,1,19,22.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7259,779,19,8,5,764,1,19,5.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7260,764,19,8,1,746,1,19,50.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7261,764,19,8,2,746,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7262,764,19,8,4,746,1,19,30.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7263,764,19,8,5,746,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7264,932,19,8,1,909,1,19,50.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7265,932,19,8,2,909,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7266,932,19,8,4,909,1,19,30.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7267,932,19,8,5,909,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7268,705,19,8,1,688,1,19,40.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7269,705,19,8,2,688,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7270,705,19,8,4,688,1,19,30.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7271,705,19,8,5,688,1,19,7.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7272,882,19,8,1,859,1,19,35.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7273,882,19,8,2,859,1,19,5.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7274,882,19,8,4,859,1,19,20.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7275,882,19,8,5,859,1,19,7.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7276,660,19,8,1,643,1,19,40.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7277,660,19,8,2,643,1,19,5.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7278,660,19,8,4,643,1,19,26.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7279,660,19,8,5,643,1,19,8.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7280,786,19,8,1,770,1,19,35.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7281,786,19,8,2,770,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7282,786,19,8,4,770,1,19,30.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7283,786,19,8,5,770,1,19,9.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7284,669,19,8,1,654,1,19,50.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7285,669,19,8,2,654,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7286,669,19,8,4,654,1,19,30.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7287,669,19,8,5,654,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7288,990,19,8,1,967,1,19,50.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7289,990,19,8,2,967,1,19,10.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7290,990,19,8,4,967,1,19,30.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7291,990,19,8,5,967,1,19,8.00,'2024-06-18 13:55:11','2024-06-18 13:55:11'),(7292,619,1,8,1,603,1,19,50.00,'2024-06-18 15:00:29','2024-07-11 00:02:10'),(7293,619,1,8,2,603,1,19,5.00,'2024-06-18 15:00:29','2024-07-11 00:02:10'),(7294,619,1,8,4,603,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7295,619,1,8,5,603,1,19,8.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7296,782,1,8,1,767,1,19,45.00,'2024-06-18 15:00:29','2024-07-11 00:02:10'),(7297,782,1,8,2,767,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7298,782,1,8,4,767,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7299,782,1,8,5,767,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7300,697,1,8,1,680,1,19,35.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7301,697,1,8,2,680,1,19,2.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7302,697,1,8,4,680,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7303,697,1,8,5,680,1,19,9.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7304,734,1,8,1,717,1,19,45.00,'2024-06-18 15:00:29','2024-07-11 00:02:10'),(7305,734,1,8,2,717,1,19,5.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7306,734,1,8,4,717,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7307,734,1,8,5,717,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7308,729,1,8,1,715,1,19,50.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7309,729,1,8,2,715,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7310,729,1,8,4,715,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7311,729,1,8,5,715,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7312,655,1,8,1,637,1,19,40.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7313,655,1,8,2,637,1,19,5.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7314,655,1,8,4,637,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7315,655,1,8,5,637,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7316,608,1,8,1,590,1,19,45.00,'2024-06-18 15:00:29','2024-07-11 00:02:10'),(7317,608,1,8,2,590,1,19,5.00,'2024-06-18 15:00:29','2024-07-11 00:02:10'),(7318,608,1,8,4,590,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7319,608,1,8,5,590,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7320,707,1,8,1,690,1,19,50.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7321,707,1,8,2,690,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7322,707,1,8,4,690,1,19,20.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7323,707,1,8,5,690,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7324,775,1,8,1,759,1,19,50.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7325,775,1,8,2,759,1,19,5.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7326,775,1,8,4,759,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7327,775,1,8,5,759,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7328,722,1,8,1,705,1,19,50.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7329,722,1,8,2,705,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7330,722,1,8,4,705,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7331,722,1,8,5,705,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7332,716,1,8,1,700,1,19,50.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7333,716,1,8,2,700,1,19,5.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7334,716,1,8,4,700,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7335,716,1,8,5,700,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7336,955,1,8,1,933,1,19,50.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7337,955,1,8,2,933,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7338,955,1,8,4,933,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7339,955,1,8,5,933,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7340,871,1,8,1,846,1,19,50.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7341,871,1,8,2,846,1,19,5.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7342,871,1,8,4,846,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7343,871,1,8,5,846,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7344,914,1,8,1,892,1,19,45.00,'2024-06-18 15:00:29','2024-07-11 00:02:10'),(7345,914,1,8,2,892,1,19,5.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7346,914,1,8,4,892,1,19,30.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7347,914,1,8,5,892,1,19,10.00,'2024-06-18 15:00:29','2024-06-18 15:00:29'),(7348,219,11,2,1,181,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7349,219,11,2,2,181,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7350,219,11,2,4,181,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7351,219,11,2,5,181,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7352,1176,11,2,1,1162,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7353,1176,11,2,2,1162,1,3,0.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7354,1176,11,2,4,1162,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7355,1176,11,2,5,1162,1,3,8.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7356,399,11,2,1,873,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7357,399,11,2,2,873,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7358,399,11,2,4,873,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7359,399,11,2,5,873,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7360,119,11,2,1,64,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7361,119,11,2,2,64,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7362,119,11,2,4,64,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7363,119,11,2,5,64,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7364,16,11,2,1,138,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7365,16,11,2,2,138,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7366,16,11,2,4,138,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7367,16,11,2,5,138,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7368,1055,11,2,1,1036,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7369,1055,11,2,2,1036,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7370,1055,11,2,4,1036,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7371,1055,11,2,5,1036,1,3,7.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7372,249,11,2,1,221,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7373,249,11,2,2,221,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7374,249,11,2,4,221,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7375,249,11,2,5,221,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7376,82,11,2,1,7,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7377,82,11,2,2,7,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7378,82,11,2,4,7,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7379,82,11,2,5,7,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7380,129,11,2,1,72,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7381,129,11,2,2,72,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7382,129,11,2,4,72,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7383,129,11,2,5,72,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7384,946,11,2,1,1298,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7385,946,11,2,2,1298,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7386,946,11,2,4,1298,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7387,946,11,2,5,1298,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7388,273,11,2,1,245,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7389,273,11,2,2,245,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7390,273,11,2,4,245,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7391,273,11,2,5,245,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7392,1217,11,2,1,1209,1,3,15.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7393,1217,11,2,2,1209,1,3,1.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7394,1217,11,2,4,1209,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7395,1217,11,2,5,1209,1,3,4.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7396,1123,11,2,1,1102,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7397,1123,11,2,2,1102,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7398,1123,11,2,4,1102,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7399,1123,11,2,5,1102,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7400,257,11,2,1,224,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7401,257,11,2,2,224,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7402,257,11,2,4,224,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7403,257,11,2,5,224,1,3,7.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7404,73,11,2,1,120,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7405,73,11,2,2,120,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7406,73,11,2,4,120,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7407,73,11,2,5,120,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7408,190,11,2,1,149,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7409,190,11,2,2,149,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7410,190,11,2,4,149,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7411,190,11,2,5,149,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7412,996,11,2,1,974,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7413,996,11,2,2,974,1,3,0.00,'2024-06-18 15:06:31','2024-06-28 11:42:51'),(7414,996,11,2,4,974,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7415,996,11,2,5,974,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7416,130,11,2,1,74,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7417,130,11,2,2,74,1,3,5.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7418,130,11,2,4,74,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7419,130,11,2,5,74,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7420,202,11,2,1,162,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7421,202,11,2,2,162,1,3,5.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7422,202,11,2,4,162,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7423,202,11,2,5,162,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7424,105,11,2,1,872,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7425,105,11,2,2,872,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7426,105,11,2,4,872,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7427,105,11,2,5,872,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7428,226,11,2,1,189,1,3,45.00,'2024-06-18 15:06:31','2024-06-27 17:25:47'),(7429,226,11,2,2,189,1,3,1.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7430,226,11,2,4,189,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7431,226,11,2,5,189,1,3,4.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7432,1064,11,2,1,1039,1,3,45.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7433,1064,11,2,2,1039,1,3,10.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7434,1064,11,2,4,1039,1,3,35.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7435,1064,11,2,5,1039,1,3,8.00,'2024-06-18 15:06:31','2024-06-18 15:06:31'),(7436,163,12,2,1,116,1,3,45.00,'2024-06-18 15:30:52','2024-06-25 15:59:14'),(7437,163,12,2,2,116,1,3,10.00,'2024-06-18 15:30:52','2024-06-25 15:59:14'),(7438,163,12,2,4,116,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7439,163,12,2,5,116,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7440,151,12,2,1,101,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7441,151,12,2,2,101,1,3,5.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7442,151,12,2,4,101,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7443,151,12,2,5,101,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7444,140,12,2,1,84,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7445,140,12,2,2,84,1,3,10.00,'2024-06-18 15:30:52','2024-06-26 13:04:38'),(7446,140,12,2,4,84,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7447,140,12,2,5,84,1,3,10.00,'2024-06-18 15:30:52','2024-06-26 13:04:38'),(7448,215,12,2,1,177,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7449,215,12,2,2,177,1,3,5.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7450,215,12,2,4,177,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7451,215,12,2,5,177,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7452,54,12,2,1,156,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7453,54,12,2,2,156,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7454,54,12,2,4,156,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7455,54,12,2,5,156,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7456,24,12,2,1,124,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7457,24,12,2,2,124,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7458,24,12,2,4,124,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7459,24,12,2,5,124,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7460,68,12,2,1,133,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7461,68,12,2,2,133,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7462,68,12,2,4,133,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7463,68,12,2,5,133,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7464,45,12,2,1,44,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7465,45,12,2,2,44,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7466,45,12,2,4,44,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7467,45,12,2,5,44,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7468,31,12,2,1,30,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7469,31,12,2,2,30,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7470,31,12,2,4,30,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7471,31,12,2,5,30,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7472,176,12,2,1,129,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7473,176,12,2,2,129,1,3,5.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7474,176,12,2,4,129,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7475,176,12,2,5,129,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7476,1050,12,2,1,1031,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7477,1050,12,2,2,1031,1,3,1.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7478,1050,12,2,4,1031,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7479,1050,12,2,5,1031,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7480,159,12,2,1,117,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7481,159,12,2,2,117,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7482,159,12,2,4,117,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7483,159,12,2,5,117,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7484,969,12,2,1,947,1,3,40.00,'2024-06-18 15:30:52','2024-06-27 01:15:36'),(7485,969,12,2,2,947,1,3,1.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7486,969,12,2,4,947,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7487,969,12,2,5,947,1,3,7.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7488,270,12,2,1,240,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7489,270,12,2,2,240,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7490,270,12,2,4,240,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7491,270,12,2,5,240,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7492,43,12,2,1,90,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7493,43,12,2,2,90,1,3,10.00,'2024-06-18 15:30:52','2024-06-26 13:04:38'),(7494,43,12,2,4,90,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7495,43,12,2,5,90,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7496,34,12,2,1,20,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7497,34,12,2,2,20,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7498,34,12,2,4,20,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7499,34,12,2,5,20,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7500,181,12,2,1,145,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7501,181,12,2,2,145,1,3,5.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7502,181,12,2,4,145,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7503,181,12,2,5,145,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7504,70,12,2,1,73,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7505,70,12,2,2,73,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7506,70,12,2,4,73,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7507,70,12,2,5,73,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7508,1206,12,2,1,1197,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7509,1206,12,2,2,1197,1,3,5.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7510,1206,12,2,4,1197,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7511,1206,12,2,5,1197,1,3,8.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7512,36,12,2,1,54,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7513,36,12,2,2,54,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7514,36,12,2,4,54,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7515,36,12,2,5,54,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7516,64,12,2,1,159,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7517,64,12,2,2,159,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7518,64,12,2,4,159,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7519,64,12,2,5,159,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7520,239,12,2,1,203,1,3,45.00,'2024-06-18 15:30:52','2024-06-26 14:51:41'),(7521,239,12,2,2,203,1,3,0.00,'2024-06-18 15:30:52','2024-06-26 14:51:41'),(7522,239,12,2,4,203,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7523,239,12,2,5,203,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7524,934,12,2,1,911,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7525,934,12,2,2,911,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7526,934,12,2,4,911,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7527,934,12,2,5,911,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7528,40,12,2,1,92,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7529,40,12,2,2,92,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7530,40,12,2,4,92,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7531,40,12,2,5,92,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7532,1133,12,2,1,1112,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7533,1133,12,2,2,1112,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7534,1133,12,2,4,1112,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7535,1133,12,2,5,1112,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7536,10,12,2,1,137,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7537,10,12,2,2,137,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7538,10,12,2,4,137,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7539,10,12,2,5,137,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7540,214,12,2,1,178,1,3,45.00,'2024-06-18 15:30:52','2024-06-27 12:47:00'),(7541,214,12,2,2,178,1,3,1.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7542,214,12,2,4,178,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7543,214,12,2,5,178,1,3,8.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7544,25,12,2,1,6,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7545,25,12,2,2,6,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7546,25,12,2,4,6,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7547,25,12,2,5,6,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7548,58,12,2,1,77,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7549,58,12,2,2,77,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7550,58,12,2,4,77,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7551,58,12,2,5,77,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7552,1012,12,2,1,990,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7553,1012,12,2,2,990,1,3,1.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7554,1012,12,2,4,990,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7555,1012,12,2,5,990,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7556,52,12,2,1,46,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7557,52,12,2,2,46,1,3,1.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7558,52,12,2,4,46,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7559,52,12,2,5,46,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7560,841,12,2,1,820,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7561,841,12,2,2,820,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7562,841,12,2,4,820,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7563,841,12,2,5,820,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7564,35,12,2,1,535,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7565,35,12,2,2,535,1,3,5.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7566,35,12,2,4,535,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7567,35,12,2,5,535,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7568,983,12,2,1,959,1,3,45.00,'2024-06-18 15:30:52','2024-06-27 17:27:33'),(7569,983,12,2,2,959,1,3,1.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7570,983,12,2,4,959,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7571,983,12,2,5,959,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7572,1160,12,2,1,1142,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7573,1160,12,2,2,1142,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7574,1160,12,2,4,1142,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7575,1160,12,2,5,1142,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7576,26,12,2,1,199,1,3,45.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7577,26,12,2,2,199,1,3,5.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7578,26,12,2,4,199,1,3,35.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7579,26,12,2,5,199,1,3,10.00,'2024-06-18 15:30:52','2024-06-18 15:30:52'),(7580,991,13,2,1,968,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7581,991,13,2,2,968,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7582,991,13,2,4,968,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7583,991,13,2,5,968,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7584,56,13,2,1,86,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7585,56,13,2,2,86,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7586,56,13,2,4,86,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7587,56,13,2,5,86,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7588,189,13,2,1,148,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7589,189,13,2,2,148,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7590,189,13,2,4,148,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7591,189,13,2,5,148,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7592,1136,13,2,1,1115,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7593,1136,13,2,2,1115,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7594,1136,13,2,4,1115,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7595,1136,13,2,5,1115,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7596,187,13,2,1,142,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7597,187,13,2,2,142,1,3,10.00,'2024-06-18 16:25:00','2024-06-27 17:30:12'),(7598,187,13,2,4,142,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7599,187,13,2,5,142,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7600,161,13,2,1,109,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7601,161,13,2,2,109,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7602,161,13,2,4,109,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7603,161,13,2,5,109,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7604,126,13,2,1,68,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7605,126,13,2,2,68,1,3,1.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7606,126,13,2,4,68,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7607,126,13,2,5,68,1,3,5.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7608,97,13,2,1,32,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7609,97,13,2,2,32,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7610,97,13,2,4,32,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7611,97,13,2,5,32,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7612,706,13,2,1,693,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7613,706,13,2,2,693,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7614,706,13,2,4,693,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7615,706,13,2,5,693,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7616,232,13,2,1,197,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7617,232,13,2,2,197,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7618,232,13,2,4,197,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7619,232,13,2,5,197,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7620,57,13,2,1,234,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7621,57,13,2,2,234,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7622,57,13,2,4,234,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7623,57,13,2,5,234,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7624,217,13,2,1,179,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7625,217,13,2,2,179,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7626,217,13,2,4,179,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7627,217,13,2,5,179,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7628,1210,13,2,1,1201,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7629,1210,13,2,2,1201,1,3,10.00,'2024-06-18 16:25:00','2024-06-27 01:14:40'),(7630,1210,13,2,4,1201,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7631,1210,13,2,5,1201,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7632,358,13,2,1,327,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7633,358,13,2,2,327,1,3,0.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7634,358,13,2,4,327,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7635,358,13,2,5,327,1,3,8.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7636,51,13,2,1,82,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7637,51,13,2,2,82,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7638,51,13,2,4,82,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7639,51,13,2,5,82,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7640,93,13,2,1,23,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7641,93,13,2,2,23,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7642,93,13,2,4,23,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7643,93,13,2,5,23,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7644,146,13,2,1,93,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7645,146,13,2,2,93,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7646,146,13,2,4,93,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7647,146,13,2,5,93,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7648,1250,13,2,1,1246,1,3,1.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7649,1250,13,2,2,1246,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7650,1250,13,2,4,1246,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7651,1250,13,2,5,1246,1,3,8.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7652,867,13,2,1,842,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7653,867,13,2,2,842,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7654,867,13,2,4,842,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7655,867,13,2,5,842,1,3,8.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7656,701,13,2,1,685,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7657,701,13,2,2,685,1,3,0.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7658,701,13,2,4,685,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7659,701,13,2,5,685,1,3,7.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7660,209,13,2,1,173,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7661,209,13,2,2,173,1,3,5.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7662,209,13,2,4,173,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7663,209,13,2,5,173,1,3,7.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7664,370,13,2,1,339,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7665,370,13,2,2,339,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7666,370,13,2,4,339,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7667,370,13,2,5,339,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7668,38,13,2,1,1232,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7669,38,13,2,2,1232,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7670,38,13,2,4,1232,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7671,38,13,2,5,1232,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7672,180,13,2,1,144,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7673,180,13,2,2,144,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7674,180,13,2,4,144,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7675,180,13,2,5,144,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7676,157,13,2,1,107,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7677,157,13,2,2,107,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7678,157,13,2,4,107,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7679,157,13,2,5,107,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7680,115,13,2,1,56,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7681,115,13,2,2,56,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7682,115,13,2,4,56,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7683,115,13,2,5,56,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7684,873,13,2,1,848,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7685,873,13,2,2,848,1,3,5.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7686,873,13,2,4,848,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7687,873,13,2,5,848,1,3,8.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7688,76,13,2,1,2,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7689,76,13,2,2,2,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7690,76,13,2,4,2,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7691,76,13,2,5,2,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7692,186,13,2,1,143,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7693,186,13,2,2,143,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7694,186,13,2,4,143,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7695,186,13,2,5,143,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7696,256,13,2,1,223,1,3,45.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7697,256,13,2,2,223,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7698,256,13,2,4,223,1,3,35.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7699,256,13,2,5,223,1,3,10.00,'2024-06-18 16:25:00','2024-06-18 16:25:00'),(7700,20,38,2,1,193,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7701,20,38,2,2,193,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7702,20,38,2,4,193,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7703,20,38,2,5,193,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7704,39,38,2,1,8,1,3,45.00,'2024-06-18 17:18:46','2024-06-25 12:21:20'),(7705,39,38,2,2,8,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7706,39,38,2,4,8,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7707,39,38,2,5,8,1,3,8.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7708,49,38,2,1,67,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7709,49,38,2,2,67,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7710,49,38,2,4,67,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7711,49,38,2,5,67,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7712,288,38,2,1,258,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7713,288,38,2,2,258,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7714,288,38,2,4,258,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7715,720,38,2,1,703,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7716,720,38,2,2,703,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7717,720,38,2,4,703,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7718,720,38,2,5,703,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7719,48,38,2,1,48,1,3,45.00,'2024-06-18 17:18:46','2024-06-28 13:33:35'),(7720,48,38,2,2,48,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7721,48,38,2,4,48,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7722,48,38,2,5,48,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7723,243,38,2,1,208,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7724,243,38,2,2,208,1,3,10.00,'2024-06-18 17:18:46','2024-06-27 01:03:52'),(7725,243,38,2,4,208,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7726,243,38,2,5,208,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7727,843,38,2,1,826,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7728,843,38,2,2,826,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7729,843,38,2,4,826,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7730,843,38,2,5,826,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7731,1003,38,2,1,979,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7732,1003,38,2,2,979,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7733,1003,38,2,4,979,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7734,1003,38,2,5,979,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7735,261,38,2,1,231,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7736,261,38,2,2,231,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7737,261,38,2,4,231,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7738,261,38,2,5,231,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7739,79,38,2,1,3,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7740,79,38,2,2,3,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7741,79,38,2,4,3,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7742,79,38,2,5,3,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7743,1275,38,2,1,1271,1,3,30.00,'2024-06-18 17:18:46','2024-06-25 16:49:28'),(7744,1275,38,2,2,1271,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7745,1275,38,2,4,1271,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7746,1275,38,2,5,1271,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7747,1246,38,2,1,1241,1,3,1.00,'2024-06-18 17:18:46','2024-06-26 12:32:44'),(7748,1246,38,2,2,1241,1,3,5.00,'2024-06-18 17:18:46','2024-06-26 12:32:44'),(7749,1246,38,2,4,1241,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7750,1246,38,2,5,1241,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7751,206,38,2,1,167,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7752,206,38,2,2,167,1,3,0.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7753,206,38,2,4,167,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7754,206,38,2,5,167,1,3,8.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7755,1158,38,2,1,1141,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7756,1158,38,2,2,1141,1,3,0.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7757,1158,38,2,4,1141,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7758,1158,38,2,5,1141,1,3,8.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7759,125,38,2,1,70,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7760,125,38,2,2,70,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7761,125,38,2,4,70,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7762,125,38,2,5,70,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7763,14,38,2,1,238,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7764,14,38,2,2,238,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7765,14,38,2,4,238,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7766,14,38,2,5,238,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7767,999,38,2,1,976,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7768,999,38,2,2,976,1,3,0.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7769,999,38,2,4,976,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7770,999,38,2,5,976,1,3,9.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7771,904,38,2,1,880,1,3,45.00,'2024-06-18 17:18:46','2024-06-28 11:51:21'),(7772,904,38,2,2,880,1,3,10.00,'2024-06-18 17:18:46','2024-06-28 11:51:21'),(7773,904,38,2,4,880,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7774,904,38,2,5,880,1,3,6.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7775,1226,38,2,1,1218,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7776,1226,38,2,2,1218,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7777,1226,38,2,4,1218,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7778,1226,38,2,5,1218,1,3,8.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7779,179,38,2,1,135,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7780,179,38,2,2,135,1,3,10.00,'2024-06-18 17:18:46','2024-06-25 12:50:30'),(7781,179,38,2,4,135,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7782,179,38,2,5,135,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7783,170,38,2,1,123,1,3,30.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7784,170,38,2,2,123,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7785,170,38,2,4,123,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7786,170,38,2,5,123,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7787,9,38,2,1,112,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7788,9,38,2,2,112,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7789,9,38,2,4,112,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7790,9,38,2,5,112,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7791,18,38,2,1,59,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7792,18,38,2,2,59,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7793,18,38,2,4,59,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7794,18,38,2,5,59,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7795,89,38,2,1,17,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7796,89,38,2,2,17,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7797,89,38,2,4,17,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7798,89,38,2,5,17,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7799,253,38,2,1,220,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7800,253,38,2,2,220,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7801,253,38,2,4,220,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7802,253,38,2,5,220,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7803,1112,38,2,1,1091,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7804,1112,38,2,2,1091,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7805,1112,38,2,4,1091,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7806,1112,38,2,5,1091,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7807,284,38,2,1,480,1,3,35.00,'2024-06-18 17:18:46','2024-06-27 01:03:52'),(7808,284,38,2,2,480,1,3,10.00,'2024-06-18 17:18:46','2024-06-27 01:03:52'),(7809,284,38,2,4,480,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7810,284,38,2,5,480,1,3,8.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7811,171,38,2,1,130,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7812,171,38,2,2,130,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7813,171,38,2,4,130,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7814,171,38,2,5,130,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7815,21,38,2,1,98,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7816,21,38,2,2,98,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7817,21,38,2,4,98,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7818,21,38,2,5,98,1,3,8.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7819,980,38,2,1,957,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7820,980,38,2,2,957,1,3,5.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7821,980,38,2,4,957,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7822,980,38,2,5,957,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7823,1017,38,2,1,996,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7824,1017,38,2,2,996,1,3,0.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7825,1017,38,2,4,996,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7826,1017,38,2,5,996,1,3,10.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7827,1288,38,2,1,1284,1,3,45.00,'2024-06-18 17:18:46','2024-06-26 14:56:12'),(7828,1288,38,2,2,1284,1,3,5.00,'2024-06-18 17:18:46','2024-06-26 14:56:12'),(7829,1288,38,2,4,1284,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7830,1288,38,2,5,1284,1,3,7.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7831,62,38,2,1,462,1,3,45.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7832,62,38,2,2,462,1,3,10.00,'2024-06-18 17:18:46','2024-07-17 17:34:49'),(7833,62,38,2,4,462,1,3,35.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7834,62,38,2,5,462,1,3,7.00,'2024-06-18 17:18:46','2024-06-18 17:18:46'),(7835,1074,39,2,1,1051,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7836,1074,39,2,2,1051,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7837,1074,39,2,4,1051,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7838,1074,39,2,5,1051,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7839,1126,39,2,1,1105,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7840,1126,39,2,2,1105,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7841,1126,39,2,4,1105,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7842,1126,39,2,5,1105,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7843,263,39,2,1,229,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7844,263,39,2,2,229,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7845,263,39,2,4,229,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7846,263,39,2,5,229,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7847,234,39,2,1,200,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7848,234,39,2,2,200,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7849,234,39,2,4,200,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7850,234,39,2,5,200,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7851,977,39,2,1,954,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7852,977,39,2,2,954,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7853,977,39,2,4,954,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7854,977,39,2,5,954,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7855,1131,39,2,1,1114,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7856,1131,39,2,2,1114,1,3,0.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7857,1131,39,2,4,1114,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7858,1131,39,2,5,1114,1,3,8.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7859,204,39,2,1,165,1,3,45.00,'2024-06-18 17:33:06','2024-06-27 12:48:30'),(7860,204,39,2,2,165,1,3,10.00,'2024-06-18 17:33:06','2024-06-27 12:48:30'),(7861,204,39,2,4,165,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7862,204,39,2,5,165,1,3,8.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7863,107,39,2,1,42,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7864,107,39,2,2,42,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7865,107,39,2,4,42,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7866,107,39,2,5,42,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7867,264,39,2,1,232,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7868,264,39,2,2,232,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7869,264,39,2,4,232,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7870,264,39,2,5,232,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7871,255,39,2,1,222,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7872,255,39,2,2,222,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7873,255,39,2,4,222,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7874,255,39,2,5,222,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7875,277,39,2,1,248,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7876,277,39,2,2,248,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7877,277,39,2,4,248,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7878,277,39,2,5,248,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7879,86,39,2,1,15,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7880,86,39,2,2,15,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7881,86,39,2,4,15,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7882,86,39,2,5,15,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7883,112,39,2,1,50,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7884,112,39,2,2,50,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7885,112,39,2,4,50,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7886,112,39,2,5,50,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7887,242,39,2,1,210,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7888,242,39,2,2,210,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7889,242,39,2,4,210,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7890,242,39,2,5,210,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7891,33,39,2,1,983,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7892,33,39,2,2,983,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7893,33,39,2,4,983,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7894,33,39,2,5,983,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7895,208,39,2,1,168,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7896,208,39,2,2,168,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7897,208,39,2,4,168,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7898,208,39,2,5,168,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7899,114,39,2,1,58,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7900,114,39,2,2,58,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7901,114,39,2,4,58,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7902,114,39,2,5,58,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7903,136,39,2,1,78,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7904,136,39,2,2,78,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7905,136,39,2,4,78,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7906,136,39,2,5,78,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7907,2,39,2,1,239,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7908,2,39,2,2,239,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7909,2,39,2,4,239,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7910,2,39,2,5,239,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7911,29,39,2,1,1137,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7912,29,39,2,2,1137,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7913,29,39,2,4,1137,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7914,29,39,2,5,1137,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7915,203,39,2,1,164,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7916,203,39,2,2,164,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7917,203,39,2,4,164,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7918,203,39,2,5,164,1,3,8.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7919,15,39,2,1,97,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7920,15,39,2,2,97,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7921,15,39,2,4,97,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7922,15,39,2,5,97,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7923,96,39,2,1,31,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7924,96,39,2,2,31,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7925,96,39,2,4,31,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7926,96,39,2,5,31,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7927,272,39,2,1,242,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7928,272,39,2,2,242,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7929,272,39,2,4,242,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7930,272,39,2,5,242,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7931,188,39,2,1,146,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7932,188,39,2,2,146,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7933,188,39,2,4,146,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7934,188,39,2,5,146,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7935,231,39,2,1,196,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7936,231,39,2,2,196,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7937,231,39,2,4,196,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7938,231,39,2,5,196,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7939,120,39,2,1,61,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7940,120,39,2,2,61,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7941,120,39,2,4,61,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7942,120,39,2,5,61,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7943,87,39,2,1,16,1,3,45.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7944,87,39,2,2,16,1,3,10.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7945,87,39,2,4,16,1,3,35.00,'2024-06-18 17:33:06','2024-06-18 17:33:06'),(7946,87,39,2,5,16,1,3,10.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7947,153,39,2,1,104,1,3,45.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7948,153,39,2,2,104,1,3,10.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7949,153,39,2,4,104,1,3,35.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7950,153,39,2,5,104,1,3,10.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7951,451,39,2,1,981,1,3,45.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7952,451,39,2,2,981,1,3,10.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7953,451,39,2,4,981,1,3,35.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7954,451,39,2,5,981,1,3,10.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7955,103,39,2,1,38,1,3,45.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7956,103,39,2,2,38,1,3,5.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7957,103,39,2,4,38,1,3,35.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7958,103,39,2,5,38,1,3,10.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7959,1046,39,2,1,1027,1,3,45.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7960,1046,39,2,2,1027,1,3,10.00,'2024-06-18 17:33:07','2024-06-26 17:57:10'),(7961,1046,39,2,4,1027,1,3,35.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7962,1046,39,2,5,1027,1,3,10.00,'2024-06-18 17:33:07','2024-06-18 17:33:07'),(7963,28,40,2,1,66,1,3,45.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7964,28,40,2,2,66,1,3,10.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7965,28,40,2,4,66,1,3,35.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7966,28,40,2,5,66,1,3,10.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7967,205,40,2,1,166,1,3,45.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7968,205,40,2,2,166,1,3,10.00,'2024-06-18 17:48:32','2024-06-24 14:56:27'),(7969,205,40,2,4,166,1,3,35.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7970,205,40,2,5,166,1,3,10.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7971,61,40,2,1,184,1,3,45.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7972,61,40,2,2,184,1,3,10.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7973,61,40,2,4,184,1,3,35.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7974,61,40,2,5,184,1,3,10.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7975,262,40,2,1,230,1,3,45.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7976,262,40,2,2,230,1,3,10.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7977,262,40,2,4,230,1,3,35.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7978,262,40,2,5,230,1,3,10.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7979,69,40,2,1,13,1,3,45.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7980,69,40,2,2,13,1,3,10.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7981,69,40,2,4,13,1,3,35.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7982,69,40,2,5,13,1,3,10.00,'2024-06-18 17:48:32','2024-06-18 17:48:32'),(7983,1125,40,2,1,1104,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7984,1125,40,2,2,1104,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7985,1125,40,2,4,1104,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7986,1125,40,2,5,1104,1,3,9.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7987,1167,40,2,1,1153,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7988,1167,40,2,2,1153,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7989,1167,40,2,4,1153,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7990,1167,40,2,5,1153,1,3,7.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7991,1028,40,2,1,1008,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7992,1028,40,2,2,1008,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7993,1028,40,2,4,1008,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7994,1028,40,2,5,1008,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7995,23,40,2,1,212,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7996,23,40,2,2,212,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7997,23,40,2,4,212,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7998,23,40,2,5,212,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(7999,221,40,2,1,187,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8000,221,40,2,2,187,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8001,221,40,2,4,187,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8002,221,40,2,5,187,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8003,269,40,2,1,241,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8004,269,40,2,2,241,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8005,269,40,2,4,241,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8006,269,40,2,5,241,1,3,9.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8007,22,40,2,1,190,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8008,22,40,2,2,190,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8009,22,40,2,4,190,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8010,22,40,2,5,190,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8011,148,40,2,1,100,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8012,148,40,2,2,100,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8013,148,40,2,4,100,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8014,148,40,2,5,100,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8015,135,40,2,1,170,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8016,135,40,2,2,170,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8017,135,40,2,4,170,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8018,135,40,2,5,170,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8019,1279,40,2,1,1275,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8020,1279,40,2,2,1275,1,3,0.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8021,1279,40,2,4,1275,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8022,1279,40,2,5,1275,1,3,7.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8023,47,40,2,1,26,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8024,47,40,2,2,26,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8025,47,40,2,4,26,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8026,47,40,2,5,26,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8027,46,40,2,1,22,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8028,46,40,2,2,22,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8029,46,40,2,4,22,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8030,46,40,2,5,22,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8031,67,40,2,1,51,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8032,67,40,2,2,51,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8033,67,40,2,4,51,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8034,67,40,2,5,51,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8035,164,40,2,1,113,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8036,164,40,2,2,113,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8037,164,40,2,4,113,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8038,164,40,2,5,113,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8039,543,40,2,1,521,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8040,543,40,2,2,521,1,3,10.00,'2024-06-18 17:48:33','2024-06-24 14:55:32'),(8041,543,40,2,4,521,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8042,543,40,2,5,521,1,3,8.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8043,104,40,2,1,40,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8044,104,40,2,2,40,1,3,0.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8045,104,40,2,4,40,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8046,104,40,2,5,40,1,3,9.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8047,596,40,2,1,579,1,3,20.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8048,596,40,2,2,579,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8049,596,40,2,4,579,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8050,596,40,2,5,579,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8051,92,40,2,1,24,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8052,92,40,2,2,24,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8053,92,40,2,4,24,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8054,92,40,2,5,24,1,3,9.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8055,225,40,2,1,188,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8056,225,40,2,2,188,1,3,7.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8057,225,40,2,4,188,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8058,225,40,2,5,188,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8059,271,40,2,1,243,1,3,45.00,'2024-06-18 17:48:33','2024-06-28 13:54:37'),(8060,271,40,2,2,243,1,3,0.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8061,271,40,2,4,243,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8062,271,40,2,5,243,1,3,7.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8063,156,40,2,1,106,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8064,156,40,2,2,106,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8065,156,40,2,4,106,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8066,156,40,2,5,106,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8067,1181,40,2,1,1167,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8068,1181,40,2,2,1167,1,3,0.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8069,1181,40,2,4,1167,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8070,1181,40,2,5,1167,1,3,7.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8071,742,40,2,1,726,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8072,742,40,2,2,726,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8073,742,40,2,4,726,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8074,742,40,2,5,726,1,3,7.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8075,99,40,2,1,37,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8076,99,40,2,2,37,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8077,99,40,2,4,37,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8078,99,40,2,5,37,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8079,42,40,2,1,115,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8080,42,40,2,2,115,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8081,42,40,2,4,115,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8082,42,40,2,5,115,1,3,9.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8083,885,40,2,1,861,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8084,885,40,2,2,861,1,3,5.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8085,885,40,2,4,861,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8086,885,40,2,5,861,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8087,930,40,2,1,907,1,3,45.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8088,930,40,2,2,907,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8089,930,40,2,4,907,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8090,930,40,2,5,907,1,3,9.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8091,1231,40,2,1,1223,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8092,1231,40,2,2,1223,1,3,0.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8093,1231,40,2,4,1223,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8094,1231,40,2,5,1223,1,3,8.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8095,1287,40,2,1,1283,1,3,25.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8096,1287,40,2,4,1283,1,3,35.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8097,1287,40,2,5,1283,1,3,10.00,'2024-06-18 17:48:33','2024-06-18 17:48:33'),(8098,642,2,8,1,625,1,19,50.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8099,642,2,8,2,625,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8100,642,2,8,4,625,1,19,30.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8101,642,2,8,5,625,1,19,10.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8102,640,2,8,1,628,1,19,45.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8103,640,2,8,2,628,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8104,640,2,8,4,628,1,19,29.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8105,640,2,8,5,628,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8106,634,2,8,1,616,1,19,50.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8107,634,2,8,2,616,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8108,634,2,8,4,616,1,19,30.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8109,634,2,8,5,616,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8110,394,2,8,1,361,1,19,45.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8111,394,2,8,2,361,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8112,394,2,8,4,361,1,19,30.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8113,394,2,8,5,361,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8114,846,2,8,1,824,1,19,45.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8115,846,2,8,2,824,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8116,846,2,8,4,824,1,19,29.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8117,846,2,8,5,824,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8118,829,2,8,1,810,1,19,45.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8119,829,2,8,2,810,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8120,829,2,8,4,810,1,19,20.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8121,829,2,8,5,810,1,19,9.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8122,746,2,8,1,731,1,19,45.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8123,746,2,8,2,731,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8124,746,2,8,4,731,1,19,29.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8125,746,2,8,5,731,1,19,8.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8126,802,2,8,1,782,1,19,45.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8127,802,2,8,2,782,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8128,802,2,8,4,782,1,19,29.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8129,802,2,8,5,782,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8130,679,2,8,1,667,1,19,50.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8131,679,2,8,2,667,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8132,679,2,8,4,667,1,19,30.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8133,679,2,8,5,667,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8134,898,2,8,1,874,1,19,45.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8135,898,2,8,2,874,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8136,898,2,8,4,874,1,19,30.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8137,898,2,8,5,874,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8138,1129,2,8,1,1109,1,19,45.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8139,1129,2,8,2,1109,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8140,1129,2,8,4,1109,1,19,30.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8141,1129,2,8,5,1109,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8142,861,2,8,1,839,1,19,45.00,'2024-06-18 18:08:36','2024-07-11 01:41:24'),(8143,861,2,8,2,839,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8144,861,2,8,4,839,1,19,20.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8145,861,2,8,5,839,1,19,10.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8146,1063,2,8,1,1040,1,19,45.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8147,1063,2,8,2,1040,1,19,6.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8148,1063,2,8,4,1040,1,19,20.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8149,1063,2,8,5,1040,1,19,5.00,'2024-06-18 18:08:36','2024-06-18 18:08:36'),(8150,852,2,8,1,829,1,19,50.00,'2024-06-18 18:08:37','2024-06-18 18:08:37'),(8151,852,2,8,2,829,1,19,10.00,'2024-06-18 18:08:37','2024-06-18 18:08:37'),(8152,852,2,8,4,829,1,19,30.00,'2024-06-18 18:08:37','2024-06-18 18:08:37'),(8153,852,2,8,5,829,1,19,10.00,'2024-06-18 18:08:37','2024-06-18 18:08:37'),(8154,143,9,2,1,1296,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8155,143,9,2,2,1296,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8156,143,9,2,4,1296,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8157,143,9,2,5,1296,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8158,110,9,2,1,47,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8159,110,9,2,2,47,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8160,110,9,2,4,47,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8161,110,9,2,5,47,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8162,260,9,2,1,228,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8163,260,9,2,2,228,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8164,260,9,2,4,228,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8165,260,9,2,5,228,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8166,250,9,2,1,218,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8167,250,9,2,2,218,1,3,0.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8168,250,9,2,4,218,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8169,250,9,2,5,218,1,3,7.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8170,1257,9,2,1,1253,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8171,1257,9,2,2,1253,1,3,0.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8172,1257,9,2,4,1253,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8173,1257,9,2,5,1253,1,3,7.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8174,131,9,2,1,75,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8175,131,9,2,2,75,1,3,10.00,'2024-06-18 18:22:36','2024-07-18 13:34:02'),(8176,131,9,2,4,75,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8177,131,9,2,5,75,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8178,109,9,2,1,45,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8179,109,9,2,2,45,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8180,109,9,2,4,45,1,3,35.00,'2024-06-18 18:22:36','2024-06-27 14:09:09'),(8181,109,9,2,5,45,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8182,7,9,2,1,134,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8183,7,9,2,2,134,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8184,7,9,2,4,134,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8185,7,9,2,5,134,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8186,1194,9,2,1,1184,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8187,1194,9,2,2,1184,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8188,1194,9,2,4,1184,1,3,15.00,'2024-06-18 18:22:36','2024-07-18 13:34:02'),(8189,1194,9,2,5,1184,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8190,211,9,2,1,171,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8191,211,9,2,2,171,1,3,0.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8192,211,9,2,4,171,1,3,20.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8193,211,9,2,5,171,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8194,116,9,2,1,52,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8195,116,9,2,2,52,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8196,116,9,2,4,52,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8197,116,9,2,5,52,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8198,875,9,2,1,850,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8199,875,9,2,2,850,1,3,5.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8200,875,9,2,4,850,1,3,1.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8201,875,9,2,5,850,1,3,7.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8202,218,9,2,1,180,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8203,218,9,2,2,180,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8204,218,9,2,4,180,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8205,218,9,2,5,180,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8206,101,9,2,1,35,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8207,101,9,2,2,35,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8208,101,9,2,4,35,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8209,101,9,2,5,35,1,3,10.00,'2024-06-18 18:22:36','2024-06-25 16:51:16'),(8210,108,9,2,1,43,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8211,108,9,2,2,43,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8212,108,9,2,4,43,1,3,35.00,'2024-06-18 18:22:36','2024-06-27 17:41:32'),(8213,108,9,2,5,43,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8214,122,9,2,1,62,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8215,122,9,2,2,62,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8216,122,9,2,4,62,1,3,35.00,'2024-06-18 18:22:36','2024-06-27 17:41:32'),(8217,122,9,2,5,62,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8218,44,9,2,1,29,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8219,44,9,2,2,29,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8220,44,9,2,4,29,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8221,44,9,2,5,29,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8222,210,9,2,1,172,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8223,210,9,2,2,172,1,3,0.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8224,210,9,2,4,172,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8225,210,9,2,5,172,1,3,8.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8226,59,9,2,1,28,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8227,59,9,2,2,28,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8228,59,9,2,4,28,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8229,59,9,2,5,28,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8230,85,9,2,1,10,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8231,85,9,2,2,10,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8232,85,9,2,4,10,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8233,85,9,2,5,10,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8234,142,9,2,1,88,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8235,142,9,2,2,88,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8236,142,9,2,4,88,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8237,142,9,2,5,88,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8238,124,9,2,1,63,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8239,124,9,2,2,63,1,3,0.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8240,124,9,2,4,63,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8241,124,9,2,5,63,1,3,8.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8242,139,9,2,1,83,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8243,139,9,2,2,83,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8244,139,9,2,4,83,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8245,139,9,2,5,83,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8246,233,9,2,1,198,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8247,233,9,2,2,198,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8248,233,9,2,4,198,1,3,35.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8249,233,9,2,5,198,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8250,117,9,2,1,55,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8251,117,9,2,2,55,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8252,117,9,2,4,55,1,3,30.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8253,117,9,2,5,55,1,3,8.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8254,3,9,2,1,41,1,3,45.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8255,3,9,2,2,41,1,3,10.00,'2024-06-18 18:22:36','2024-06-18 18:22:36'),(8256,3,9,2,4,41,1,3,35.00,'2024-06-18 18:22:37','2024-06-18 18:22:37'),(8257,3,9,2,5,41,1,3,10.00,'2024-06-18 18:22:37','2024-06-18 18:22:37'),(8258,137,10,2,1,81,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8259,137,10,2,2,81,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8260,137,10,2,4,81,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8261,137,10,2,5,81,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8262,172,10,2,1,125,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8263,172,10,2,2,125,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8264,172,10,2,4,125,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8265,172,10,2,5,125,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8266,182,10,2,1,136,1,3,45.00,'2024-06-18 18:41:07','2024-06-25 16:52:38'),(8267,182,10,2,2,136,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8268,182,10,2,4,136,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8269,182,10,2,5,136,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8270,167,10,2,1,119,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8271,167,10,2,2,119,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8272,167,10,2,4,119,1,3,1.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8273,167,10,2,5,119,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8274,83,10,2,1,11,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8275,83,10,2,2,11,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8276,83,10,2,4,11,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8277,83,10,2,5,11,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8278,145,10,2,1,94,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8279,145,10,2,2,94,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8280,145,10,2,4,94,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8281,145,10,2,5,94,1,3,9.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8282,127,10,2,1,69,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8283,127,10,2,2,69,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8284,127,10,2,4,69,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8285,127,10,2,5,69,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8286,155,10,2,1,105,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8287,155,10,2,2,105,1,3,0.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8288,155,10,2,4,105,1,3,28.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8289,155,10,2,5,105,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8290,207,10,2,1,169,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8291,207,10,2,2,169,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8292,207,10,2,4,169,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8293,207,10,2,5,169,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8294,113,10,2,1,53,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8295,113,10,2,2,53,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8296,113,10,2,4,53,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8297,113,10,2,5,53,1,3,10.00,'2024-06-18 18:41:07','2024-06-24 14:51:40'),(8298,111,10,2,1,49,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8299,111,10,2,2,49,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8300,111,10,2,4,49,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8301,111,10,2,5,49,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8302,201,10,2,1,163,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8303,201,10,2,2,163,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8304,201,10,2,4,163,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8305,201,10,2,5,163,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8306,160,10,2,1,111,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8307,160,10,2,2,111,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8308,160,10,2,4,111,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8309,160,10,2,5,111,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8310,154,10,2,1,103,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8311,154,10,2,2,103,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8312,154,10,2,4,103,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8313,154,10,2,5,103,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8314,90,10,2,1,21,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8315,90,10,2,2,21,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8316,90,10,2,4,21,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8317,90,10,2,5,21,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8318,241,10,2,1,209,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8319,241,10,2,2,209,1,3,0.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8320,241,10,2,4,209,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8321,241,10,2,5,209,1,3,9.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8322,193,10,2,1,152,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8323,193,10,2,2,152,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8324,193,10,2,4,152,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8325,193,10,2,5,152,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8326,178,10,2,1,132,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8327,178,10,2,2,132,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8328,178,10,2,4,132,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8329,178,10,2,5,132,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8330,81,10,2,1,4,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8331,81,10,2,2,4,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8332,81,10,2,4,4,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8333,81,10,2,5,4,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8334,132,10,2,1,76,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8335,132,10,2,2,76,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8336,132,10,2,4,76,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8337,132,10,2,5,76,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8338,192,10,2,1,151,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8339,192,10,2,2,151,1,3,0.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8340,192,10,2,4,151,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8341,192,10,2,5,151,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8342,141,10,2,1,85,1,3,20.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8343,141,10,2,2,85,1,3,0.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8344,141,10,2,4,85,1,3,35.00,'2024-06-18 18:41:07','2024-06-27 01:22:22'),(8345,141,10,2,5,85,1,3,7.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8346,169,10,2,1,122,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8347,169,10,2,2,122,1,3,0.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8348,169,10,2,4,122,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8349,169,10,2,5,122,1,3,9.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8350,173,10,2,1,127,1,3,45.00,'2024-06-18 18:41:07','2024-06-25 16:52:38'),(8351,173,10,2,2,127,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8352,173,10,2,4,127,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8353,173,10,2,5,127,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8354,134,10,2,1,79,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8355,134,10,2,2,79,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8356,134,10,2,4,79,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8357,134,10,2,5,79,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8358,53,10,2,1,14,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8359,53,10,2,2,14,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8360,53,10,2,4,14,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8361,53,10,2,5,14,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8362,84,10,2,1,9,1,3,45.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8363,84,10,2,2,9,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8364,84,10,2,4,9,1,3,35.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8365,84,10,2,5,9,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8366,91,10,2,1,18,1,3,35.00,'2024-06-18 18:41:07','2024-06-27 17:47:32'),(8367,91,10,2,2,18,1,3,8.00,'2024-06-18 18:41:07','2024-06-27 01:22:22'),(8368,91,10,2,4,18,1,3,35.00,'2024-06-18 18:41:07','2024-06-27 17:47:32'),(8369,91,10,2,5,18,1,3,10.00,'2024-06-18 18:41:07','2024-06-18 18:41:07'),(8370,80,33,2,1,5,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8371,80,33,2,2,5,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8372,80,33,2,4,5,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8373,80,33,2,5,5,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8374,165,33,2,1,118,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8375,165,33,2,2,118,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8376,165,33,2,4,118,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8377,165,33,2,5,118,1,3,9.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8378,123,33,2,1,65,1,3,45.00,'2024-06-18 18:54:30','2024-06-27 01:24:36'),(8379,123,33,2,2,65,1,3,0.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8380,123,33,2,4,65,1,3,15.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8381,123,33,2,5,65,1,3,5.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8382,229,33,2,1,195,1,3,20.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8383,229,33,2,2,195,1,3,0.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8384,229,33,2,4,195,1,3,15.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8385,229,33,2,5,195,1,3,5.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8386,144,33,2,1,91,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8387,144,33,2,2,91,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8388,144,33,2,4,91,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8389,144,33,2,5,91,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8390,102,33,2,1,34,1,3,40.00,'2024-06-18 18:54:30','2024-06-27 01:24:36'),(8391,102,33,2,2,34,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8392,102,33,2,4,34,1,3,35.00,'2024-06-18 18:54:30','2024-06-27 01:24:36'),(8393,102,33,2,5,34,1,3,7.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8394,138,33,2,1,87,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8395,138,33,2,2,87,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8396,138,33,2,4,87,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8397,138,33,2,5,87,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8398,150,33,2,1,99,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8399,150,33,2,2,99,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8400,150,33,2,4,99,1,3,25.00,'2024-06-18 18:54:30','2024-06-28 11:31:32'),(8401,150,33,2,5,99,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8402,216,33,2,1,176,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8403,216,33,2,2,176,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8404,216,33,2,4,176,1,3,30.00,'2024-06-18 18:54:30','2024-06-28 13:05:13'),(8405,216,33,2,5,176,1,3,7.00,'2024-06-18 18:54:30','2024-06-28 13:05:13'),(8406,198,33,2,1,158,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8407,198,33,2,2,158,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8408,198,33,2,4,158,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8409,198,33,2,5,158,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8410,118,33,2,1,57,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8411,118,33,2,2,57,1,3,5.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8412,118,33,2,4,57,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8413,118,33,2,5,57,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8414,166,33,2,1,114,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8415,166,33,2,2,114,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8416,166,33,2,4,114,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8417,166,33,2,5,114,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8418,98,33,2,1,33,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8419,98,33,2,2,33,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8420,98,33,2,4,33,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8421,98,33,2,5,33,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8422,75,33,2,1,1,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8423,75,33,2,2,1,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8424,75,33,2,4,1,1,3,35.00,'2024-06-18 18:54:30','2024-06-20 12:21:35'),(8425,75,33,2,5,1,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8426,237,33,2,1,205,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8427,237,33,2,2,205,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8428,237,33,2,4,205,1,3,35.00,'2024-06-18 18:54:30','2024-06-20 12:21:35'),(8429,237,33,2,5,205,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8430,185,33,2,1,140,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8431,185,33,2,2,140,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8432,185,33,2,4,140,1,3,35.00,'2024-06-18 18:54:30','2024-06-28 11:31:32'),(8433,185,33,2,5,140,1,3,9.00,'2024-06-18 18:54:30','2024-06-28 11:31:32'),(8434,254,33,2,1,225,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8435,254,33,2,2,225,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8436,254,33,2,4,225,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8437,254,33,2,5,225,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8438,149,33,2,1,96,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8439,149,33,2,2,96,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8440,149,33,2,4,96,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8441,149,33,2,5,96,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8442,177,33,2,1,131,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8443,177,33,2,2,131,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8444,177,33,2,4,131,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8445,177,33,2,5,131,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8446,158,33,2,1,108,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8447,158,33,2,2,108,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8448,158,33,2,4,108,1,3,35.00,'2024-06-18 18:54:30','2024-06-28 11:31:32'),(8449,158,33,2,5,108,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8450,88,33,2,1,19,1,3,45.00,'2024-06-18 18:54:30','2024-06-28 16:47:30'),(8451,88,33,2,2,19,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8452,88,33,2,4,19,1,3,1.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8453,88,33,2,5,19,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8454,268,33,2,1,237,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8455,268,33,2,2,237,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8456,268,33,2,4,237,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8457,268,33,2,5,237,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8458,222,33,2,1,183,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8459,222,33,2,2,183,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8460,222,33,2,4,183,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8461,222,33,2,5,183,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8462,95,33,2,1,27,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8463,95,33,2,2,27,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8464,95,33,2,4,27,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8465,95,33,2,5,27,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8466,147,33,2,1,95,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8467,147,33,2,2,95,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8468,147,33,2,4,95,1,3,35.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8469,147,33,2,5,95,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8470,227,33,2,1,191,1,3,21.00,'2024-06-18 18:54:30','2024-06-28 13:28:32'),(8471,227,33,2,2,191,1,3,5.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8472,227,33,2,4,191,1,3,35.00,'2024-06-18 18:54:30','2024-06-28 13:28:32'),(8473,227,33,2,5,191,1,3,9.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8474,213,33,2,1,175,1,3,45.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8475,213,33,2,2,175,1,3,10.00,'2024-06-18 18:54:30','2024-07-17 17:58:27'),(8476,213,33,2,4,175,1,3,5.00,'2024-06-18 18:54:30','2024-07-17 17:58:27'),(8477,213,33,2,5,175,1,3,10.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8478,194,33,2,1,155,1,3,15.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8479,194,33,2,2,155,1,3,0.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8480,194,33,2,4,155,1,3,18.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8481,194,33,2,5,155,1,3,7.00,'2024-06-18 18:54:30','2024-06-18 18:54:30'),(8482,119,11,21,1,64,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8483,119,11,21,3,64,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8484,16,11,21,1,138,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8485,16,11,21,3,138,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8486,1055,11,21,1,1036,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8487,1055,11,21,3,1036,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8488,82,11,21,1,7,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8489,82,11,21,3,7,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8490,129,11,21,1,72,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8491,129,11,21,3,72,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8492,273,11,21,1,245,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8493,273,11,21,3,245,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8494,257,11,21,1,224,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8495,257,11,21,3,224,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8496,73,11,21,1,120,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8497,73,11,21,3,120,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8498,190,11,21,1,149,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8499,190,11,21,3,149,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8500,130,11,21,1,74,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8501,130,11,21,3,74,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8502,1064,11,21,1,1039,1,82,50.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8503,1064,11,21,3,1039,1,82,30.00,'2024-06-19 11:27:55','2024-06-19 11:27:55'),(8504,1050,12,21,3,1031,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8505,159,12,21,3,117,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8506,270,12,21,3,240,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8507,43,12,21,3,90,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8508,34,12,21,3,20,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8509,181,12,21,3,145,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8510,70,12,21,3,73,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8511,934,12,21,3,911,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8512,1133,12,21,3,1112,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8513,214,12,21,3,178,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8514,25,12,21,3,6,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8515,52,12,21,3,46,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8516,983,12,21,3,959,1,82,30.00,'2024-06-19 11:35:04','2024-06-19 11:35:04'),(8517,56,13,21,1,86,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8518,56,13,21,3,86,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8519,189,13,21,1,148,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8520,189,13,21,3,148,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8521,97,13,21,1,32,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8522,97,13,21,3,32,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8523,232,13,21,1,197,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8524,232,13,21,3,197,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8525,57,13,21,1,234,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8526,57,13,21,3,234,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8527,1210,13,21,1,1201,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8528,1210,13,21,3,1201,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8529,358,13,21,1,327,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8530,358,13,21,3,327,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8531,51,13,21,1,82,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8532,51,13,21,3,82,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8533,1250,13,21,1,1246,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8534,1250,13,21,3,1246,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8535,867,13,21,1,842,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8536,867,13,21,3,842,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8537,701,13,21,1,685,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8538,701,13,21,3,685,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8539,209,13,21,1,173,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8540,209,13,21,3,173,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8541,180,13,21,1,144,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8542,180,13,21,3,144,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8543,115,13,21,1,56,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8544,115,13,21,3,56,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8545,873,13,21,1,848,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8546,873,13,21,3,848,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8547,76,13,21,1,2,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8548,76,13,21,3,2,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8549,256,13,21,1,223,1,82,50.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8550,256,13,21,3,223,1,82,30.00,'2024-06-19 11:39:30','2024-06-19 11:39:30'),(8551,20,38,21,3,193,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8552,39,38,21,3,8,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8553,261,38,21,3,231,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8554,79,38,21,3,3,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8555,1275,38,21,3,1271,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8556,1246,38,21,3,1241,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8557,14,38,21,3,238,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8558,904,38,21,3,880,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8559,179,38,21,3,135,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8560,9,38,21,3,112,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8561,1112,38,21,3,1091,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8562,21,38,21,3,98,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8563,62,38,21,3,462,1,82,30.00,'2024-06-19 11:40:30','2024-06-19 11:40:30'),(8564,204,39,21,3,165,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8565,107,39,21,3,42,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8566,112,39,21,3,50,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8567,136,39,21,3,78,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8568,2,39,21,3,239,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8569,29,39,21,3,1137,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8570,272,39,21,3,242,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8571,188,39,21,3,146,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8572,231,39,21,3,196,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8573,120,39,21,3,61,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8574,451,39,21,3,981,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8575,1046,39,21,3,1027,1,82,30.00,'2024-06-19 11:42:00','2024-06-19 11:42:00'),(8576,1053,30,16,1,1035,1,62,45.00,'2024-06-19 11:42:01','2024-06-19 11:42:01'),(8577,1053,30,16,2,1035,1,62,10.00,'2024-06-19 11:42:01','2024-06-19 11:42:01'),(8578,1053,30,16,3,1035,1,62,25.00,'2024-06-19 11:42:01','2024-06-19 11:42:01'),(8579,1053,30,16,5,1035,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8580,339,30,16,1,307,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8581,339,30,16,2,307,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8582,339,30,16,3,307,1,62,23.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8583,339,30,16,5,307,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8584,438,30,16,1,412,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8585,438,30,16,3,412,1,62,15.00,'2024-06-19 11:42:02','2024-06-27 12:58:02'),(8586,438,30,16,5,412,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8587,350,30,16,1,321,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8588,350,30,16,5,321,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8589,1300,30,16,1,1297,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8590,1300,30,16,5,1297,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8591,584,30,16,1,567,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8592,584,30,16,5,567,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8593,595,30,16,1,578,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8594,595,30,16,5,578,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8595,1291,30,16,1,1287,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8596,1291,30,16,5,1287,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8597,346,30,16,1,320,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8598,346,30,16,5,320,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8599,970,30,16,1,946,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8600,970,30,16,5,946,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8601,411,30,16,1,382,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8602,411,30,16,5,382,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8603,1186,30,16,1,1176,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8604,1186,30,16,5,1176,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8605,385,30,16,1,351,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8606,385,30,16,5,351,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8607,473,30,16,1,446,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8608,473,30,16,5,446,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8609,872,30,16,1,847,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8610,872,30,16,5,847,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8611,1301,30,16,1,1299,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8612,1301,30,16,5,1299,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8613,447,30,16,1,417,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8614,447,30,16,5,417,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8615,456,30,16,1,426,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8616,456,30,16,5,426,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8617,369,30,16,1,341,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8618,369,30,16,5,341,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8619,512,30,16,1,490,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8620,512,30,16,5,490,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8621,321,30,16,1,290,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8622,321,30,16,5,290,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8623,558,30,16,1,541,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8624,558,30,16,5,541,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8625,566,30,16,1,548,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8626,566,30,16,5,548,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8627,445,30,16,1,413,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8628,445,30,16,5,413,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8629,925,30,16,1,901,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8630,925,30,16,5,901,1,62,9.00,'2024-06-19 11:42:02','2024-06-27 13:52:07'),(8631,1038,30,16,1,1018,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8632,1038,30,16,5,1018,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8633,1019,30,16,1,998,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8634,1019,30,16,5,998,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8635,387,30,16,1,354,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8636,387,30,16,5,354,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8637,1220,30,16,1,1212,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8638,1220,30,16,5,1212,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8639,1201,30,16,1,1191,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8640,1201,30,16,5,1191,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8641,417,30,16,1,387,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8642,417,30,16,5,387,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8643,522,30,16,1,500,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8644,522,30,16,5,500,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8645,1040,30,16,1,1020,1,62,45.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8646,1040,30,16,5,1020,1,62,10.00,'2024-06-19 11:42:02','2024-06-19 11:42:02'),(8647,350,30,16,3,321,1,62,32.00,'2024-06-19 11:43:22','2024-06-19 11:43:22'),(8648,1300,30,16,3,1297,1,62,19.00,'2024-06-19 11:43:22','2024-06-19 11:43:22'),(8649,584,30,16,3,567,1,62,30.00,'2024-06-19 11:43:22','2024-06-19 11:43:22'),(8650,595,30,16,3,578,1,62,25.00,'2024-06-19 11:43:22','2024-06-19 11:43:22'),(8651,1291,30,16,3,1287,1,62,19.00,'2024-06-19 11:43:22','2024-06-19 11:43:22'),(8652,346,30,16,2,320,1,62,10.00,'2024-06-19 11:43:22','2024-06-19 11:43:22'),(8653,346,30,16,3,320,1,62,32.00,'2024-06-19 11:43:22','2024-06-19 11:43:22'),(8654,385,30,16,2,351,1,62,10.00,'2024-06-19 11:43:22','2024-06-19 11:55:51'),(8655,448,21,1,1,418,1,20,30.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8656,448,21,1,2,418,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8657,448,21,1,3,418,1,20,19.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8658,448,21,1,4,418,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8659,448,21,1,5,418,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8660,1256,21,1,1,1252,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8661,1256,21,1,2,1252,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8662,1256,21,1,3,1252,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8663,1256,21,1,4,1252,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8664,1256,21,1,5,1252,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8665,1080,21,1,1,1055,1,20,30.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8666,1080,21,1,2,1055,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8667,1080,21,1,3,1055,1,20,14.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8668,1080,21,1,4,1055,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8669,1080,21,1,5,1055,1,20,7.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8670,311,21,1,1,280,1,20,30.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8671,311,21,1,2,280,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8672,311,21,1,3,280,1,20,21.50,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8673,311,21,1,4,280,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8674,311,21,1,5,280,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8675,1022,21,1,1,1001,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8676,1022,21,1,2,1001,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8677,1022,21,1,3,1001,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8678,1022,21,1,4,1001,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8679,1022,21,1,5,1001,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8680,878,21,1,1,853,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8681,878,21,1,2,853,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8682,878,21,1,3,853,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8683,878,21,1,4,853,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8684,878,21,1,5,853,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8685,359,21,1,1,324,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8686,359,21,1,2,324,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8687,359,21,1,3,324,1,20,14.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8688,359,21,1,4,324,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8689,359,21,1,5,324,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8690,1255,21,1,1,1251,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8691,1255,21,1,2,1251,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8692,1255,21,1,3,1251,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8693,1255,21,1,4,1251,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8694,1255,21,1,5,1251,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8695,545,21,1,1,525,1,20,30.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8696,545,21,1,2,525,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8697,545,21,1,3,525,1,20,11.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8698,545,21,1,4,525,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8699,545,21,1,5,525,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8700,532,21,1,1,509,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8701,532,21,1,2,509,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8702,532,21,1,3,509,1,20,13.50,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8703,532,21,1,4,509,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8704,532,21,1,5,509,1,20,9.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8705,372,21,1,1,337,1,20,30.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8706,372,21,1,2,337,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8707,372,21,1,3,337,1,20,21.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8708,372,21,1,4,337,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8709,372,21,1,5,337,1,20,8.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8710,986,21,1,1,962,1,20,20.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8711,986,21,1,2,962,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8712,986,21,1,3,962,1,20,15.50,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8713,986,21,1,4,962,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8714,986,21,1,5,962,1,20,8.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8715,492,21,1,1,467,1,20,30.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8716,492,21,1,2,467,1,20,1.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8717,492,21,1,3,467,1,20,12.50,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8718,492,21,1,4,467,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8719,492,21,1,5,467,1,20,9.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8720,1207,21,1,1,1198,1,20,30.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8721,1207,21,1,2,1198,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8722,1207,21,1,3,1198,1,20,18.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8723,1207,21,1,4,1198,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8724,1207,21,1,5,1198,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8725,604,21,1,1,587,1,20,20.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8726,604,21,1,2,587,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8727,604,21,1,3,587,1,20,15.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8728,604,21,1,4,587,1,20,25.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8729,604,21,1,5,587,1,20,10.00,'2024-06-19 11:44:30','2024-06-19 11:44:30'),(8730,1303,17,4,1,1302,1,7,30.00,'2024-06-19 11:45:29','2024-06-19 11:45:29'),(8731,1303,17,4,2,1302,1,7,5.00,'2024-06-19 11:45:29','2024-06-19 11:45:29'),(8732,1303,17,4,3,1302,1,7,10.00,'2024-06-19 11:45:29','2024-06-19 11:47:01'),(8733,1303,17,4,5,1302,1,7,7.00,'2024-06-19 11:45:29','2024-06-19 11:47:01'),(8734,28,40,21,1,66,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8735,28,40,21,2,66,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8736,205,40,21,1,166,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8737,205,40,21,2,166,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8738,69,40,21,1,13,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8739,69,40,21,2,13,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8740,1028,40,21,1,1008,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8741,1028,40,21,2,1008,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8742,269,40,21,1,241,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8743,269,40,21,2,241,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8744,135,40,21,1,170,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8745,135,40,21,2,170,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8746,47,40,21,1,26,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8747,47,40,21,2,26,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8748,46,40,21,1,22,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8749,46,40,21,2,22,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8750,67,40,21,1,51,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8751,67,40,21,2,51,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8752,596,40,21,1,579,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8753,225,40,21,1,188,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8754,225,40,21,2,188,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8755,1181,40,21,1,1167,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8756,742,40,21,1,726,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8757,742,40,21,2,726,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8758,99,40,21,1,37,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8759,99,40,21,2,37,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8760,930,40,21,1,907,1,82,50.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8761,930,40,21,2,907,1,82,10.00,'2024-06-19 11:45:59','2024-06-19 11:45:59'),(8762,970,30,16,3,946,1,62,18.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8763,411,30,16,3,382,1,62,24.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8764,1186,30,16,3,1176,1,62,17.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8765,385,30,16,3,351,1,62,7.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8766,473,30,16,3,446,1,62,28.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8767,872,30,16,3,847,1,62,16.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8768,1301,30,16,3,1299,1,62,18.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8769,447,30,16,3,417,1,62,27.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8770,456,30,16,3,426,1,62,30.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8771,369,30,16,3,341,1,62,23.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8772,512,30,16,3,490,1,62,24.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8773,321,30,16,3,290,1,62,30.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8774,558,30,16,3,541,1,62,29.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8775,566,30,16,3,548,1,62,33.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8776,445,30,16,3,413,1,62,29.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8777,925,30,16,3,901,1,62,22.00,'2024-06-19 11:46:20','2024-06-27 13:52:07'),(8778,1038,30,16,3,1018,1,62,23.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8779,1019,30,16,3,998,1,62,10.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8780,387,30,16,3,354,1,62,27.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8781,1220,30,16,3,1212,1,62,22.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8782,1201,30,16,3,1191,1,62,7.00,'2024-06-19 11:46:20','2024-06-19 11:46:20'),(8783,28,40,21,3,66,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8784,205,40,21,3,166,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8785,69,40,21,3,13,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8786,1028,40,21,3,1008,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8787,269,40,21,3,241,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8788,135,40,21,3,170,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8789,47,40,21,3,26,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8790,46,40,21,3,22,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8791,67,40,21,3,51,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8792,596,40,21,3,579,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8793,225,40,21,3,188,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8794,1181,40,21,3,1167,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8795,742,40,21,3,726,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8796,99,40,21,3,37,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8797,930,40,21,3,907,1,82,30.00,'2024-06-19 11:47:27','2024-06-19 11:47:27'),(8798,438,30,16,2,412,1,62,0.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8799,350,30,16,2,321,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8800,1300,30,16,2,1297,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8801,584,30,16,2,567,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8802,595,30,16,2,578,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8803,1291,30,16,2,1287,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8804,970,30,16,2,946,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8805,411,30,16,2,382,1,62,0.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8806,1186,30,16,2,1176,1,62,0.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8807,473,30,16,2,446,1,62,1.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8808,872,30,16,2,847,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8809,1301,30,16,2,1299,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8810,447,30,16,2,417,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8811,456,30,16,2,426,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8812,369,30,16,2,341,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8813,512,30,16,2,490,1,62,0.00,'2024-06-19 11:51:19','2024-06-19 11:51:40'),(8814,321,30,16,2,290,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8815,558,30,16,2,541,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8816,566,30,16,2,548,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8817,445,30,16,2,413,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8818,925,30,16,2,901,1,62,0.00,'2024-06-19 11:51:19','2024-06-19 11:54:08'),(8819,1038,30,16,2,1018,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:54:08'),(8820,1019,30,16,2,998,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8821,387,30,16,2,354,1,62,0.00,'2024-06-19 11:51:19','2024-06-19 11:54:08'),(8822,1220,30,16,2,1212,1,62,0.00,'2024-06-19 11:51:19','2024-06-19 11:54:08'),(8823,1201,30,16,2,1191,1,62,0.00,'2024-06-19 11:51:19','2024-06-19 11:54:08'),(8824,417,30,16,2,387,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8825,417,30,16,3,387,1,62,19.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8826,522,30,16,2,500,1,62,10.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8827,522,30,16,3,500,1,62,26.00,'2024-06-19 11:51:19','2024-06-19 11:51:19'),(8828,1040,30,16,2,1020,1,62,0.00,'2024-06-19 11:51:19','2024-06-19 11:54:08'),(8829,1040,30,16,3,1020,1,62,25.00,'2024-06-19 11:51:19','2024-06-27 12:57:46'),(8830,1192,22,1,1,1182,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8831,1192,22,1,2,1182,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8832,1192,22,1,3,1182,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8833,1192,22,1,4,1182,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8834,1192,22,1,5,1182,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8835,866,22,1,1,841,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8836,866,22,1,2,841,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8837,866,22,1,3,841,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8838,866,22,1,4,841,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8839,866,22,1,5,841,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8840,1229,22,1,1,1221,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8841,1229,22,1,2,1221,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8842,1229,22,1,3,1221,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8843,1229,22,1,4,1221,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8844,1229,22,1,5,1221,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8845,789,22,1,1,775,1,20,30.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8846,789,22,1,2,775,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8847,789,22,1,3,775,1,20,13.50,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8848,789,22,1,4,775,1,20,25.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8849,789,22,1,5,775,1,20,6.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8850,1258,22,1,1,1254,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8851,1258,22,1,2,1254,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8852,1258,22,1,3,1254,1,20,13.50,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8853,1258,22,1,4,1254,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8854,1258,22,1,5,1254,1,20,5.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8855,455,22,1,1,423,1,20,30.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8856,455,22,1,2,423,1,20,10.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8857,455,22,1,3,423,1,20,22.50,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8858,455,22,1,4,423,1,20,25.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8859,455,22,1,5,423,1,20,10.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8860,1253,22,1,1,1249,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8861,1253,22,1,2,1249,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8862,1253,22,1,3,1249,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8863,1253,22,1,4,1249,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8864,1253,22,1,5,1249,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8865,498,22,1,1,474,1,20,30.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8866,498,22,1,2,474,1,20,1.00,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8867,498,22,1,3,474,1,20,15.50,'2024-06-19 11:58:26','2024-06-19 11:58:26'),(8868,498,22,1,4,474,1,20,25.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8869,498,22,1,5,474,1,20,9.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8870,365,22,1,1,333,1,20,1.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8871,365,22,1,2,333,1,20,1.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8872,365,22,1,3,333,1,20,13.50,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8873,365,22,1,4,333,1,20,25.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8874,365,22,1,5,333,1,20,7.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8875,544,22,1,1,522,1,20,30.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8876,544,22,1,2,522,1,20,10.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8877,544,22,1,3,522,1,20,13.50,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8878,544,22,1,4,522,1,20,25.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8879,544,22,1,5,522,1,20,9.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8880,572,22,1,1,557,1,20,30.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8881,572,22,1,2,557,1,20,1.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8882,572,22,1,3,557,1,20,22.50,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8883,572,22,1,4,557,1,20,25.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8884,572,22,1,5,557,1,20,9.00,'2024-06-19 11:58:27','2024-06-19 11:58:27'),(8885,819,16,17,1,799,1,76,45.00,'2024-06-19 12:02:25','2024-06-19 12:02:25'),(8886,1043,16,17,1,1024,1,76,45.00,'2024-06-19 12:02:25','2024-06-19 12:02:25'),(8887,733,16,17,1,718,1,76,45.00,'2024-06-19 12:02:25','2024-06-19 12:02:25'),(8888,618,16,17,1,602,1,76,45.00,'2024-06-19 12:02:25','2024-06-19 12:02:25'),(8889,943,16,17,1,921,1,76,45.00,'2024-06-19 12:02:25','2024-06-19 12:02:25'),(8890,1138,16,17,1,1118,1,76,45.00,'2024-06-19 12:02:25','2024-06-19 12:02:25'),(8891,623,16,17,1,606,1,76,45.00,'2024-06-19 12:02:25','2024-06-19 12:02:25'),(8892,378,31,16,1,346,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8893,378,31,16,2,346,1,62,7.00,'2024-06-19 12:05:05','2024-06-19 12:10:07'),(8894,378,31,16,3,346,1,62,25.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8895,378,31,16,5,346,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8896,377,31,16,1,345,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8897,377,31,16,2,345,1,62,0.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8898,377,31,16,3,345,1,62,30.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8899,377,31,16,5,345,1,62,9.00,'2024-06-19 12:05:05','2024-06-19 12:10:07'),(8900,461,31,16,1,433,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8901,461,31,16,2,433,1,62,0.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8902,461,31,16,3,433,1,62,26.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8903,461,31,16,5,433,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8904,404,31,16,1,372,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8905,404,31,16,2,372,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8906,404,31,16,3,372,1,62,26.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8907,404,31,16,5,372,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8908,395,31,16,1,363,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8909,395,31,16,3,363,1,62,14.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8910,395,31,16,5,363,1,62,9.00,'2024-06-19 12:05:05','2024-06-19 12:10:07'),(8911,589,31,16,1,573,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8912,589,31,16,3,573,1,62,31.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8913,589,31,16,5,573,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8914,1228,31,16,1,1220,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8915,1228,31,16,3,1220,1,62,34.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8916,1228,31,16,5,1220,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8917,548,31,16,1,527,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8918,548,31,16,3,527,1,62,24.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8919,548,31,16,5,527,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8920,559,31,16,1,540,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8921,559,31,16,3,540,1,62,27.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8922,559,31,16,5,540,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8923,326,31,16,1,296,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8924,326,31,16,3,296,1,62,16.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8925,326,31,16,5,296,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8926,483,31,16,1,458,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8927,483,31,16,3,458,1,62,18.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8928,483,31,16,5,458,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8929,525,31,16,1,503,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8930,525,31,16,3,503,1,62,23.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8931,525,31,16,5,503,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8932,518,31,16,1,497,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8933,518,31,16,3,497,1,62,19.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8934,518,31,16,5,497,1,62,9.00,'2024-06-19 12:05:05','2024-06-19 12:10:07'),(8935,1191,31,16,1,1181,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8936,1191,31,16,3,1181,1,62,13.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8937,1191,31,16,5,1181,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8938,1018,31,16,1,997,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8939,1018,31,16,3,997,1,62,20.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8940,1018,31,16,5,997,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8941,973,31,16,1,949,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8942,973,31,16,3,949,1,62,15.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8943,973,31,16,5,949,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8944,428,31,16,1,398,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8945,428,31,16,3,398,1,62,19.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8946,428,31,16,5,398,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8947,1216,31,16,1,1208,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8948,1216,31,16,3,1208,1,62,24.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8949,1216,31,16,5,1208,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8950,367,31,16,1,338,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8951,367,31,16,3,338,1,62,27.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8952,367,31,16,5,338,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8953,540,31,16,1,520,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8954,540,31,16,3,520,1,62,26.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8955,540,31,16,5,520,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8956,995,31,16,1,972,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8957,995,31,16,3,972,1,62,24.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8958,995,31,16,5,972,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8959,668,31,16,1,652,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8960,668,31,16,3,652,1,62,21.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8961,668,31,16,5,652,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8962,625,31,16,1,609,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8963,625,31,16,3,609,1,62,25.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8964,625,31,16,5,609,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8965,332,31,16,1,301,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8966,332,31,16,3,301,1,62,24.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8967,332,31,16,5,301,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8968,474,31,16,1,448,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8969,474,31,16,3,448,1,62,20.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8970,474,31,16,5,448,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8971,363,31,16,1,332,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8972,363,31,16,3,332,1,62,25.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8973,363,31,16,5,332,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8974,1026,31,16,1,1007,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8975,1026,31,16,3,1007,1,62,22.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8976,1026,31,16,5,1007,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8977,562,31,16,1,544,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8978,562,31,16,3,544,1,62,28.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8979,562,31,16,5,544,1,62,10.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8980,435,31,16,1,405,1,62,45.00,'2024-06-19 12:05:05','2024-06-19 12:05:05'),(8981,435,31,16,3,405,1,62,23.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8982,435,31,16,5,405,1,62,10.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8983,491,31,16,1,468,1,62,45.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8984,491,31,16,3,468,1,62,22.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8985,491,31,16,5,468,1,62,10.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8986,958,31,16,1,935,1,62,45.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8987,958,31,16,3,935,1,62,28.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8988,958,31,16,5,935,1,62,10.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8989,422,31,16,1,391,1,62,45.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8990,422,31,16,3,391,1,62,30.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8991,422,31,16,5,391,1,62,10.00,'2024-06-19 12:05:06','2024-06-19 12:05:06'),(8992,833,16,17,1,811,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(8993,709,16,17,1,695,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(8994,726,16,17,1,710,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(8995,837,16,17,1,814,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(8996,667,16,17,1,651,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(8997,941,16,17,1,918,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(8998,621,16,17,1,605,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(8999,680,16,17,1,663,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9000,773,16,17,1,758,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9001,803,16,17,1,785,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9002,806,16,17,1,787,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9003,653,16,17,1,636,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9004,989,16,17,1,966,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9005,692,16,17,1,676,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9006,1286,16,17,1,1282,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9007,693,16,17,1,675,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9008,915,16,17,1,890,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9009,838,16,17,1,816,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9010,811,16,17,1,792,1,76,45.00,'2024-06-19 12:05:08','2024-06-19 12:05:08'),(9011,848,16,17,2,827,1,76,10.00,'2024-06-19 12:05:33','2024-06-19 12:05:33'),(9012,848,16,17,5,827,1,76,10.00,'2024-06-19 12:05:33','2024-06-19 12:05:33'),(9013,819,16,17,2,799,1,76,10.00,'2024-06-19 12:05:33','2024-06-19 12:05:33'),(9014,819,16,17,5,799,1,76,10.00,'2024-06-19 12:05:33','2024-06-19 12:05:33'),(9015,1043,16,17,2,1024,1,76,10.00,'2024-06-19 12:06:38','2024-06-19 12:06:38'),(9016,1043,16,17,5,1024,1,76,10.00,'2024-06-19 12:06:38','2024-06-19 12:06:38'),(9017,733,16,17,2,718,1,76,10.00,'2024-06-19 12:06:38','2024-06-19 12:06:38'),(9018,733,16,17,5,718,1,76,10.00,'2024-06-19 12:06:38','2024-06-19 12:06:38'),(9019,618,16,17,2,602,1,76,10.00,'2024-06-19 12:06:38','2024-06-19 12:06:38'),(9020,618,16,17,5,602,1,76,10.00,'2024-06-19 12:06:38','2024-06-19 12:06:38'),(9021,943,16,17,2,921,1,76,10.00,'2024-06-19 12:06:38','2024-06-19 12:06:38'),(9022,943,16,17,5,921,1,76,10.00,'2024-06-19 12:06:38','2024-06-19 12:06:38'),(9023,1138,16,17,2,1118,1,76,10.00,'2024-06-19 12:06:38','2024-06-19 12:06:38'),(9024,1138,16,17,5,1118,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9025,623,16,17,2,606,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9026,623,16,17,5,606,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9027,833,16,17,2,811,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9028,833,16,17,5,811,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9029,709,16,17,2,695,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9030,709,16,17,5,695,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9031,726,16,17,2,710,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9032,726,16,17,5,710,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9033,837,16,17,2,814,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9034,837,16,17,5,814,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9035,667,16,17,2,651,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9036,667,16,17,5,651,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9037,941,16,17,2,918,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9038,941,16,17,5,918,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9039,621,16,17,2,605,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9040,621,16,17,5,605,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9041,680,16,17,2,663,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9042,680,16,17,5,663,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9043,773,16,17,2,758,1,76,10.00,'2024-06-19 12:08:17','2024-06-19 12:08:17'),(9044,773,16,17,5,758,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9045,803,16,17,2,785,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9046,803,16,17,5,785,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9047,806,16,17,2,787,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9048,806,16,17,5,787,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9049,653,16,17,2,636,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9050,653,16,17,5,636,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9051,989,16,17,2,966,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9052,989,16,17,5,966,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9053,692,16,17,2,676,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9054,692,16,17,5,676,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9055,1286,16,17,2,1282,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9056,1286,16,17,5,1282,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9057,693,16,17,2,675,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9058,693,16,17,5,675,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9059,915,16,17,2,890,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9060,915,16,17,5,890,1,76,10.00,'2024-06-19 12:09:39','2024-06-19 12:09:39'),(9061,838,16,17,2,816,1,76,10.00,'2024-06-19 12:10:05','2024-06-19 12:10:05'),(9062,838,16,17,5,816,1,76,10.00,'2024-06-19 12:10:05','2024-06-19 12:10:05'),(9063,811,16,17,2,792,1,76,10.00,'2024-06-19 12:10:05','2024-06-19 12:10:05'),(9064,811,16,17,5,792,1,76,10.00,'2024-06-19 12:10:05','2024-06-19 12:10:05'),(9065,395,31,16,2,363,1,62,0.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9066,589,31,16,2,573,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9067,1228,31,16,2,1220,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9068,548,31,16,2,527,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9069,559,31,16,2,540,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9070,326,31,16,2,296,1,62,0.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9071,483,31,16,2,458,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9072,525,31,16,2,503,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9073,518,31,16,2,497,1,62,0.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9074,1191,31,16,2,1181,1,62,0.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9075,1018,31,16,2,997,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9076,973,31,16,2,949,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9077,428,31,16,2,398,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9078,1216,31,16,2,1208,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9079,367,31,16,2,338,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9080,540,31,16,2,520,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9081,995,31,16,2,972,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9082,668,31,16,2,652,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9083,625,31,16,2,609,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9084,332,31,16,2,301,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9085,474,31,16,2,448,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9086,363,31,16,2,332,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9087,1026,31,16,2,1007,1,62,10.00,'2024-06-19 12:10:07','2024-06-19 12:10:07'),(9088,562,31,16,2,544,1,62,10.00,'2024-06-19 12:10:08','2024-06-19 12:10:08'),(9089,435,31,16,2,405,1,62,10.00,'2024-06-19 12:10:08','2024-06-19 12:10:08'),(9090,491,31,16,2,468,1,62,10.00,'2024-06-19 12:10:08','2024-06-19 12:10:08'),(9091,958,31,16,2,935,1,62,10.00,'2024-06-19 12:10:08','2024-06-19 12:10:08'),(9092,422,31,16,2,391,1,62,10.00,'2024-06-19 12:10:08','2024-06-19 12:10:08'),(9093,1099,16,17,3,1072,1,76,28.00,'2024-06-19 12:14:17','2024-06-19 12:14:17'),(9094,848,16,17,3,827,1,76,23.00,'2024-06-19 12:14:17','2024-06-19 12:14:17'),(9095,819,16,17,3,799,1,76,33.00,'2024-06-19 12:14:17','2024-06-19 12:18:56'),(9096,1043,16,17,3,1024,1,76,26.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9097,733,16,17,3,718,1,76,32.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9098,618,16,17,3,602,1,76,24.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9099,943,16,17,3,921,1,76,17.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9100,1138,16,17,3,1118,1,76,16.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9101,623,16,17,3,606,1,76,19.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9102,833,16,17,3,811,1,76,5.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9103,709,16,17,3,695,1,76,27.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9104,726,16,17,3,710,1,76,20.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9105,837,16,17,3,814,1,76,18.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9106,667,16,17,3,651,1,76,21.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9107,941,16,17,3,918,1,76,23.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9108,621,16,17,3,605,1,76,29.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9109,680,16,17,3,663,1,76,32.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9110,773,16,17,3,758,1,76,26.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9111,803,16,17,3,785,1,76,35.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9112,806,16,17,3,787,1,76,30.00,'2024-06-19 12:18:56','2024-06-19 12:18:56'),(9113,653,16,17,3,636,1,76,26.00,'2024-06-19 12:20:10','2024-06-19 12:20:10'),(9114,989,16,17,3,966,1,76,22.00,'2024-06-19 12:20:10','2024-06-19 12:20:10'),(9115,692,16,17,3,676,1,76,23.00,'2024-06-19 12:20:10','2024-06-19 12:20:10'),(9116,1286,16,17,3,1282,1,76,4.00,'2024-06-19 12:20:10','2024-06-19 12:20:10'),(9117,693,16,17,3,675,1,76,10.00,'2024-06-19 12:20:10','2024-06-19 12:22:18'),(9118,915,16,17,3,890,1,76,16.00,'2024-06-19 12:22:18','2024-06-19 12:22:18'),(9119,838,16,17,3,816,1,76,23.00,'2024-06-19 12:22:18','2024-06-19 12:22:18'),(9120,811,16,17,3,792,1,76,34.00,'2024-06-19 12:22:18','2024-06-19 12:22:18'),(9121,418,32,16,1,388,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9122,418,32,16,2,388,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9123,418,32,16,3,388,1,62,26.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9124,418,32,16,5,388,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9125,1195,32,16,1,1185,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9126,1195,32,16,2,1185,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:47'),(9127,1195,32,16,3,1185,1,62,20.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9128,1195,32,16,5,1185,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9129,575,32,16,1,558,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9130,575,32,16,2,558,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9131,575,32,16,3,558,1,62,21.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9132,575,32,16,5,558,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9133,424,32,16,1,394,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9134,424,32,16,2,394,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:47'),(9135,424,32,16,3,394,1,62,29.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9136,424,32,16,5,394,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9137,1035,32,16,1,1014,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9138,1035,32,16,2,1014,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:47'),(9139,1035,32,16,3,1014,1,62,22.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9140,1035,32,16,5,1014,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9141,386,32,16,1,353,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9142,386,32,16,2,353,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9143,386,32,16,3,353,1,62,19.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9144,386,32,16,5,353,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9145,361,32,16,1,330,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9146,361,32,16,2,330,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9147,361,32,16,3,330,1,62,25.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9148,361,32,16,5,330,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9149,513,32,16,1,493,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9150,513,32,16,2,493,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9151,513,32,16,3,493,1,62,33.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9152,513,32,16,5,493,1,62,9.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9153,397,32,16,1,365,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9154,397,32,16,2,365,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9155,397,32,16,3,365,1,62,23.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9156,397,32,16,5,365,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9157,974,32,16,1,951,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9158,974,32,16,2,951,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9159,974,32,16,3,951,1,62,21.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9160,974,32,16,5,951,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9161,1261,32,16,1,1257,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9162,1261,32,16,2,1257,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:47'),(9163,1261,32,16,3,1257,1,62,22.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9164,1261,32,16,5,1257,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9165,749,32,16,1,733,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9166,749,32,16,2,733,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:47'),(9167,749,32,16,3,733,1,62,27.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9168,749,32,16,5,733,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9169,788,32,16,1,773,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9170,788,32,16,2,773,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9171,788,32,16,3,773,1,62,29.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9172,788,32,16,5,773,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9173,457,32,16,1,427,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9174,457,32,16,2,427,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9175,457,32,16,3,427,1,62,27.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9176,457,32,16,5,427,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9177,475,32,16,1,449,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9178,475,32,16,2,449,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:47'),(9179,475,32,16,3,449,1,62,24.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9180,475,32,16,5,449,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9181,1051,32,16,1,1032,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9182,1051,32,16,2,1032,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9183,1051,32,16,3,1032,1,62,28.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9184,1051,32,16,5,1032,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9185,879,32,16,1,854,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9186,879,32,16,2,854,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9187,879,32,16,3,854,1,62,21.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9188,879,32,16,5,854,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9189,497,32,16,1,472,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9190,497,32,16,2,472,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9191,497,32,16,3,472,1,62,26.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9192,497,32,16,5,472,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9193,527,32,16,1,504,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9194,527,32,16,2,504,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9195,527,32,16,3,504,1,62,29.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9196,527,32,16,5,504,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9197,1011,32,16,1,991,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9198,1011,32,16,2,991,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9199,1011,32,16,3,991,1,62,22.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9200,1011,32,16,5,991,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9201,1266,32,16,1,1262,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9202,1266,32,16,2,1262,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9203,1266,32,16,3,1262,1,62,5.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9204,1266,32,16,5,1262,1,62,9.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9205,1267,32,16,1,1263,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9206,1267,32,16,2,1263,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9207,1267,32,16,3,1263,1,62,5.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9208,1267,32,16,5,1263,1,62,9.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9209,391,32,16,1,358,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9210,391,32,16,2,358,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9211,391,32,16,5,358,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9212,496,32,16,1,471,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9213,496,32,16,2,471,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9214,496,32,16,5,471,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9215,588,32,16,1,572,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9216,588,32,16,2,572,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9217,588,32,16,5,572,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9218,401,32,16,1,368,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9219,401,32,16,2,368,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9220,401,32,16,5,368,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9221,454,32,16,1,425,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9222,454,32,16,2,425,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9223,454,32,16,5,425,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9224,1009,32,16,1,987,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9225,1009,32,16,2,987,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9226,1009,32,16,5,987,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9227,591,32,16,1,574,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9228,591,32,16,2,574,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9229,591,32,16,5,574,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9230,459,32,16,1,431,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9231,459,32,16,2,431,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9232,459,32,16,5,431,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9233,349,32,16,1,316,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9234,349,32,16,2,316,1,62,0.00,'2024-06-19 12:23:38','2024-06-19 12:29:48'),(9235,349,32,16,5,316,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9236,340,32,16,1,309,1,62,45.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9237,340,32,16,2,309,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9238,340,32,16,5,309,1,62,10.00,'2024-06-19 12:23:38','2024-06-19 12:23:38'),(9239,782,1,9,1,767,1,45,70.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9240,782,1,9,2,767,1,45,10.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9241,782,1,9,5,767,1,45,8.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9242,697,1,9,1,680,1,45,60.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9243,697,1,9,2,680,1,45,0.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9244,697,1,9,5,680,1,45,9.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9245,608,1,9,1,590,1,45,70.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9246,608,1,9,2,590,1,45,20.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9247,608,1,9,5,590,1,45,10.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9248,707,1,9,1,690,1,45,70.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9249,707,1,9,2,690,1,45,10.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9250,707,1,9,5,690,1,45,10.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9251,955,1,9,1,933,1,45,70.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9252,955,1,9,2,933,1,45,20.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9253,955,1,9,5,933,1,45,10.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9254,914,1,9,1,892,1,45,70.00,'2024-06-19 12:27:04','2024-06-19 12:27:04'),(9255,914,1,9,2,892,1,45,20.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9256,914,1,9,5,892,1,45,10.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9257,664,1,9,1,649,1,45,70.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9258,664,1,9,2,649,1,45,10.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9259,664,1,9,5,649,1,45,10.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9260,835,1,9,1,813,1,45,70.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9261,835,1,9,2,813,1,45,0.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9262,835,1,9,5,813,1,45,10.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9263,922,1,9,1,899,1,45,70.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9264,922,1,9,2,899,1,45,20.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9265,922,1,9,5,899,1,45,10.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9266,844,1,9,1,822,1,45,60.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9267,844,1,9,2,822,1,45,0.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9268,844,1,9,5,822,1,45,7.00,'2024-06-19 12:27:05','2024-06-27 14:15:20'),(9269,1296,1,9,1,1292,1,45,55.00,'2024-06-19 12:27:05','2024-06-27 14:15:20'),(9270,1296,1,9,2,1292,1,45,0.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9271,1296,1,9,5,1292,1,45,7.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9272,739,1,9,1,723,1,45,70.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9273,739,1,9,2,723,1,45,20.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9274,739,1,9,5,723,1,45,10.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9275,860,1,9,1,837,1,45,70.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9276,860,1,9,2,837,1,45,0.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9277,860,1,9,5,837,1,45,10.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9278,897,1,9,1,871,1,45,60.00,'2024-06-19 12:27:05','2024-06-27 14:15:20'),(9279,897,1,9,2,871,1,45,0.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9280,897,1,9,5,871,1,45,8.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9281,820,1,9,1,797,1,45,70.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9282,820,1,9,2,797,1,45,10.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9283,820,1,9,5,797,1,45,10.00,'2024-06-19 12:27:05','2024-06-19 12:27:05'),(9284,391,32,16,3,358,1,62,22.00,'2024-06-19 12:29:48','2024-06-19 12:29:48'),(9285,496,32,16,3,471,1,62,31.00,'2024-06-19 12:29:48','2024-06-19 12:29:48'),(9286,588,32,16,3,572,1,62,33.00,'2024-06-19 12:29:48','2024-06-19 12:29:48'),(9287,401,32,16,3,368,1,62,26.00,'2024-06-19 12:29:48','2024-06-19 12:29:48'),(9288,454,32,16,3,425,1,62,28.00,'2024-06-19 12:29:48','2024-06-19 12:29:48'),(9289,1009,32,16,3,987,1,62,20.00,'2024-06-19 12:29:48','2024-06-19 12:29:48'),(9290,591,32,16,3,574,1,62,17.00,'2024-06-19 12:29:48','2024-06-19 12:29:48'),(9291,459,32,16,3,431,1,62,31.00,'2024-06-19 12:29:48','2024-06-19 12:29:48'),(9292,349,32,16,3,316,1,62,30.00,'2024-06-19 12:29:48','2024-06-19 12:29:48'),(9293,340,32,16,3,309,1,62,29.00,'2024-06-19 12:29:48','2024-06-19 12:29:48'),(9294,823,18,16,1,800,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9295,823,18,16,2,800,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9296,823,18,16,3,800,1,62,28.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9297,823,18,16,5,800,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9298,847,18,16,1,825,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9299,847,18,16,2,825,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9300,847,18,16,3,825,1,62,28.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9301,847,18,16,5,825,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9302,947,18,16,1,923,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9303,947,18,16,2,923,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9304,947,18,16,3,923,1,62,30.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9305,947,18,16,5,923,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9306,665,18,16,1,647,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9307,665,18,16,2,647,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9308,665,18,16,3,647,1,62,32.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9309,665,18,16,5,647,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9310,1101,18,16,1,1075,1,62,1.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9311,1101,18,16,2,1075,1,62,0.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9312,1101,18,16,5,1075,1,62,5.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9313,638,18,16,1,624,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9314,638,18,16,2,624,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9315,638,18,16,5,624,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9316,676,18,16,1,659,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9317,676,18,16,2,659,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9318,676,18,16,5,659,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9319,628,18,16,1,612,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9320,628,18,16,2,612,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9321,628,18,16,5,612,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9322,804,18,16,1,784,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9323,804,18,16,2,784,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9324,804,18,16,5,784,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9325,814,18,16,1,794,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9326,814,18,16,2,794,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9327,814,18,16,5,794,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9328,755,18,16,1,740,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9329,755,18,16,2,740,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9330,755,18,16,5,740,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9331,842,18,16,1,821,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9332,842,18,16,2,821,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9333,842,18,16,5,821,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9334,924,18,16,1,904,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9335,924,18,16,2,904,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9336,924,18,16,5,904,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9337,1163,18,16,1,1145,1,62,1.00,'2024-06-19 12:40:16','2024-06-19 12:44:10'),(9338,1163,18,16,2,1145,1,62,0.00,'2024-06-19 12:40:16','2024-06-19 12:44:10'),(9339,1163,18,16,5,1145,1,62,5.00,'2024-06-19 12:40:16','2024-06-19 12:44:10'),(9340,895,18,16,1,869,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9341,895,18,16,2,869,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9342,895,18,16,5,869,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9343,637,18,16,1,619,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9344,637,18,16,2,619,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9345,637,18,16,5,619,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9346,850,18,16,1,828,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9347,850,18,16,2,828,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9348,850,18,16,5,828,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9349,756,18,16,1,742,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9350,756,18,16,2,742,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9351,756,18,16,5,742,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9352,828,18,16,1,806,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9353,828,18,16,2,806,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9354,828,18,16,5,806,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9355,696,18,16,1,681,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9356,696,18,16,2,681,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9357,696,18,16,5,681,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9358,677,18,16,1,661,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9359,677,18,16,2,661,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9360,677,18,16,5,661,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9361,724,18,16,1,708,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9362,724,18,16,2,708,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9363,724,18,16,5,708,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9364,761,18,16,1,748,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9365,761,18,16,2,748,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9366,761,18,16,5,748,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9367,950,18,16,1,926,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9368,950,18,16,2,926,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9369,950,18,16,5,926,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9370,659,18,16,1,641,1,62,45.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9371,659,18,16,2,641,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9372,659,18,16,5,641,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9373,896,18,16,1,870,1,62,40.00,'2024-06-19 12:40:16','2024-06-19 12:45:35'),(9374,896,18,16,2,870,1,62,10.00,'2024-06-19 12:40:16','2024-06-19 12:40:16'),(9375,896,18,16,5,870,1,62,8.00,'2024-06-19 12:40:16','2024-06-19 12:45:35'),(9376,1127,23,1,1,1106,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9377,1127,23,1,2,1106,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9378,1127,23,1,3,1106,1,20,16.50,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9379,1127,23,1,4,1106,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9380,551,23,1,1,532,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9381,551,23,1,2,532,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9382,551,23,1,3,532,1,20,17.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9383,551,23,1,4,532,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9384,551,23,1,5,532,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9385,403,23,1,1,370,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9386,403,23,1,2,370,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9387,403,23,1,3,370,1,20,12.50,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9388,403,23,1,4,370,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9389,403,23,1,5,370,1,20,9.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9390,1098,23,1,1,1071,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9391,1098,23,1,2,1071,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9392,1098,23,1,3,1071,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9393,1098,23,1,4,1071,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9394,1098,23,1,5,1071,1,20,5.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9395,599,23,1,1,582,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9396,599,23,1,2,582,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9397,599,23,1,3,582,1,20,18.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9398,599,23,1,4,582,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9399,599,23,1,5,582,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9400,436,23,1,1,407,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9401,436,23,1,2,407,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9402,436,23,1,3,407,1,20,13.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9403,436,23,1,4,407,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9404,436,23,1,5,407,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9405,347,23,1,1,318,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9406,347,23,1,2,318,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9407,347,23,1,3,318,1,20,21.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9408,347,23,1,4,318,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9409,347,23,1,5,318,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9410,60,23,1,1,518,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9411,60,23,1,2,518,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9412,60,23,1,3,518,1,20,21.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9413,60,23,1,4,518,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9414,60,23,1,5,518,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9415,330,23,1,1,299,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9416,330,23,1,2,299,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9417,330,23,1,3,299,1,20,21.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9418,330,23,1,4,299,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9419,330,23,1,5,299,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9420,1010,23,1,1,989,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9421,1010,23,1,2,989,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9422,1010,23,1,3,989,1,20,15.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9423,1010,23,1,4,989,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9424,1010,23,1,5,989,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9425,576,23,1,1,559,1,20,22.50,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9426,576,23,1,2,559,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9427,576,23,1,3,559,1,20,11.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9428,576,23,1,4,559,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9429,576,23,1,5,559,1,20,4.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9430,1144,23,1,1,1124,1,20,15.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9431,1144,23,1,2,1124,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9432,1144,23,1,3,1124,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9433,1144,23,1,4,1124,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9434,1144,23,1,5,1124,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9435,1247,23,1,1,1242,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9436,1247,23,1,2,1242,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9437,1247,23,1,3,1242,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9438,1247,23,1,4,1242,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9439,1247,23,1,5,1242,1,20,1.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9440,1187,23,1,1,1175,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9441,1187,23,1,2,1175,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9442,1187,23,1,3,1175,1,20,15.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9443,1187,23,1,4,1175,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9444,1187,23,1,5,1175,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9445,504,23,1,1,483,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9446,504,23,1,2,483,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9447,504,23,1,3,483,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9448,504,23,1,4,483,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9449,504,23,1,5,483,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9450,355,23,1,1,325,1,20,30.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9451,355,23,1,2,325,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9452,355,23,1,3,325,1,20,19.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9453,355,23,1,4,325,1,20,25.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9454,355,23,1,5,325,1,20,10.00,'2024-06-19 12:41:43','2024-06-19 12:41:43'),(9455,738,17,17,1,720,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9456,738,17,17,2,720,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9457,738,17,17,3,720,1,76,21.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9458,738,17,17,5,720,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9459,737,17,17,1,721,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9460,737,17,17,2,721,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9461,737,17,17,3,721,1,76,15.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9462,737,17,17,5,721,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9463,812,17,17,1,790,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9464,812,17,17,2,790,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9465,812,17,17,3,790,1,76,25.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9466,812,17,17,5,790,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9467,617,17,17,1,601,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9468,617,17,17,2,601,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9469,617,17,17,3,601,1,76,29.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9470,617,17,17,5,601,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9471,769,17,17,1,755,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9472,769,17,17,2,755,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9473,769,17,17,3,755,1,76,25.00,'2024-06-19 12:41:59','2024-06-19 12:48:12'),(9474,769,17,17,5,755,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9475,893,17,17,1,867,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9476,893,17,17,2,867,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9477,893,17,17,5,867,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9478,672,17,17,1,653,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9479,672,17,17,2,653,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9480,672,17,17,5,653,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9481,1020,17,17,1,999,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9482,1020,17,17,2,999,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9483,1020,17,17,5,999,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9484,1303,17,17,1,1302,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9485,1303,17,17,2,1302,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9486,1303,17,17,3,1302,1,76,2.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9487,1303,17,17,5,1302,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9488,639,17,17,1,622,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9489,639,17,17,2,622,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9490,639,17,17,5,622,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9491,836,17,17,1,815,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9492,836,17,17,2,815,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9493,836,17,17,5,815,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9494,671,17,17,1,655,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9495,671,17,17,2,655,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9496,671,17,17,5,655,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9497,632,17,17,1,615,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9498,632,17,17,2,615,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9499,632,17,17,5,615,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9500,681,17,17,1,670,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9501,681,17,17,2,670,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9502,681,17,17,5,670,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9503,658,17,17,1,648,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9504,658,17,17,2,648,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9505,658,17,17,5,648,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9506,713,17,17,1,696,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9507,713,17,17,2,696,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9508,713,17,17,5,696,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9509,940,17,17,1,917,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9510,940,17,17,2,917,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9511,940,17,17,5,917,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9512,1065,17,17,1,1053,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9513,1065,17,17,2,1053,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9514,1065,17,17,5,1053,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9515,657,17,17,1,640,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9516,657,17,17,2,640,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9517,657,17,17,5,640,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9518,824,17,17,1,802,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9519,824,17,17,2,802,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9520,824,17,17,5,802,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9521,939,17,17,1,916,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9522,939,17,17,2,916,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9523,939,17,17,5,916,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9524,927,17,17,1,903,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9525,927,17,17,2,903,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9526,927,17,17,5,903,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9527,818,17,17,1,796,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9528,818,17,17,2,796,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9529,818,17,17,5,796,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9530,855,17,17,1,832,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9531,855,17,17,2,832,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9532,855,17,17,5,832,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9533,760,17,17,1,745,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9534,760,17,17,2,745,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9535,760,17,17,5,745,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9536,758,17,17,1,743,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9537,758,17,17,2,743,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9538,758,17,17,5,743,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9539,700,17,17,1,682,1,76,45.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9540,700,17,17,2,682,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9541,700,17,17,5,682,1,76,10.00,'2024-06-19 12:41:59','2024-06-19 12:41:59'),(9542,638,18,16,3,624,1,62,33.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9543,676,18,16,3,659,1,62,32.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9544,628,18,16,3,612,1,62,33.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9545,804,18,16,3,784,1,62,32.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9546,814,18,16,3,794,1,62,26.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9547,755,18,16,3,740,1,62,29.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9548,842,18,16,3,821,1,62,28.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9549,924,18,16,3,904,1,62,23.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9550,1163,18,16,3,1145,1,62,1.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9551,895,18,16,3,869,1,62,30.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9552,637,18,16,3,619,1,62,33.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9553,850,18,16,3,828,1,62,14.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9554,756,18,16,3,742,1,62,33.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9555,828,18,16,3,806,1,62,17.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9556,696,18,16,3,681,1,62,32.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9557,677,18,16,3,661,1,62,32.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9558,724,18,16,3,708,1,62,26.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9559,761,18,16,3,748,1,62,26.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9560,950,18,16,3,926,1,62,32.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9561,659,18,16,3,641,1,62,27.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9562,896,18,16,3,870,1,62,12.00,'2024-06-19 12:44:10','2024-06-19 12:44:10'),(9563,1304,19,16,1,1303,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9564,1304,19,16,2,1303,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9565,1304,19,16,3,1303,1,62,31.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9566,1304,19,16,5,1303,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9567,779,19,16,1,764,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9568,779,19,16,2,764,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9569,779,19,16,3,764,1,62,0.00,'2024-06-19 12:47:43','2024-06-19 12:47:51'),(9570,779,19,16,5,764,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9571,764,19,16,1,746,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9572,764,19,16,2,746,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9573,764,19,16,5,746,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9574,741,19,16,1,724,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9575,741,19,16,2,724,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9576,741,19,16,5,724,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9577,932,19,16,1,909,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9578,932,19,16,2,909,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9579,932,19,16,5,909,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9580,705,19,16,1,688,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9581,705,19,16,2,688,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9582,705,19,16,5,688,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9583,1090,19,16,1,1069,1,62,1.00,'2024-06-19 12:47:43','2024-06-19 12:50:01'),(9584,1090,19,16,2,1069,1,62,1.00,'2024-06-19 12:47:43','2024-06-19 12:50:01'),(9585,1090,19,16,5,1069,1,62,1.00,'2024-06-19 12:47:43','2024-06-19 12:50:01'),(9586,900,19,16,1,875,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9587,900,19,16,2,875,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9588,900,19,16,5,875,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9589,825,19,16,1,803,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9590,825,19,16,2,803,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9591,825,19,16,5,803,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9592,882,19,16,1,859,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9593,882,19,16,2,859,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9594,882,19,16,5,859,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9595,660,19,16,1,643,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9596,660,19,16,2,643,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9597,660,19,16,5,643,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9598,786,19,16,1,770,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9599,786,19,16,2,770,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9600,786,19,16,5,770,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9601,832,19,16,1,809,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9602,832,19,16,2,809,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9603,832,19,16,5,809,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9604,669,19,16,1,654,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9605,669,19,16,2,654,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9606,669,19,16,5,654,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9607,1180,19,16,1,1166,1,62,1.00,'2024-06-19 12:47:43','2024-06-19 12:52:40'),(9608,1180,19,16,2,1166,1,62,1.00,'2024-06-19 12:47:43','2024-06-19 12:52:40'),(9609,1180,19,16,5,1166,1,62,1.00,'2024-06-19 12:47:43','2024-06-19 12:52:40'),(9610,990,19,16,1,967,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9611,990,19,16,2,967,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9612,990,19,16,5,967,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9613,684,19,16,1,664,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9614,684,19,16,2,664,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9615,684,19,16,5,664,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9616,767,19,16,1,752,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9617,767,19,16,2,752,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9618,767,19,16,5,752,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9619,1111,19,16,1,1090,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9620,1111,19,16,2,1090,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9621,1111,19,16,5,1090,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9622,926,19,16,1,902,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9623,926,19,16,2,902,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9624,926,19,16,5,902,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9625,704,19,16,1,687,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9626,704,19,16,2,687,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9627,704,19,16,5,687,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9628,751,19,16,1,735,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9629,751,19,16,2,735,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9630,751,19,16,5,735,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9631,643,19,16,1,626,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9632,643,19,16,2,626,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9633,643,19,16,5,626,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9634,817,19,16,1,795,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9635,817,19,16,2,795,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9636,817,19,16,5,795,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9637,1095,19,16,1,1067,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9638,1095,19,16,2,1067,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9639,1095,19,16,5,1067,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9640,864,19,16,1,840,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9641,864,19,16,2,840,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9642,864,19,16,5,840,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9643,648,19,16,1,631,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9644,648,19,16,2,631,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9645,648,19,16,5,631,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9646,685,19,16,1,668,1,62,45.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9647,685,19,16,2,668,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9648,685,19,16,5,668,1,62,10.00,'2024-06-19 12:47:43','2024-06-19 12:47:43'),(9649,893,17,17,3,867,1,76,23.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9650,672,17,17,3,653,1,76,22.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9651,1020,17,17,3,999,1,76,3.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9652,639,17,17,3,622,1,76,24.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9653,836,17,17,3,815,1,76,24.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9654,671,17,17,3,655,1,76,27.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9655,632,17,17,3,615,1,76,25.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9656,681,17,17,3,670,1,76,24.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9657,658,17,17,3,648,1,76,23.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9658,713,17,17,3,696,1,76,16.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9659,940,17,17,3,917,1,76,23.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9660,1065,17,17,3,1053,1,76,18.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9661,657,17,17,3,640,1,76,23.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9662,824,17,17,3,802,1,76,10.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9663,939,17,17,3,916,1,76,27.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9664,927,17,17,3,903,1,76,13.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9665,818,17,17,3,796,1,76,17.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9666,855,17,17,3,832,1,76,28.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9667,760,17,17,3,745,1,76,20.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9668,758,17,17,3,743,1,76,17.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9669,700,17,17,3,682,1,76,13.00,'2024-06-19 12:48:12','2024-06-19 12:48:12'),(9670,764,19,16,3,746,1,62,33.00,'2024-06-19 12:50:01','2024-06-19 12:50:01'),(9671,741,19,16,3,724,1,62,28.00,'2024-06-19 12:50:01','2024-06-19 12:50:01'),(9672,932,19,16,3,909,1,62,32.00,'2024-06-19 12:50:01','2024-06-19 12:50:01'),(9673,705,19,16,3,688,1,62,23.00,'2024-06-19 12:50:01','2024-06-19 12:50:01'),(9674,1090,19,16,3,1069,1,62,1.00,'2024-06-19 12:50:01','2024-06-19 12:50:01'),(9675,900,19,16,3,875,1,62,23.00,'2024-06-19 12:50:01','2024-06-19 12:50:01'),(9676,825,19,16,3,803,1,62,33.00,'2024-06-19 12:50:01','2024-06-19 12:50:01'),(9677,882,19,16,3,859,1,62,23.00,'2024-06-19 12:50:01','2024-06-19 12:50:01'),(9678,660,19,16,3,643,1,62,33.00,'2024-06-19 12:50:01','2024-06-19 12:50:01'),(9679,786,19,16,3,770,1,62,31.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9680,832,19,16,3,809,1,62,33.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9681,669,19,16,3,654,1,62,34.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9682,1180,19,16,3,1166,1,62,1.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9683,990,19,16,3,967,1,62,33.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9684,684,19,16,3,664,1,62,32.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9685,767,19,16,3,752,1,62,24.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9686,1111,19,16,3,1090,1,62,31.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9687,926,19,16,3,902,1,62,31.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9688,704,19,16,3,687,1,62,30.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9689,751,19,16,3,735,1,62,33.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9690,643,19,16,3,626,1,62,33.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9691,817,19,16,3,795,1,62,24.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9692,1095,19,16,3,1067,1,62,24.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9693,864,19,16,3,840,1,62,32.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9694,648,19,16,3,631,1,62,33.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9695,685,19,16,3,668,1,62,31.00,'2024-06-19 12:52:40','2024-06-19 12:52:40'),(9696,823,18,17,1,800,1,76,45.00,'2024-06-19 12:54:01','2024-06-19 12:54:01'),(9697,823,18,17,2,800,1,76,10.00,'2024-06-19 12:54:01','2024-06-19 12:54:01'),(9698,847,18,17,1,825,1,76,45.00,'2024-06-19 12:54:01','2024-06-19 12:54:01'),(9699,947,18,17,1,923,1,76,45.00,'2024-06-19 12:54:01','2024-06-19 12:54:01'),(9700,665,18,17,1,647,1,76,45.00,'2024-06-19 12:54:01','2024-06-19 12:54:01'),(9701,638,18,17,1,624,1,76,45.00,'2024-06-19 12:54:01','2024-06-19 12:54:01'),(9702,676,18,17,1,659,1,76,45.00,'2024-06-19 12:54:01','2024-06-19 12:54:01'),(9703,1281,18,17,1,1277,1,76,45.00,'2024-06-19 12:54:01','2024-06-19 12:54:01'),(9704,628,18,17,1,612,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9705,804,18,17,1,784,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9706,814,18,17,1,794,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9707,755,18,17,1,740,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9708,842,18,17,1,821,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9709,924,18,17,1,904,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9710,1163,18,17,1,1145,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9711,895,18,17,1,869,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9712,637,18,17,1,619,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9713,850,18,17,1,828,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9714,756,18,17,1,742,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9715,828,18,17,1,806,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9716,696,18,17,1,681,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9717,677,18,17,1,661,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9718,724,18,17,1,708,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9719,761,18,17,1,748,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9720,950,18,17,1,926,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9721,659,18,17,1,641,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9722,896,18,17,1,870,1,76,45.00,'2024-06-19 12:54:02','2024-06-19 12:54:02'),(9723,823,18,17,3,800,1,76,21.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9724,823,18,17,5,800,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9725,847,18,17,2,825,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9726,847,18,17,3,825,1,76,26.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9727,847,18,17,5,825,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9728,947,18,17,2,923,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9729,947,18,17,3,923,1,76,25.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9730,947,18,17,5,923,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9731,665,18,17,2,647,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9732,665,18,17,3,647,1,76,24.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9733,665,18,17,5,647,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9734,638,18,17,2,624,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9735,638,18,17,3,624,1,76,25.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9736,638,18,17,5,624,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9737,676,18,17,2,659,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9738,676,18,17,3,659,1,76,29.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9739,676,18,17,5,659,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9740,1281,18,17,2,1277,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9741,1281,18,17,3,1277,1,76,1.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9742,1281,18,17,5,1277,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9743,628,18,17,2,612,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9744,628,18,17,3,612,1,76,29.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9745,628,18,17,5,612,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9746,804,18,17,2,784,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9747,804,18,17,3,784,1,76,25.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9748,804,18,17,5,784,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9749,814,18,17,2,794,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9750,814,18,17,3,794,1,76,20.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9751,814,18,17,5,794,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9752,755,18,17,2,740,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9753,755,18,17,3,740,1,76,19.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9754,755,18,17,5,740,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9755,842,18,17,2,821,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9756,842,18,17,3,821,1,76,34.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9757,842,18,17,5,821,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9758,924,18,17,2,904,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9759,924,18,17,3,904,1,76,12.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9760,924,18,17,5,904,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9761,1163,18,17,2,1145,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9762,1163,18,17,3,1145,1,76,6.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9763,1163,18,17,5,1145,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9764,895,18,17,2,869,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9765,895,18,17,3,869,1,76,20.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9766,895,18,17,5,869,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9767,637,18,17,2,619,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9768,637,18,17,3,619,1,76,22.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9769,637,18,17,5,619,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9770,850,18,17,2,828,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9771,850,18,17,3,828,1,76,16.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9772,850,18,17,5,828,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9773,756,18,17,2,742,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9774,756,18,17,3,742,1,76,33.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9775,756,18,17,5,742,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9776,828,18,17,2,806,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9777,828,18,17,3,806,1,76,29.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9778,828,18,17,5,806,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9779,696,18,17,2,681,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9780,696,18,17,3,681,1,76,30.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9781,696,18,17,5,681,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9782,677,18,17,2,661,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9783,677,18,17,5,661,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9784,724,18,17,2,708,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9785,724,18,17,5,708,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9786,761,18,17,2,748,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9787,761,18,17,5,748,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9788,950,18,17,2,926,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9789,950,18,17,5,926,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9790,659,18,17,2,641,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9791,659,18,17,5,641,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9792,896,18,17,2,870,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9793,896,18,17,5,870,1,76,10.00,'2024-06-19 13:02:16','2024-06-19 13:02:16'),(9794,677,18,17,3,661,1,76,34.00,'2024-06-19 13:03:40','2024-06-19 13:03:40'),(9795,724,18,17,3,708,1,76,28.00,'2024-06-19 13:03:40','2024-06-19 13:03:40'),(9796,761,18,17,3,748,1,76,21.00,'2024-06-19 13:03:40','2024-06-19 13:03:40'),(9797,950,18,17,3,926,1,76,15.00,'2024-06-19 13:03:40','2024-06-19 13:03:40'),(9798,659,18,17,3,641,1,76,12.00,'2024-06-19 13:03:40','2024-06-19 13:03:40'),(9799,896,18,17,3,870,1,76,16.00,'2024-06-19 13:03:40','2024-06-19 13:03:40'),(9800,137,10,16,1,81,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9801,137,10,16,2,81,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9802,137,10,16,3,81,1,62,29.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9803,137,10,16,5,81,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9804,172,10,16,1,125,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9805,172,10,16,2,125,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9806,172,10,16,3,125,1,62,29.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9807,172,10,16,5,125,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9808,182,10,16,1,136,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9809,182,10,16,2,136,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9810,182,10,16,3,136,1,62,38.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9811,182,10,16,5,136,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9812,167,10,16,1,119,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9813,167,10,16,2,119,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9814,167,10,16,3,119,1,62,20.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9815,167,10,16,5,119,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9816,83,10,16,1,11,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9817,83,10,16,2,11,1,62,0.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9818,83,10,16,3,11,1,62,28.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9819,83,10,16,5,11,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9820,145,10,16,1,94,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9821,145,10,16,2,94,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9822,145,10,16,3,94,1,62,37.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9823,145,10,16,5,94,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9824,127,10,16,1,69,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9825,127,10,16,2,69,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9826,127,10,16,3,69,1,62,39.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9827,127,10,16,5,69,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9828,155,10,16,1,105,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9829,155,10,16,2,105,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9830,155,10,16,3,105,1,62,28.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9831,155,10,16,5,105,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9832,207,10,16,1,169,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9833,207,10,16,2,169,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9834,207,10,16,3,169,1,62,28.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9835,207,10,16,5,169,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9836,113,10,16,1,53,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9837,113,10,16,2,53,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9838,113,10,16,3,53,1,62,28.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9839,113,10,16,5,53,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9840,111,10,16,1,49,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9841,111,10,16,2,49,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9842,111,10,16,3,49,1,62,42.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9843,111,10,16,5,49,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9844,201,10,16,1,163,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9845,201,10,16,2,163,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9846,201,10,16,3,163,1,62,42.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9847,201,10,16,5,163,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9848,160,10,16,1,111,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9849,160,10,16,2,111,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9850,160,10,16,3,111,1,62,42.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9851,160,10,16,5,111,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9852,154,10,16,1,103,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9853,154,10,16,2,103,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9854,154,10,16,3,103,1,62,31.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9855,154,10,16,5,103,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9856,90,10,16,1,21,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9857,90,10,16,2,21,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9858,90,10,16,3,21,1,62,34.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9859,90,10,16,5,21,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9860,241,10,16,1,209,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9861,241,10,16,2,209,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9862,241,10,16,3,209,1,62,17.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9863,241,10,16,5,209,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9864,193,10,16,1,152,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9865,193,10,16,2,152,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9866,193,10,16,3,152,1,62,25.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9867,193,10,16,5,152,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9868,178,10,16,1,132,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9869,178,10,16,2,132,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9870,178,10,16,3,132,1,62,42.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9871,178,10,16,5,132,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9872,81,10,16,1,4,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9873,81,10,16,2,4,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9874,81,10,16,3,4,1,62,40.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9875,81,10,16,5,4,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9876,132,10,16,1,76,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9877,132,10,16,2,76,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9878,132,10,16,3,76,1,62,26.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9879,132,10,16,5,76,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9880,192,10,16,1,151,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9881,192,10,16,2,151,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9882,192,10,16,3,151,1,62,32.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9883,192,10,16,5,151,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9884,141,10,16,1,85,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9885,141,10,16,2,85,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9886,141,10,16,3,85,1,62,22.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9887,141,10,16,5,85,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9888,169,10,16,1,122,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9889,169,10,16,2,122,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9890,169,10,16,3,122,1,62,34.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9891,169,10,16,5,122,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9892,173,10,16,1,127,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9893,173,10,16,2,127,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9894,173,10,16,3,127,1,62,31.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9895,173,10,16,5,127,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9896,134,10,16,1,79,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9897,134,10,16,2,79,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9898,134,10,16,3,79,1,62,19.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9899,134,10,16,5,79,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9900,53,10,16,1,14,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9901,53,10,16,2,14,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9902,53,10,16,3,14,1,62,40.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9903,53,10,16,5,14,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9904,84,10,16,1,9,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9905,84,10,16,2,9,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9906,84,10,16,3,9,1,62,41.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9907,84,10,16,5,9,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9908,91,10,16,1,18,1,62,35.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9909,91,10,16,2,18,1,62,1.00,'2024-06-19 13:09:26','2024-06-19 13:11:15'),(9910,91,10,16,3,18,1,62,24.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9911,91,10,16,5,18,1,62,10.00,'2024-06-19 13:09:26','2024-06-19 13:09:26'),(9912,80,33,16,1,5,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9913,80,33,16,2,5,1,62,0.00,'2024-06-19 13:19:37','2024-06-19 13:20:45'),(9914,80,33,16,3,5,1,62,37.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9915,80,33,16,5,5,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9916,165,33,16,1,118,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9917,165,33,16,2,118,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9918,165,33,16,3,118,1,62,38.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9919,165,33,16,5,118,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9920,123,33,16,1,65,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9921,123,33,16,2,65,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9922,123,33,16,3,65,1,62,33.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9923,123,33,16,5,65,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9924,229,33,16,1,195,1,62,34.00,'2024-06-19 13:19:37','2024-06-19 13:20:45'),(9925,229,33,16,2,195,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9926,229,33,16,3,195,1,62,31.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9927,229,33,16,5,195,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9928,144,33,16,1,91,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9929,144,33,16,2,91,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9930,144,33,16,3,91,1,62,41.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9931,144,33,16,5,91,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9932,102,33,16,1,34,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9933,102,33,16,2,34,1,62,0.00,'2024-06-19 13:19:37','2024-06-19 13:20:45'),(9934,102,33,16,3,34,1,62,34.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9935,102,33,16,5,34,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9936,138,33,16,1,87,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9937,138,33,16,2,87,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9938,138,33,16,3,87,1,62,36.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9939,138,33,16,5,87,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9940,150,33,16,1,99,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9941,150,33,16,2,99,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9942,150,33,16,3,99,1,62,26.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9943,150,33,16,5,99,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9944,216,33,16,1,176,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9945,216,33,16,2,176,1,62,0.00,'2024-06-19 13:19:37','2024-06-19 13:20:45'),(9946,216,33,16,3,176,1,62,32.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9947,216,33,16,5,176,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9948,198,33,16,1,158,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9949,198,33,16,2,158,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9950,198,33,16,3,158,1,62,37.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9951,198,33,16,5,158,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9952,118,33,16,1,57,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9953,118,33,16,2,57,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9954,118,33,16,3,57,1,62,29.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9955,118,33,16,5,57,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9956,166,33,16,1,114,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9957,166,33,16,2,114,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9958,166,33,16,3,114,1,62,28.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9959,166,33,16,5,114,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9960,98,33,16,1,33,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9961,98,33,16,2,33,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9962,98,33,16,3,33,1,62,32.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9963,98,33,16,5,33,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9964,75,33,16,1,1,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9965,75,33,16,2,1,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9966,75,33,16,3,1,1,62,36.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9967,75,33,16,5,1,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9968,237,33,16,1,205,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9969,237,33,16,2,205,1,62,1.00,'2024-06-19 13:19:37','2024-06-19 13:20:45'),(9970,237,33,16,3,205,1,62,24.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9971,237,33,16,5,205,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9972,185,33,16,1,140,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9973,185,33,16,2,140,1,62,0.00,'2024-06-19 13:19:37','2024-06-19 13:21:19'),(9974,185,33,16,3,140,1,62,41.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9975,185,33,16,5,140,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9976,254,33,16,1,225,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9977,254,33,16,2,225,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9978,254,33,16,3,225,1,62,37.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9979,254,33,16,5,225,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9980,149,33,16,1,96,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9981,149,33,16,2,96,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9982,149,33,16,3,96,1,62,42.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9983,149,33,16,5,96,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9984,177,33,16,1,131,1,62,35.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9985,177,33,16,2,131,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9986,177,33,16,3,131,1,62,32.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9987,177,33,16,5,131,1,62,10.00,'2024-06-19 13:19:37','2024-06-19 13:19:37'),(9988,1174,33,16,1,1160,1,62,1.00,'2024-06-19 13:19:38','2024-06-19 13:20:45'),(9989,1174,33,16,2,1160,1,62,1.00,'2024-06-19 13:19:38','2024-06-19 13:20:45'),(9990,1174,33,16,5,1160,1,62,1.00,'2024-06-19 13:19:38','2024-06-19 13:20:45'),(9991,158,33,16,1,108,1,62,35.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(9992,158,33,16,2,108,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(9993,158,33,16,3,108,1,62,44.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(9994,158,33,16,5,108,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(9995,88,33,16,1,19,1,62,35.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(9996,88,33,16,2,19,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(9997,88,33,16,3,19,1,62,32.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(9998,88,33,16,5,19,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(9999,268,33,16,1,237,1,62,35.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10000,268,33,16,2,237,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10001,268,33,16,3,237,1,62,42.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10002,268,33,16,5,237,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10003,222,33,16,1,183,1,62,35.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10004,222,33,16,2,183,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10005,222,33,16,3,183,1,62,38.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10006,222,33,16,5,183,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10007,95,33,16,1,27,1,62,35.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10008,95,33,16,2,27,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10009,95,33,16,3,27,1,62,44.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10010,95,33,16,5,27,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10011,147,33,16,1,95,1,62,35.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10012,147,33,16,2,95,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10013,147,33,16,3,95,1,62,41.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10014,147,33,16,5,95,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10015,227,33,16,1,191,1,62,35.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10016,227,33,16,2,191,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10017,227,33,16,3,191,1,62,26.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10018,227,33,16,5,191,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10019,213,33,16,1,175,1,62,35.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10020,213,33,16,2,175,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10021,213,33,16,3,175,1,62,40.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10022,213,33,16,5,175,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10023,194,33,16,1,155,1,62,35.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10024,194,33,16,2,155,1,62,0.00,'2024-06-19 13:19:38','2024-06-19 13:21:19'),(10025,194,33,16,3,155,1,62,27.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10026,194,33,16,5,155,1,62,10.00,'2024-06-19 13:19:38','2024-06-19 13:19:38'),(10027,1174,33,16,3,1160,1,62,1.00,'2024-06-19 13:20:45','2024-06-19 13:20:45'),(10028,1304,19,17,1,1303,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10029,1304,19,17,2,1303,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10030,1304,19,17,3,1303,1,76,20.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10031,1304,19,17,5,1303,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10032,779,19,17,1,764,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10033,779,19,17,2,764,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10034,779,19,17,5,764,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10035,764,19,17,1,746,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10036,764,19,17,2,746,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10037,764,19,17,3,746,1,76,32.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10038,764,19,17,5,746,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10039,741,19,17,1,724,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10040,741,19,17,2,724,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10041,741,19,17,3,724,1,76,16.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10042,741,19,17,5,724,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10043,932,19,17,1,909,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10044,932,19,17,2,909,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10045,932,19,17,3,909,1,76,30.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10046,932,19,17,5,909,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10047,705,19,17,1,688,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10048,705,19,17,2,688,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10049,705,19,17,3,688,1,76,13.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10050,705,19,17,5,688,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10051,900,19,17,1,875,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10052,900,19,17,2,875,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10053,900,19,17,3,875,1,76,14.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10054,900,19,17,5,875,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10055,825,19,17,1,803,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10056,825,19,17,2,803,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10057,825,19,17,3,803,1,76,27.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10058,825,19,17,5,803,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10059,882,19,17,1,859,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10060,882,19,17,2,859,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10061,882,19,17,3,859,1,76,26.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10062,882,19,17,5,859,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10063,1137,19,17,1,1117,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10064,1137,19,17,2,1117,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10065,1137,19,17,3,1117,1,76,20.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10066,1137,19,17,5,1117,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10067,660,19,17,1,643,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10068,660,19,17,2,643,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10069,660,19,17,3,643,1,76,26.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10070,660,19,17,5,643,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10071,786,19,17,1,770,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10072,786,19,17,2,770,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10073,786,19,17,3,770,1,76,18.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10074,786,19,17,5,770,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10075,832,19,17,1,809,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10076,832,19,17,2,809,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10077,832,19,17,3,809,1,76,16.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10078,832,19,17,5,809,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10079,669,19,17,1,654,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10080,669,19,17,2,654,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10081,669,19,17,3,654,1,76,33.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10082,669,19,17,5,654,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10083,990,19,17,1,967,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10084,990,19,17,2,967,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10085,990,19,17,3,967,1,76,31.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10086,990,19,17,5,967,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10087,684,19,17,1,664,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10088,684,19,17,2,664,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10089,684,19,17,3,664,1,76,22.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10090,684,19,17,5,664,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10091,767,19,17,1,752,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10092,767,19,17,2,752,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10093,767,19,17,3,752,1,76,5.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10094,767,19,17,5,752,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10095,1111,19,17,1,1090,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10096,1111,19,17,2,1090,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10097,1111,19,17,3,1090,1,76,28.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10098,1111,19,17,5,1090,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10099,926,19,17,1,902,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10100,926,19,17,2,902,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10101,926,19,17,3,902,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10102,926,19,17,5,902,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10103,704,19,17,1,687,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10104,704,19,17,2,687,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10105,704,19,17,3,687,1,76,28.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10106,704,19,17,5,687,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10107,751,19,17,1,735,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10108,751,19,17,2,735,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10109,751,19,17,3,735,1,76,18.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10110,751,19,17,5,735,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10111,1211,19,17,1,1203,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10112,1211,19,17,2,1203,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10113,1211,19,17,3,1203,1,76,17.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10114,1211,19,17,5,1203,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10115,643,19,17,1,626,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10116,643,19,17,2,626,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10117,643,19,17,3,626,1,76,28.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10118,643,19,17,5,626,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10119,817,19,17,1,795,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10120,817,19,17,2,795,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10121,817,19,17,3,795,1,76,16.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10122,817,19,17,5,795,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10123,1095,19,17,1,1067,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10124,1095,19,17,2,1067,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10125,1095,19,17,3,1067,1,76,21.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10126,1095,19,17,5,1067,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10127,864,19,17,1,840,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10128,864,19,17,2,840,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10129,864,19,17,3,840,1,76,22.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10130,864,19,17,5,840,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10131,648,19,17,1,631,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10132,648,19,17,2,631,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10133,648,19,17,3,631,1,76,20.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10134,648,19,17,5,631,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10135,685,19,17,1,668,1,76,45.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10136,685,19,17,2,668,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10137,685,19,17,3,668,1,76,27.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10138,685,19,17,5,668,1,76,10.00,'2024-06-19 13:22:16','2024-06-19 13:22:16'),(10139,279,34,16,1,250,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10140,279,34,16,2,250,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10141,279,34,16,3,250,1,62,32.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10142,279,34,16,5,250,1,62,8.00,'2024-06-19 13:32:55','2024-06-19 13:39:37'),(10143,258,34,16,1,226,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10144,258,34,16,2,226,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10145,258,34,16,3,226,1,62,39.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10146,258,34,16,5,226,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10147,240,34,16,1,207,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10148,240,34,16,2,207,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10149,240,34,16,3,207,1,62,27.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10150,240,34,16,5,207,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10151,266,34,16,1,235,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10152,266,34,16,2,235,1,62,0.00,'2024-06-19 13:32:55','2024-06-19 13:36:44'),(10153,266,34,16,3,235,1,62,18.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10154,266,34,16,5,235,1,62,9.00,'2024-06-19 13:32:55','2024-06-19 13:36:44'),(10155,374,34,16,1,340,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10156,374,34,16,2,340,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10157,374,34,16,3,340,1,62,26.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10158,374,34,16,5,340,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10159,224,34,16,1,186,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10160,224,34,16,2,186,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10161,224,34,16,3,186,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10162,224,34,16,5,186,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10163,282,34,16,1,251,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10164,282,34,16,2,251,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10165,282,34,16,3,251,1,62,30.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10166,282,34,16,5,251,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10167,276,34,16,1,247,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10168,276,34,16,2,247,1,62,0.00,'2024-06-19 13:32:55','2024-06-19 13:36:44'),(10169,276,34,16,3,247,1,62,22.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10170,276,34,16,5,247,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10171,228,34,16,1,192,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10172,228,34,16,2,192,1,62,0.00,'2024-06-19 13:32:55','2024-06-19 13:36:44'),(10173,228,34,16,3,192,1,62,20.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10174,228,34,16,5,192,1,62,8.00,'2024-06-19 13:32:55','2024-06-19 13:39:37'),(10175,245,34,16,1,213,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10176,245,34,16,2,213,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10177,245,34,16,3,213,1,62,39.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10178,245,34,16,5,213,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10179,274,34,16,1,244,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10180,274,34,16,2,244,1,62,0.00,'2024-06-19 13:32:55','2024-06-19 13:36:44'),(10181,274,34,16,3,244,1,62,11.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10182,274,34,16,5,244,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10183,175,34,16,1,128,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10184,175,34,16,2,128,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10185,175,34,16,3,128,1,62,37.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10186,175,34,16,5,128,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10187,195,34,16,1,153,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10188,195,34,16,2,153,1,62,0.00,'2024-06-19 13:32:55','2024-06-19 13:36:44'),(10189,195,34,16,3,153,1,62,32.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10190,195,34,16,5,153,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10191,278,34,16,1,249,1,62,31.00,'2024-06-19 13:32:55','2024-06-19 13:36:44'),(10192,278,34,16,2,249,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10193,278,34,16,3,249,1,62,21.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10194,278,34,16,5,249,1,62,8.00,'2024-06-19 13:32:55','2024-06-19 13:36:44'),(10195,267,34,16,1,236,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10196,267,34,16,2,236,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10197,267,34,16,3,236,1,62,41.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10198,267,34,16,5,236,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10199,247,34,16,1,215,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10200,247,34,16,2,215,1,62,0.00,'2024-06-19 13:32:55','2024-06-19 13:36:44'),(10201,247,34,16,3,215,1,62,32.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10202,247,34,16,5,215,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10203,223,34,16,1,185,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10204,223,34,16,2,185,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10205,223,34,16,3,185,1,62,29.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10206,223,34,16,5,185,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10207,200,34,16,1,161,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10208,200,34,16,2,161,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10209,200,34,16,3,161,1,62,41.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10210,200,34,16,5,161,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10211,197,34,16,1,157,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10212,197,34,16,2,157,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10213,197,34,16,3,157,1,62,42.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10214,197,34,16,5,157,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10215,248,34,16,1,216,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10216,248,34,16,2,216,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10217,248,34,16,3,216,1,62,36.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10218,248,34,16,5,216,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10219,236,34,16,1,202,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10220,236,34,16,2,202,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10221,236,34,16,3,202,1,62,22.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10222,236,34,16,5,202,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10223,199,34,16,1,160,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10224,199,34,16,2,160,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10225,199,34,16,3,160,1,62,29.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10226,199,34,16,5,160,1,62,10.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10227,251,34,16,1,217,1,62,35.00,'2024-06-19 13:32:55','2024-06-19 13:32:55'),(10228,251,34,16,2,217,1,62,10.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10229,251,34,16,3,217,1,62,40.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10230,251,34,16,5,217,1,62,10.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10231,244,34,16,1,211,1,62,35.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10232,244,34,16,2,211,1,62,0.00,'2024-06-19 13:32:56','2024-06-19 13:36:44'),(10233,244,34,16,3,211,1,62,27.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10234,244,34,16,5,211,1,62,9.00,'2024-06-19 13:32:56','2024-06-19 13:37:57'),(10235,183,34,16,1,139,1,62,35.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10236,183,34,16,2,139,1,62,10.00,'2024-06-19 13:32:56','2024-06-19 13:36:44'),(10237,183,34,16,3,139,1,62,37.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10238,183,34,16,5,139,1,62,10.00,'2024-06-19 13:32:56','2024-06-19 13:36:44'),(10239,184,34,16,1,141,1,62,35.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10240,184,34,16,2,141,1,62,10.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10241,184,34,16,3,141,1,62,34.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10242,184,34,16,5,141,1,62,10.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10243,230,34,16,1,194,1,62,35.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10244,230,34,16,2,194,1,62,10.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10245,230,34,16,3,194,1,62,27.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10246,230,34,16,5,194,1,62,10.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10247,191,34,16,1,150,1,62,35.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10248,191,34,16,2,150,1,62,10.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10249,191,34,16,3,150,1,62,23.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10250,191,34,16,5,150,1,62,10.00,'2024-06-19 13:32:56','2024-06-19 13:32:56'),(10251,732,3,8,1,716,1,19,50.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10252,732,3,8,2,716,1,19,10.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10253,732,3,8,4,716,1,19,30.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10254,732,3,8,5,716,1,19,10.00,'2024-06-19 13:55:19','2024-07-11 22:11:34'),(10255,827,3,8,1,805,1,19,50.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10256,827,3,8,2,805,1,19,5.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10257,827,3,8,4,805,1,19,30.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10258,827,3,8,5,805,1,19,10.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10259,913,3,8,1,889,1,19,45.00,'2024-06-19 13:55:19','2024-07-11 22:11:34'),(10260,913,3,8,2,889,1,19,10.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10261,913,3,8,4,889,1,19,20.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10262,913,3,8,5,889,1,19,5.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10263,876,3,8,1,851,1,19,50.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10264,876,3,8,2,851,1,19,10.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10265,876,3,8,4,851,1,19,30.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10266,876,3,8,5,851,1,19,10.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10267,691,3,8,1,679,1,19,50.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10268,691,3,8,2,679,1,19,10.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10269,691,3,8,4,679,1,19,30.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10270,691,3,8,5,679,1,19,10.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10271,663,3,8,1,646,1,19,50.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10272,663,3,8,2,646,1,19,5.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10273,663,3,8,4,646,1,19,30.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10274,663,3,8,5,646,1,19,10.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10275,949,3,8,1,930,1,19,36.00,'2024-06-19 13:55:19','2024-07-11 22:11:34'),(10276,949,3,8,2,930,1,19,5.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10277,949,3,8,4,930,1,19,20.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10278,949,3,8,5,930,1,19,9.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10279,715,3,8,1,699,1,19,38.00,'2024-06-19 13:55:19','2024-07-11 22:11:34'),(10280,715,3,8,2,699,1,19,5.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10281,715,3,8,4,699,1,19,20.00,'2024-06-19 13:55:19','2024-06-19 13:55:19'),(10282,715,3,8,5,699,1,19,7.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10283,948,3,8,1,925,1,19,50.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10284,948,3,8,2,925,1,19,10.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10285,948,3,8,4,925,1,19,30.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10286,948,3,8,5,925,1,19,10.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10287,776,3,8,1,761,1,19,50.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10288,776,3,8,2,761,1,19,10.00,'2024-06-19 13:55:20','2024-07-11 22:11:34'),(10289,776,3,8,4,761,1,19,30.00,'2024-06-19 13:55:20','2024-07-11 22:11:34'),(10290,776,3,8,5,761,1,19,10.00,'2024-06-19 13:55:20','2024-07-11 22:11:34'),(10291,753,3,8,1,737,1,19,35.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10292,753,3,8,2,737,1,19,5.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10293,753,3,8,4,737,1,19,20.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10294,753,3,8,5,737,1,19,10.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10295,662,3,8,1,645,1,19,50.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10296,662,3,8,2,645,1,19,10.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10297,662,3,8,4,645,1,19,30.00,'2024-06-19 13:55:20','2024-07-11 22:11:34'),(10298,662,3,8,5,645,1,19,10.00,'2024-06-19 13:55:20','2024-06-19 13:55:20'),(10299,444,28,16,1,414,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10300,444,28,16,2,414,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10301,444,28,16,3,414,1,62,26.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10302,444,28,16,5,414,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10303,405,28,16,1,373,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10304,405,28,16,2,373,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10305,405,28,16,3,373,1,62,23.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10306,405,28,16,5,373,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10307,935,28,16,1,912,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10308,935,28,16,2,912,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10309,935,28,16,3,912,1,62,14.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10310,935,28,16,5,912,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10311,1179,28,16,1,1165,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10312,1179,28,16,2,1165,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10313,1179,28,16,3,1165,1,62,19.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10314,1179,28,16,5,1165,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10315,325,28,16,1,295,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10316,325,28,16,2,295,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10317,325,28,16,3,295,1,62,21.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10318,325,28,16,5,295,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10319,336,28,16,1,304,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10320,336,28,16,2,304,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10321,336,28,16,3,304,1,62,29.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10322,336,28,16,5,304,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10323,341,28,16,1,310,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10324,341,28,16,2,310,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10325,341,28,16,3,310,1,62,29.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10326,341,28,16,5,310,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10327,1006,28,16,1,984,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10328,1006,28,16,2,984,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10329,1006,28,16,3,984,1,62,29.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10330,1006,28,16,5,984,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10331,547,28,16,1,530,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10332,547,28,16,2,530,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10333,547,28,16,3,530,1,62,1.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10334,547,28,16,5,530,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10335,453,28,16,1,428,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10336,453,28,16,2,428,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10337,453,28,16,3,428,1,62,24.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10338,453,28,16,5,428,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10339,299,28,16,1,268,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10340,299,28,16,2,268,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10341,299,28,16,3,268,1,62,20.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10342,299,28,16,5,268,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10343,429,28,16,1,399,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10344,429,28,16,2,399,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10345,429,28,16,3,399,1,62,18.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10346,429,28,16,5,399,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10347,1200,28,16,1,1190,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10348,1200,28,16,2,1190,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10349,1200,28,16,3,1190,1,62,22.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10350,1200,28,16,5,1190,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10351,583,28,16,1,565,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10352,583,28,16,2,565,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10353,583,28,16,3,565,1,62,18.00,'2024-06-19 14:00:48','2024-06-27 14:27:14'),(10354,583,28,16,5,565,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10355,771,28,16,1,756,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10356,771,28,16,2,756,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10357,771,28,16,3,756,1,62,26.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10358,771,28,16,5,756,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10359,477,28,16,1,451,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10360,477,28,16,2,451,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10361,477,28,16,3,451,1,62,18.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10362,477,28,16,5,451,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10363,1032,28,16,1,1012,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10364,1032,28,16,2,1012,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10365,1032,28,16,3,1012,1,62,21.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10366,1032,28,16,5,1012,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10367,430,28,16,1,401,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10368,430,28,16,2,401,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10369,430,28,16,3,401,1,62,26.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10370,430,28,16,5,401,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10371,320,28,16,1,293,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10372,320,28,16,2,293,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10373,320,28,16,3,293,1,62,31.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10374,320,28,16,5,293,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10375,1016,28,16,1,995,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10376,1016,28,16,2,995,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10377,1016,28,16,3,995,1,62,18.00,'2024-06-19 14:00:48','2024-06-27 14:27:27'),(10378,1016,28,16,5,995,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10379,911,28,16,1,891,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10380,911,28,16,2,891,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10381,911,28,16,3,891,1,62,22.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10382,911,28,16,5,891,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10383,987,28,16,1,964,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10384,987,28,16,2,964,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10385,987,28,16,3,964,1,62,22.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10386,987,28,16,5,964,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10387,557,28,16,1,539,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10388,557,28,16,2,539,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10389,557,28,16,3,539,1,62,17.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10390,557,28,16,5,539,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10391,598,28,16,1,581,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10392,598,28,16,2,581,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10393,598,28,16,3,581,1,62,34.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10394,598,28,16,5,581,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10395,314,28,16,1,282,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10396,314,28,16,2,282,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10397,314,28,16,3,282,1,62,23.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10398,314,28,16,5,282,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10399,450,28,16,1,421,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10400,450,28,16,2,421,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10401,450,28,16,3,421,1,62,32.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10402,450,28,16,5,421,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10403,440,28,16,1,410,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10404,440,28,16,2,410,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10405,440,28,16,3,410,1,62,30.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10406,440,28,16,5,410,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10407,521,28,16,1,498,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10408,521,28,16,2,498,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10409,521,28,16,3,498,1,62,29.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10410,521,28,16,5,498,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10411,523,28,16,1,501,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10412,523,28,16,2,501,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10413,523,28,16,3,501,1,62,26.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10414,523,28,16,5,501,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10415,568,28,16,1,550,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10416,568,28,16,2,550,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10417,568,28,16,3,550,1,62,30.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10418,568,28,16,5,550,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10419,1213,28,16,1,1205,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10420,1213,28,16,2,1205,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10421,1213,28,16,3,1205,1,62,23.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10422,1213,28,16,5,1205,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10423,1225,28,16,1,1217,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10424,1225,28,16,2,1217,1,62,0.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10425,1225,28,16,3,1217,1,62,19.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10426,1225,28,16,5,1217,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10427,308,28,16,1,277,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10428,308,28,16,2,277,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10429,308,28,16,3,277,1,62,27.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10430,308,28,16,5,277,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10431,439,28,16,1,409,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10432,439,28,16,2,409,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10433,439,28,16,3,409,1,62,26.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10434,439,28,16,5,409,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10435,441,28,16,1,411,1,62,45.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10436,441,28,16,2,411,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10437,441,28,16,3,411,1,62,28.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10438,441,28,16,5,411,1,62,10.00,'2024-06-19 14:00:48','2024-06-19 14:00:48'),(10439,1121,24,1,1,1100,1,20,30.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10440,1121,24,1,2,1100,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10441,1121,24,1,3,1100,1,20,14.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10442,1121,24,1,4,1100,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10443,1121,24,1,5,1100,1,20,9.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10444,1274,24,1,1,1270,1,20,1.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10445,1274,24,1,2,1270,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10446,1274,24,1,3,1270,1,20,8.50,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10447,1274,24,1,4,1270,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10448,1274,24,1,5,1270,1,20,8.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10449,564,24,1,1,545,1,20,22.50,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10450,564,24,1,2,545,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10451,564,24,1,3,545,1,20,14.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10452,564,24,1,4,545,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10453,564,24,1,5,545,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10454,555,24,1,1,536,1,20,1.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10455,555,24,1,2,536,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10456,555,24,1,3,536,1,20,12.50,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10457,555,24,1,4,536,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10458,555,24,1,5,536,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10459,65,24,1,1,447,1,20,1.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10460,65,24,1,2,447,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10461,65,24,1,3,447,1,20,11.50,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10462,65,24,1,4,447,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10463,65,24,1,5,447,1,20,8.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10464,1199,24,1,1,1189,1,20,30.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10465,1199,24,1,2,1189,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10466,1199,24,1,3,1189,1,20,18.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10467,1199,24,1,4,1189,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10468,1199,24,1,5,1189,1,20,9.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10469,590,24,1,1,571,1,20,22.50,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10470,590,24,1,2,571,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10471,590,24,1,3,571,1,20,11.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10472,590,24,1,4,571,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10473,590,24,1,5,571,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10474,1041,24,1,1,1021,1,20,1.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10475,1041,24,1,2,1021,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10476,1041,24,1,3,1021,1,20,20.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10477,1041,24,1,4,1021,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10478,1041,24,1,5,1021,1,20,9.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10479,381,24,1,1,352,1,20,30.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10480,381,24,1,2,352,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10481,381,24,1,3,352,1,20,12.50,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10482,381,24,1,4,352,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10483,381,24,1,5,352,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10484,579,24,1,1,561,1,20,1.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10485,579,24,1,2,561,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10486,579,24,1,3,561,1,20,13.50,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10487,579,24,1,4,561,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10488,579,24,1,5,561,1,20,5.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10489,507,24,1,1,484,1,20,22.50,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10490,507,24,1,2,484,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10491,507,24,1,3,484,1,20,16.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10492,507,24,1,4,484,1,20,25.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10493,507,24,1,5,484,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10494,331,24,1,1,300,1,20,1.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10495,331,24,1,2,300,1,20,10.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10496,331,24,1,3,300,1,20,1.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10497,331,24,1,4,300,1,20,1.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10498,331,24,1,5,300,1,20,5.00,'2024-06-19 14:03:06','2024-06-19 14:03:06'),(10499,279,34,13,1,250,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10500,279,34,13,2,250,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10501,279,34,13,3,250,1,4,38.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10502,279,34,13,5,250,1,4,9.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10503,258,34,13,1,226,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10504,258,34,13,2,226,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10505,258,34,13,3,226,1,4,20.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10506,258,34,13,5,226,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10507,240,34,13,1,207,1,4,28.00,'2024-06-19 14:49:29','2024-06-26 13:09:46'),(10508,240,34,13,2,207,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10509,240,34,13,3,207,1,4,22.00,'2024-06-19 14:49:29','2024-06-26 13:09:46'),(10510,240,34,13,5,207,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10511,266,34,13,1,235,1,4,26.00,'2024-06-19 14:49:29','2024-06-27 12:17:25'),(10512,266,34,13,2,235,1,4,5.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10513,266,34,13,3,235,1,4,14.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10514,266,34,13,5,235,1,4,5.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10515,374,34,13,1,340,1,4,27.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10516,374,34,13,2,340,1,4,5.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10517,374,34,13,3,340,1,4,30.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10518,374,34,13,5,340,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10519,224,34,13,1,186,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10520,224,34,13,2,186,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10521,224,34,13,3,186,1,4,33.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10522,224,34,13,5,186,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10523,282,34,13,1,251,1,4,32.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10524,282,34,13,2,251,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10525,282,34,13,3,251,1,4,27.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10526,282,34,13,5,251,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10527,276,34,13,1,247,1,4,32.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10528,276,34,13,2,247,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10529,276,34,13,3,247,1,4,19.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10530,276,34,13,5,247,1,4,9.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10531,228,34,13,1,192,1,4,1.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10532,228,34,13,2,192,1,4,5.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10533,228,34,13,3,192,1,4,9.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10534,228,34,13,5,192,1,4,2.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10535,245,34,13,1,213,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10536,245,34,13,2,213,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10537,245,34,13,3,213,1,4,20.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10538,245,34,13,5,213,1,4,9.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10539,274,34,13,1,244,1,4,32.00,'2024-06-19 14:49:29','2024-06-27 12:27:24'),(10540,274,34,13,2,244,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10541,274,34,13,3,244,1,4,13.00,'2024-06-19 14:49:29','2024-06-27 12:27:24'),(10542,274,34,13,5,244,1,4,5.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10543,175,34,13,1,128,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10544,175,34,13,2,128,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10545,175,34,13,3,128,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10546,175,34,13,5,128,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10547,195,34,13,1,153,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10548,195,34,13,2,153,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10549,195,34,13,3,153,1,4,17.00,'2024-06-19 14:49:29','2024-06-26 13:53:20'),(10550,195,34,13,5,153,1,4,8.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10551,278,34,13,1,249,1,4,35.00,'2024-06-19 14:49:29','2024-06-27 11:40:14'),(10552,278,34,13,2,249,1,4,5.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10553,278,34,13,3,249,1,4,20.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10554,278,34,13,5,249,1,4,6.00,'2024-06-19 14:49:29','2024-06-27 11:40:14'),(10555,267,34,13,1,236,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10556,267,34,13,2,236,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10557,267,34,13,3,236,1,4,37.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10558,267,34,13,5,236,1,4,8.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10559,247,34,13,1,215,1,4,35.00,'2024-06-19 14:49:29','2024-06-26 13:49:24'),(10560,247,34,13,2,215,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10561,247,34,13,5,215,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10562,223,34,13,1,185,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10563,223,34,13,2,185,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10564,223,34,13,3,185,1,4,19.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10565,223,34,13,5,185,1,4,8.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10566,200,34,13,1,161,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10567,200,34,13,2,161,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10568,200,34,13,3,161,1,4,43.00,'2024-06-19 14:49:29','2024-06-25 12:20:02'),(10569,200,34,13,5,161,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10570,197,34,13,1,157,1,4,35.00,'2024-06-19 14:49:29','2024-06-26 13:59:17'),(10571,197,34,13,2,157,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10572,197,34,13,3,157,1,4,30.00,'2024-06-19 14:49:29','2024-06-25 12:20:02'),(10573,197,34,13,5,157,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10574,248,34,13,1,216,1,4,35.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10575,248,34,13,2,216,1,4,10.00,'2024-06-19 14:49:29','2024-06-19 14:49:29'),(10576,248,34,13,3,216,1,4,28.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10577,248,34,13,5,216,1,4,8.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10578,236,34,13,1,202,1,4,35.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10579,236,34,13,2,202,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10580,236,34,13,3,202,1,4,18.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10581,236,34,13,5,202,1,4,8.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10582,199,34,13,1,160,1,4,35.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10583,199,34,13,2,160,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10584,199,34,13,3,160,1,4,26.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10585,199,34,13,5,160,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10586,251,34,13,1,217,1,4,35.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10587,251,34,13,2,217,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10588,251,34,13,3,217,1,4,35.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10589,251,34,13,5,217,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10590,244,34,13,1,211,1,4,32.00,'2024-06-19 14:49:30','2024-06-26 14:20:48'),(10591,244,34,13,2,211,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10592,244,34,13,3,211,1,4,12.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10593,244,34,13,5,211,1,4,7.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10594,183,34,13,1,139,1,4,35.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10595,183,34,13,2,139,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10596,183,34,13,3,139,1,4,27.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10597,183,34,13,5,139,1,4,8.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10598,184,34,13,1,141,1,4,35.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10599,184,34,13,2,141,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10600,184,34,13,3,141,1,4,35.00,'2024-06-19 14:49:30','2024-06-27 11:18:16'),(10601,184,34,13,5,141,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10602,230,34,13,1,194,1,4,35.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10603,230,34,13,2,194,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10604,230,34,13,3,194,1,4,29.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10605,230,34,13,5,194,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10606,191,34,13,1,150,1,4,35.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10607,191,34,13,2,150,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10608,191,34,13,3,150,1,4,35.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10609,191,34,13,5,150,1,4,10.00,'2024-06-19 14:49:30','2024-06-19 14:49:30'),(10610,80,33,13,1,5,1,4,35.00,'2024-06-19 14:52:54','2024-06-19 14:52:54'),(10611,80,33,13,2,5,1,4,10.00,'2024-06-19 14:52:54','2024-06-19 14:52:54'),(10612,80,33,13,5,5,1,4,10.00,'2024-06-19 14:52:54','2024-06-19 16:42:09'),(10613,165,33,13,1,118,1,4,35.00,'2024-06-19 14:52:54','2024-06-19 14:52:54'),(10614,165,33,13,2,118,1,4,10.00,'2024-06-19 14:52:54','2024-06-19 14:52:54'),(10615,165,33,13,5,118,1,4,10.00,'2024-06-19 14:52:54','2024-06-19 14:52:54'),(10616,123,33,13,1,65,1,4,35.00,'2024-06-19 14:52:54','2024-06-19 14:52:54'),(10617,123,33,13,2,65,1,4,5.00,'2024-06-19 14:52:54','2024-06-19 16:42:09'),(10618,123,33,13,5,65,1,4,7.00,'2024-06-19 14:52:54','2024-06-19 16:42:09'),(10619,229,33,13,1,195,1,4,32.00,'2024-06-19 14:52:54','2024-06-19 16:42:09'),(10620,229,33,13,2,195,1,4,5.00,'2024-06-19 14:52:54','2024-06-19 16:42:09'),(10621,229,33,13,5,195,1,4,7.00,'2024-06-19 14:52:54','2024-06-19 16:42:09'),(10622,144,33,13,1,91,1,4,35.00,'2024-06-19 14:52:54','2024-06-19 14:52:54'),(10623,144,33,13,2,91,1,4,10.00,'2024-06-19 14:52:54','2024-06-19 14:52:54'),(10624,144,33,13,5,91,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10625,102,33,13,1,34,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10626,102,33,13,2,34,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10627,102,33,13,5,34,1,4,7.00,'2024-06-19 14:52:55','2024-06-19 16:42:09'),(10628,138,33,13,1,87,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10629,138,33,13,2,87,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10630,138,33,13,5,87,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10631,150,33,13,1,99,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10632,150,33,13,2,99,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10633,150,33,13,5,99,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10634,216,33,13,1,176,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10635,216,33,13,2,176,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10636,216,33,13,5,176,1,4,9.00,'2024-06-19 14:52:55','2024-06-19 16:42:09'),(10637,198,33,13,1,158,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10638,198,33,13,2,158,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10639,198,33,13,5,158,1,4,9.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10640,118,33,13,1,57,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10641,118,33,13,2,57,1,4,5.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10642,118,33,13,5,57,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10643,166,33,13,1,114,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10644,166,33,13,2,114,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10645,166,33,13,5,114,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10646,98,33,13,1,33,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10647,98,33,13,2,33,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10648,98,33,13,5,33,1,4,8.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10649,75,33,13,1,1,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10650,75,33,13,2,1,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10651,75,33,13,5,1,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10652,237,33,13,1,205,1,4,8.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10653,237,33,13,2,205,1,4,5.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10654,237,33,13,5,205,1,4,2.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10655,185,33,13,1,140,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10656,185,33,13,2,140,1,4,5.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10657,185,33,13,5,140,1,4,7.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10658,254,33,13,1,225,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10659,254,33,13,2,225,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10660,254,33,13,5,225,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10661,149,33,13,1,96,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10662,149,33,13,2,96,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10663,149,33,13,5,96,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10664,177,33,13,1,131,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10665,177,33,13,2,131,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10666,177,33,13,5,131,1,4,9.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10667,158,33,13,1,108,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10668,158,33,13,2,108,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10669,158,33,13,5,108,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10670,88,33,13,1,19,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10671,88,33,13,2,19,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10672,88,33,13,5,19,1,4,8.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10673,268,33,13,1,237,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10674,268,33,13,2,237,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10675,268,33,13,5,237,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10676,222,33,13,1,183,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10677,222,33,13,2,183,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10678,222,33,13,5,183,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10679,95,33,13,1,27,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10680,95,33,13,2,27,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10681,95,33,13,5,27,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10682,147,33,13,1,95,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10683,147,33,13,2,95,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10684,147,33,13,5,95,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10685,227,33,13,1,191,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10686,227,33,13,2,191,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10687,227,33,13,5,191,1,4,9.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10688,213,33,13,1,175,1,4,35.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10689,213,33,13,2,175,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10690,213,33,13,5,175,1,4,10.00,'2024-06-19 14:52:55','2024-06-19 14:52:55'),(10691,194,33,13,1,155,1,4,25.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10692,194,33,13,2,155,1,4,5.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10693,194,33,13,5,155,1,4,7.00,'2024-06-19 14:52:55','2024-06-19 16:42:10'),(10694,1313,25,1,1,1313,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10695,1313,25,1,2,1313,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10696,1313,25,1,3,1313,1,20,10.50,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10697,1313,25,1,4,1313,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10698,1313,25,1,5,1313,1,20,5.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10699,514,25,1,1,492,1,20,30.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10700,514,25,1,2,492,1,20,10.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10701,514,25,1,3,492,1,20,18.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10702,514,25,1,4,492,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10703,514,25,1,5,492,1,20,10.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10704,458,25,1,1,430,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10705,458,25,1,2,430,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10706,458,25,1,3,430,1,20,10.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10707,458,25,1,4,430,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10708,458,25,1,5,430,1,20,5.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10709,1306,25,1,1,1305,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10710,1306,25,1,2,1305,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10711,1306,25,1,3,1305,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10712,1306,25,1,4,1305,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10713,1306,25,1,5,1305,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10714,603,25,1,1,586,1,20,22.50,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10715,603,25,1,2,586,1,20,10.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10716,603,25,1,3,586,1,20,13.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10717,603,25,1,4,586,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10718,603,25,1,5,586,1,20,10.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10719,1315,25,1,1,1316,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10720,1315,25,1,2,1316,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10721,1315,25,1,3,1316,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10722,1315,25,1,4,1316,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10723,1315,25,1,5,1316,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10724,785,25,1,1,771,1,20,15.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10725,785,25,1,2,771,1,20,10.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10726,785,25,1,3,771,1,20,16.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10727,785,25,1,4,771,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10728,785,25,1,5,771,1,20,8.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10729,1134,25,1,1,1113,1,20,11.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10730,1134,25,1,2,1113,1,20,10.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10731,1134,25,1,3,1113,1,20,11.50,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10732,1134,25,1,4,1113,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10733,1134,25,1,5,1113,1,20,8.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10734,524,25,1,1,502,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10735,524,25,1,2,502,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10736,524,25,1,3,502,1,20,11.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10737,524,25,1,4,502,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10738,524,25,1,5,502,1,20,10.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10739,515,25,1,1,491,1,20,15.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10740,515,25,1,2,491,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10741,515,25,1,3,491,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10742,515,25,1,4,491,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10743,515,25,1,5,491,1,20,8.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10744,443,25,1,1,1084,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10745,443,25,1,2,1084,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10746,443,25,1,3,1084,1,20,10.50,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10747,443,25,1,4,1084,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10748,443,25,1,5,1084,1,20,7.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10749,956,25,1,1,931,1,20,15.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10750,956,25,1,2,931,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10751,956,25,1,3,931,1,20,10.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10752,956,25,1,4,931,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10753,956,25,1,5,931,1,20,9.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10754,1122,25,1,1,1101,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10755,1122,25,1,2,1101,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10756,1122,25,1,3,1101,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10757,1122,25,1,4,1101,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10758,1122,25,1,5,1101,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10759,467,25,1,1,437,1,20,30.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10760,467,25,1,2,437,1,20,1.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10761,467,25,1,3,437,1,20,13.50,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10762,467,25,1,4,437,1,20,25.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10763,467,25,1,5,437,1,20,10.00,'2024-06-19 15:05:45','2024-06-19 15:05:45'),(10764,642,2,4,1,625,1,12,40.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10765,642,2,4,2,625,1,12,10.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10766,642,2,4,3,625,1,12,29.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10767,640,2,4,1,628,1,12,40.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10768,640,2,4,2,628,1,12,10.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10769,640,2,4,3,628,1,12,23.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10770,634,2,4,1,616,1,12,40.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10771,634,2,4,2,616,1,12,10.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10772,634,2,4,3,616,1,12,24.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10773,394,2,4,1,361,1,12,40.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10774,394,2,4,2,361,1,12,10.00,'2024-06-19 15:10:10','2024-06-19 15:10:10'),(10775,394,2,4,3,361,1,12,35.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10776,846,2,4,1,824,1,12,40.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10777,846,2,4,2,824,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10778,846,2,4,3,824,1,12,32.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10779,829,2,4,1,810,1,12,40.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10780,829,2,4,2,810,1,12,9.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10781,829,2,4,3,810,1,12,32.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10782,746,2,4,1,731,1,12,25.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10783,746,2,4,2,731,1,12,1.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10784,746,2,4,3,731,1,12,14.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10785,1311,2,4,1,1311,1,12,40.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10786,1311,2,4,2,1311,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10787,1311,2,4,3,1311,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10788,802,2,4,1,782,1,12,40.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10789,802,2,4,2,782,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10790,802,2,4,3,782,1,12,24.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10791,679,2,4,1,667,1,12,35.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10792,679,2,4,2,667,1,12,1.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10793,679,2,4,3,667,1,12,23.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10794,898,2,4,1,874,1,12,40.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10795,898,2,4,2,874,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10796,898,2,4,3,874,1,12,35.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10797,1129,2,4,1,1109,1,12,45.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10798,1129,2,4,2,1109,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10799,1129,2,4,3,1109,1,12,34.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10800,861,2,4,1,839,1,12,35.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10801,861,2,4,2,839,1,12,1.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10802,861,2,4,3,839,1,12,29.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10803,1063,2,4,1,1040,1,12,25.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10804,1063,2,4,2,1040,1,12,1.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10805,1063,2,4,3,1040,1,12,5.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10806,852,2,4,1,829,1,12,35.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10807,852,2,4,2,829,1,12,1.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10808,852,2,4,3,829,1,12,25.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10809,762,2,4,1,751,1,12,0.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10810,762,2,4,2,751,1,12,0.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10811,762,2,4,3,751,1,12,0.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10812,747,2,4,1,732,1,12,30.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10813,747,2,4,2,732,1,12,9.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10814,747,2,4,3,732,1,12,19.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10815,774,2,4,1,760,1,12,35.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10816,774,2,4,2,760,1,12,1.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10817,774,2,4,3,760,1,12,24.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10818,916,2,4,1,893,1,12,25.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10819,916,2,4,2,893,1,12,1.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10820,916,2,4,3,893,1,12,30.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10821,682,2,4,1,665,1,12,36.00,'2024-06-19 15:10:11','2024-06-27 13:05:03'),(10822,682,2,4,2,665,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10823,682,2,4,3,665,1,12,25.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10824,826,2,4,1,804,1,12,40.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10825,826,2,4,2,804,1,12,1.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10826,826,2,4,3,804,1,12,26.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10827,1227,2,4,1,1219,1,12,20.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10828,1227,2,4,2,1219,1,12,1.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10829,1227,2,4,3,1219,1,12,14.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10830,894,2,4,1,868,1,12,35.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10831,894,2,4,2,868,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10832,894,2,4,3,868,1,12,27.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10833,710,2,4,1,692,1,12,35.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10834,710,2,4,2,692,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10835,710,2,4,3,692,1,12,31.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10836,784,2,4,1,769,1,12,36.00,'2024-06-19 15:10:11','2024-06-27 13:05:03'),(10837,784,2,4,2,769,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10838,784,2,4,3,769,1,12,25.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10839,717,2,4,1,701,1,12,40.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10840,717,2,4,2,701,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10841,717,2,4,3,701,1,12,29.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10842,63,2,4,1,463,1,12,45.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10843,63,2,4,2,463,1,12,10.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10844,63,2,4,3,463,1,12,30.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10845,627,2,4,1,610,1,12,35.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10846,627,2,4,2,610,1,12,9.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10847,627,2,4,3,610,1,12,34.00,'2024-06-19 15:10:11','2024-06-19 15:10:11'),(10848,730,26,1,1,712,1,20,26.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10849,730,26,1,2,712,1,20,10.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10850,730,26,1,3,712,1,20,17.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10851,730,26,1,4,712,1,20,25.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10852,730,26,1,5,712,1,20,9.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10853,520,26,1,1,499,1,20,18.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10854,520,26,1,2,499,1,20,10.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10855,520,26,1,3,499,1,20,15.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10856,520,26,1,4,499,1,20,25.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10857,520,26,1,5,499,1,20,9.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10858,1215,26,1,1,1207,1,20,1.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10859,1215,26,1,2,1207,1,20,10.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10860,1215,26,1,3,1207,1,20,13.50,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10861,1215,26,1,4,1207,1,20,25.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10862,1215,26,1,5,1207,1,20,10.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10863,480,26,1,1,456,1,20,28.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10864,480,26,1,2,456,1,20,10.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10865,480,26,1,3,456,1,20,24.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10866,480,26,1,4,456,1,20,25.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10867,480,26,1,5,456,1,20,10.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10868,407,26,1,1,376,1,20,28.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10869,407,26,1,2,376,1,20,10.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10870,407,26,1,3,376,1,20,21.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10871,407,26,1,4,376,1,20,25.00,'2024-06-19 15:30:37','2024-06-19 15:30:37'),(10872,407,26,1,5,376,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10873,449,26,1,1,420,1,20,1.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10874,449,26,1,2,420,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10875,449,26,1,3,420,1,20,11.50,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10876,449,26,1,4,420,1,20,25.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10877,449,26,1,5,420,1,20,5.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10878,1113,26,1,1,1092,1,20,1.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10879,1113,26,1,2,1092,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10880,1113,26,1,3,1092,1,20,9.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10881,1113,26,1,4,1092,1,20,25.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10882,1113,26,1,5,1092,1,20,5.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10883,539,26,1,1,519,1,20,30.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10884,539,26,1,2,519,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10885,539,26,1,3,519,1,20,24.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10886,539,26,1,4,519,1,20,25.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10887,539,26,1,5,519,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10888,519,26,1,1,496,1,20,1.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10889,519,26,1,2,496,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10890,519,26,1,3,496,1,20,17.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10891,519,26,1,4,496,1,20,25.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10892,519,26,1,5,496,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10893,412,26,1,1,380,1,20,30.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10894,412,26,1,2,380,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10895,412,26,1,3,380,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10896,412,26,1,4,380,1,20,25.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10897,412,26,1,5,380,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10898,570,26,1,1,554,1,20,28.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10899,570,26,1,2,554,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10900,570,26,1,3,554,1,20,16.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10901,570,26,1,4,554,1,20,25.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10902,570,26,1,5,554,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10903,1308,26,1,1,1307,1,20,1.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10904,1308,26,1,2,1307,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10905,1308,26,1,3,1307,1,20,20.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10906,1308,26,1,4,1307,1,20,25.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10907,1308,26,1,5,1307,1,20,8.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10908,1120,26,1,1,1099,1,20,1.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10909,1120,26,1,2,1099,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10910,1120,26,1,3,1099,1,20,1.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10911,1120,26,1,4,1099,1,20,25.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10912,1120,26,1,5,1099,1,20,5.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10913,452,26,1,1,422,1,20,30.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10914,452,26,1,2,422,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10915,452,26,1,3,422,1,20,12.50,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10916,452,26,1,4,422,1,20,25.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10917,452,26,1,5,422,1,20,9.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10918,1116,26,1,1,1095,1,20,1.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10919,1116,26,1,2,1095,1,20,10.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10920,1116,26,1,3,1095,1,20,1.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10921,1116,26,1,4,1095,1,20,25.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10922,1116,26,1,5,1095,1,20,6.00,'2024-06-19 15:30:38','2024-06-19 15:30:38'),(10923,732,3,4,1,716,1,12,45.00,'2024-06-19 16:22:23','2024-06-19 16:22:23'),(10924,827,3,4,1,805,1,12,35.00,'2024-06-19 16:22:23','2024-06-19 16:22:23'),(10925,822,3,4,1,801,1,12,28.00,'2024-06-19 16:22:23','2024-06-19 17:11:05'),(10926,913,3,4,1,889,1,12,37.00,'2024-06-19 16:22:23','2024-06-19 17:11:05'),(10927,666,4,8,1,650,1,19,50.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10928,666,4,8,2,650,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10929,666,4,8,4,650,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10930,666,4,8,5,650,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10931,919,4,8,1,895,1,19,35.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10932,919,4,8,2,895,1,19,5.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10933,919,4,8,4,895,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10934,919,4,8,5,895,1,19,5.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10935,731,4,8,1,714,1,19,45.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10936,731,4,8,2,714,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10937,731,4,8,4,714,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10938,731,4,8,5,714,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10939,613,4,8,1,596,1,19,50.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10940,613,4,8,2,596,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10941,613,4,8,4,596,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10942,613,4,8,5,596,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10943,795,4,8,1,777,1,19,35.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10944,795,4,8,2,777,1,19,5.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10945,795,4,8,4,777,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10946,795,4,8,5,777,1,19,8.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10947,743,4,8,1,728,1,19,50.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10948,743,4,8,2,728,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10949,743,4,8,4,728,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10950,743,4,8,5,728,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10951,772,4,8,1,757,1,19,35.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10952,772,4,8,2,757,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10953,772,4,8,4,757,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10954,772,4,8,5,757,1,19,8.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10955,942,4,8,1,919,1,19,40.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10956,942,4,8,2,919,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10957,942,4,8,4,919,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10958,942,4,8,5,919,1,19,8.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10959,944,4,8,1,920,1,19,40.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10960,944,4,8,2,920,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10961,944,4,8,4,920,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10962,944,4,8,5,920,1,19,8.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10963,610,4,8,1,592,1,19,50.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10964,610,4,8,2,592,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10965,610,4,8,4,592,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10966,610,4,8,5,592,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10967,899,4,8,1,876,1,19,50.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10968,899,4,8,2,876,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10969,899,4,8,4,876,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10970,899,4,8,5,876,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10971,651,4,8,1,635,1,19,40.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10972,651,4,8,2,635,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10973,651,4,8,4,635,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10974,651,4,8,5,635,1,19,8.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10975,652,4,8,1,639,1,19,50.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10976,652,4,8,2,639,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10977,652,4,8,4,639,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10978,652,4,8,5,639,1,19,8.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10979,612,4,8,1,595,1,19,50.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10980,612,4,8,2,595,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10981,612,4,8,4,595,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10982,612,4,8,5,595,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10983,641,4,8,1,623,1,19,50.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10984,641,4,8,2,623,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10985,641,4,8,4,623,1,19,30.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10986,641,4,8,5,623,1,19,10.00,'2024-06-19 16:30:16','2024-06-19 16:30:16'),(10987,798,14,5,1,783,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10988,798,14,5,2,783,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10989,798,14,5,4,783,1,33,12.60,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10990,798,14,5,5,783,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10991,708,14,5,1,691,1,33,45.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10992,708,14,5,2,691,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10993,708,14,5,4,691,1,33,18.60,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10994,708,14,5,5,691,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10995,1302,14,5,1,1301,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10996,1302,14,5,2,1301,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10997,1302,14,5,4,1301,1,33,30.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10998,1302,14,5,5,1301,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(10999,688,14,5,1,671,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11000,688,14,5,2,671,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11001,688,14,5,4,671,1,33,18.60,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11002,688,14,5,5,671,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11003,631,14,5,1,618,1,33,45.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11004,631,14,5,2,618,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11005,631,14,5,4,618,1,33,30.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11006,631,14,5,5,618,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11007,714,14,5,1,697,1,33,20.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11008,714,14,5,2,697,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11009,714,14,5,4,697,1,33,13.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11010,714,14,5,5,697,1,33,5.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11011,702,14,5,1,686,1,33,45.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11012,702,14,5,2,686,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11013,702,14,5,4,686,1,33,30.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11014,702,14,5,5,686,1,33,9.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11015,675,14,5,1,662,1,33,45.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11016,675,14,5,2,662,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11017,675,14,5,4,662,1,33,30.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11018,675,14,5,5,662,1,33,9.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11019,1262,14,5,1,1258,1,33,20.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11020,1262,14,5,2,1258,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11021,1262,14,5,4,1258,1,33,1.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11022,1262,14,5,5,1258,1,33,5.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11023,699,14,5,1,683,1,33,45.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11024,699,14,5,2,683,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11025,699,14,5,4,683,1,33,18.60,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11026,699,14,5,5,683,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11027,614,14,5,1,598,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11028,614,14,5,2,598,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11029,614,14,5,4,598,1,33,1.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11030,614,14,5,5,598,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11031,611,14,5,1,593,1,33,45.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11032,611,14,5,2,593,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11033,611,14,5,4,593,1,33,1.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11034,611,14,5,5,593,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11035,615,14,5,1,597,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11036,615,14,5,2,597,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11037,615,14,5,4,597,1,33,12.60,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11038,615,14,5,5,597,1,33,9.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11039,1087,14,5,1,1061,1,33,45.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11040,1087,14,5,2,1061,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11041,1087,14,5,4,1061,1,33,18.60,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11042,1087,14,5,5,1061,1,33,8.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11043,727,14,5,1,711,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11044,727,14,5,2,711,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11045,727,14,5,4,711,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11046,727,14,5,5,711,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11047,622,14,5,1,608,1,33,40.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11048,622,14,5,2,608,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11049,622,14,5,4,608,1,33,12.60,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11050,622,14,5,5,608,1,33,9.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11051,863,14,5,1,838,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11052,863,14,5,2,838,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11053,863,14,5,4,838,1,33,18.60,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11054,863,14,5,5,838,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11055,687,14,5,1,672,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11056,687,14,5,2,672,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11057,687,14,5,4,672,1,33,12.60,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11058,687,14,5,5,672,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11059,624,14,5,1,607,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11060,624,14,5,2,607,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11061,624,14,5,4,607,1,33,30.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11062,624,14,5,5,607,1,33,8.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11063,694,14,5,1,678,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11064,694,14,5,2,678,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11065,694,14,5,4,678,1,33,30.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11066,694,14,5,5,678,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11067,831,14,5,1,808,1,33,50.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11068,831,14,5,2,808,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11069,831,14,5,4,808,1,33,12.60,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11070,831,14,5,5,808,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11071,712,14,5,1,698,1,33,45.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11072,712,14,5,2,698,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11073,712,14,5,4,698,1,33,1.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11074,712,14,5,5,698,1,33,9.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11075,962,14,5,1,939,1,33,40.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11076,962,14,5,2,939,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11077,962,14,5,4,939,1,33,1.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11078,962,14,5,5,939,1,33,8.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11079,909,14,5,1,886,1,33,45.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11080,909,14,5,2,886,1,33,10.00,'2024-06-19 16:31:49','2024-06-19 16:31:49'),(11081,909,14,5,4,886,1,33,1.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11082,909,14,5,5,886,1,33,9.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11083,960,14,5,1,937,1,33,40.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11084,960,14,5,2,937,1,33,10.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11085,960,14,5,4,937,1,33,1.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11086,960,14,5,5,937,1,33,8.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11087,683,14,5,1,669,1,33,50.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11088,683,14,5,2,669,1,33,10.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11089,683,14,5,4,669,1,33,18.60,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11090,683,14,5,5,669,1,33,10.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11091,698,14,5,1,684,1,33,35.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11092,698,14,5,2,684,1,33,10.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11093,698,14,5,4,684,1,33,1.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11094,698,14,5,5,684,1,33,5.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11095,718,14,5,1,702,1,33,50.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11096,718,14,5,2,702,1,33,10.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11097,718,14,5,4,702,1,33,1.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11098,718,14,5,5,702,1,33,10.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11099,903,14,5,1,879,1,33,35.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11100,903,14,5,2,879,1,33,10.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11101,903,14,5,4,879,1,33,1.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11102,903,14,5,5,879,1,33,5.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11103,845,14,5,1,823,1,33,20.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11104,845,14,5,2,823,1,33,10.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11105,845,14,5,4,823,1,33,1.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11106,845,14,5,5,823,1,33,5.00,'2024-06-19 16:31:50','2024-06-19 16:31:50'),(11107,80,33,13,3,5,1,4,24.00,'2024-06-19 16:42:09','2024-06-19 16:42:09'),(11108,165,33,13,3,118,1,4,32.00,'2024-06-19 16:42:09','2024-06-19 16:42:09'),(11109,123,33,13,3,65,1,4,29.00,'2024-06-19 16:42:09','2024-06-19 16:42:09'),(11110,229,33,13,3,195,1,4,18.00,'2024-06-19 16:42:09','2024-06-19 16:42:09'),(11111,144,33,13,3,91,1,4,36.00,'2024-06-19 16:42:09','2024-06-19 16:42:09'),(11112,102,33,13,3,34,1,4,31.00,'2024-06-19 16:42:09','2024-06-19 16:42:09'),(11113,138,33,13,3,87,1,4,39.00,'2024-06-19 16:42:09','2024-06-19 16:42:09'),(11114,150,33,13,3,99,1,4,18.00,'2024-06-19 16:42:09','2024-06-19 16:42:09'),(11115,216,33,13,3,176,1,4,36.00,'2024-06-19 16:42:09','2024-06-19 16:42:09'),(11116,198,33,13,3,158,1,4,36.00,'2024-06-19 16:42:10','2024-06-24 12:28:08'),(11117,118,33,13,3,57,1,4,30.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11118,166,33,13,3,114,1,4,35.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11119,98,33,13,3,33,1,4,26.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11120,75,33,13,3,1,1,4,40.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11121,237,33,13,3,205,1,4,11.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11122,185,33,13,3,140,1,4,38.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11123,254,33,13,3,225,1,4,40.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11124,149,33,13,3,96,1,4,36.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11125,177,33,13,3,131,1,4,30.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11126,158,33,13,3,108,1,4,45.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11127,88,33,13,3,19,1,4,26.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11128,268,33,13,3,237,1,4,41.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11129,222,33,13,3,183,1,4,35.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11130,95,33,13,3,27,1,4,42.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11131,147,33,13,3,95,1,4,41.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11132,227,33,13,3,191,1,4,25.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11133,213,33,13,3,175,1,4,39.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11134,194,33,13,3,155,1,4,14.00,'2024-06-19 16:42:10','2024-06-19 16:42:10'),(11135,426,5,10,1,396,1,53,45.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11136,426,5,10,2,396,1,53,9.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11137,426,5,10,3,396,1,53,11.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11138,426,5,10,5,396,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11139,384,5,10,1,355,1,53,45.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11140,384,5,10,2,355,1,53,9.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11141,384,5,10,3,355,1,53,9.00,'2024-06-19 16:50:29','2024-06-24 12:20:24'),(11142,384,5,10,5,355,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11143,442,5,10,1,408,1,53,40.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11144,442,5,10,2,408,1,53,7.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11145,442,5,10,3,408,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11146,442,5,10,5,408,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11147,1237,5,10,3,1230,1,53,4.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11148,1237,5,10,5,1230,1,53,3.00,'2024-06-19 16:50:29','2024-06-19 16:58:48'),(11149,368,5,10,1,335,1,53,45.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11150,368,5,10,2,335,1,53,8.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11151,368,5,10,3,335,1,53,21.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11152,368,5,10,5,335,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11153,252,5,10,1,219,1,53,45.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11154,252,5,10,2,219,1,53,9.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11155,252,5,10,3,219,1,53,16.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11156,252,5,10,5,219,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11157,362,5,10,1,329,1,53,20.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11158,362,5,10,2,329,1,53,9.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11159,362,5,10,3,329,1,53,13.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11160,362,5,10,5,329,1,53,9.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11161,464,5,10,1,435,1,53,45.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11162,464,5,10,2,435,1,53,9.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11163,464,5,10,3,435,1,53,22.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11164,464,5,10,5,435,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11165,505,5,10,1,482,1,53,45.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11166,505,5,10,2,482,1,53,8.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11167,505,5,10,3,482,1,53,13.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11168,505,5,10,5,482,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11169,313,5,10,1,283,1,53,45.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11170,313,5,10,2,283,1,53,9.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11171,313,5,10,3,283,1,53,27.00,'2024-06-19 16:50:29','2024-06-27 13:25:20'),(11172,313,5,10,5,283,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11173,292,5,10,1,261,1,53,45.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11174,292,5,10,2,261,1,53,8.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11175,292,5,10,3,261,1,53,8.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11176,292,5,10,5,261,1,53,9.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11177,511,5,10,1,489,1,53,45.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11178,511,5,10,2,489,1,53,9.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11179,511,5,10,3,489,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11180,511,5,10,5,489,1,53,10.00,'2024-06-19 16:50:29','2024-06-19 16:50:29'),(11181,1024,5,10,1,1002,1,53,45.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11182,1024,5,10,2,1002,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11183,1024,5,10,3,1002,1,53,13.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11184,1024,5,10,5,1002,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11185,917,5,10,3,894,1,53,3.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11186,1236,5,10,3,1228,1,53,11.00,'2024-06-19 16:50:30','2024-06-26 13:24:27'),(11187,383,5,10,1,350,1,53,45.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11188,383,5,10,2,350,1,53,7.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11189,383,5,10,3,350,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11190,383,5,10,5,350,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11191,1067,5,10,1,1041,1,53,45.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11192,1067,5,10,2,1041,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11193,1067,5,10,3,1041,1,53,11.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11194,1067,5,10,5,1041,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11195,649,5,10,1,633,1,53,45.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11196,649,5,10,2,633,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11197,649,5,10,3,633,1,53,17.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11198,649,5,10,5,633,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11199,503,5,10,1,478,1,53,45.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11200,503,5,10,2,478,1,53,8.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11201,503,5,10,3,478,1,53,15.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11202,503,5,10,5,478,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11203,1033,5,10,1,1013,1,53,40.00,'2024-06-19 16:50:30','2024-06-24 12:20:24'),(11204,1219,5,10,1,1211,1,53,15.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11205,1219,5,10,2,1211,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11206,1219,5,10,3,1211,1,53,7.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11207,1219,5,10,5,1211,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11208,465,5,10,1,436,1,53,40.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11209,465,5,10,2,436,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11210,465,5,10,3,436,1,53,13.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11211,465,5,10,5,436,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11212,300,5,10,1,267,1,53,40.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11213,300,5,10,2,267,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11214,300,5,10,3,267,1,53,17.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11215,300,5,10,5,267,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11216,508,5,10,1,486,1,53,45.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11217,508,5,10,2,486,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11218,508,5,10,3,486,1,53,11.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11219,508,5,10,5,486,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11220,6,5,10,1,206,1,53,40.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11221,6,5,10,2,206,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11222,6,5,10,3,206,1,53,8.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11223,6,5,10,5,206,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11224,293,5,10,1,260,1,53,45.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11225,293,5,10,2,260,1,53,9.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11226,293,5,10,3,260,1,53,21.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11227,293,5,10,5,260,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11228,396,5,10,1,364,1,53,30.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11229,396,5,10,2,364,1,53,8.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11230,396,5,10,3,364,1,53,7.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11231,396,5,10,5,364,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11232,533,5,10,1,511,1,53,45.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11233,533,5,10,2,511,1,53,5.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11234,533,5,10,3,511,1,53,7.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11235,533,5,10,5,511,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11236,486,5,10,1,461,1,53,40.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11237,486,5,10,2,461,1,53,8.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11238,486,5,10,3,461,1,53,10.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11239,486,5,10,5,461,1,53,8.00,'2024-06-19 16:50:30','2024-06-19 16:50:30'),(11240,881,20,1,1,856,1,20,22.50,'2024-06-19 16:51:45','2024-06-19 16:51:45'),(11241,881,20,1,2,856,1,20,10.00,'2024-06-19 16:51:45','2024-06-19 16:51:45'),(11242,881,20,1,3,856,1,20,15.50,'2024-06-19 16:51:45','2024-06-19 16:51:45'),(11243,881,20,1,4,856,1,20,25.00,'2024-06-19 16:51:45','2024-06-19 16:51:45'),(11244,881,20,1,5,856,1,20,7.00,'2024-06-19 16:51:45','2024-06-19 16:51:45'),(11245,1307,20,1,1,1306,1,20,1.00,'2024-06-19 16:51:45','2024-06-19 16:51:45'),(11246,1307,20,1,2,1306,1,20,10.00,'2024-06-19 16:51:45','2024-06-19 16:51:45'),(11247,1307,20,1,3,1306,1,20,1.00,'2024-06-19 16:51:45','2024-06-19 16:51:45'),(11248,1307,20,1,4,1306,1,20,25.00,'2024-06-19 16:51:45','2024-06-19 16:51:45'),(11249,1307,20,1,5,1306,1,20,9.00,'2024-06-19 16:51:45','2024-06-19 16:51:45'),(11250,143,9,11,1,1296,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11251,110,9,11,1,47,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11252,260,9,11,1,228,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11253,250,9,11,1,218,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11254,1257,9,11,1,1253,1,31,35.00,'2024-06-19 16:56:39','2024-06-24 17:56:11'),(11255,131,9,11,1,75,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11256,109,9,11,1,45,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11257,7,9,11,1,134,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11258,1194,9,11,1,1184,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11259,211,9,11,1,171,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11260,116,9,11,1,52,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11261,875,9,11,1,850,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11262,218,9,11,1,180,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11263,101,9,11,1,35,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11264,108,9,11,1,43,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11265,122,9,11,1,62,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11266,44,9,11,1,29,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11267,210,9,11,1,172,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11268,59,9,11,1,28,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11269,85,9,11,1,10,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11270,142,9,11,1,88,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11271,124,9,11,1,63,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11272,139,9,11,1,83,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11273,233,9,11,1,198,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11274,117,9,11,1,55,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11275,3,9,11,1,41,1,31,35.00,'2024-06-19 16:56:39','2024-06-19 16:56:39'),(11276,143,9,11,2,1296,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11277,110,9,11,2,47,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11278,260,9,11,2,228,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11279,250,9,11,2,218,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11280,1257,9,11,2,1253,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11281,131,9,11,2,75,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11282,109,9,11,2,45,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11283,7,9,11,2,134,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11284,1194,9,11,2,1184,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11285,211,9,11,2,171,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11286,116,9,11,2,52,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11287,875,9,11,2,850,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11288,218,9,11,2,180,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11289,101,9,11,2,35,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11290,108,9,11,2,43,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11291,122,9,11,2,62,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11292,44,9,11,2,29,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11293,210,9,11,2,172,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11294,59,9,11,2,28,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11295,85,9,11,2,10,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11296,142,9,11,2,88,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11297,124,9,11,2,63,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11298,139,9,11,2,83,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11299,233,9,11,2,198,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11300,117,9,11,2,55,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11301,3,9,11,2,41,1,31,10.00,'2024-06-19 16:58:00','2024-06-19 16:58:00'),(11302,1237,5,10,1,1230,1,53,15.00,'2024-06-19 16:58:48','2024-06-19 16:58:48'),(11303,732,3,4,2,716,1,12,9.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11304,732,3,4,3,716,1,12,35.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11305,732,3,4,5,716,1,12,9.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11306,827,3,4,2,805,1,12,1.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11307,827,3,4,3,805,1,12,33.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11308,827,3,4,5,805,1,12,8.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11309,822,3,4,2,801,1,12,9.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11310,822,3,4,3,801,1,12,21.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11311,822,3,4,5,801,1,12,7.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11312,913,3,4,2,889,1,12,10.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11313,913,3,4,3,889,1,12,15.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11314,913,3,4,5,889,1,12,8.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11315,876,3,4,1,851,1,12,45.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11316,876,3,4,2,851,1,12,10.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11317,876,3,4,3,851,1,12,32.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11318,876,3,4,5,851,1,12,8.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11319,691,3,4,1,679,1,12,45.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11320,691,3,4,2,679,1,12,10.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11321,691,3,4,3,679,1,12,35.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11322,691,3,4,5,679,1,12,10.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11323,663,3,4,1,646,1,12,40.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11324,663,3,4,2,646,1,12,9.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11325,663,3,4,3,646,1,12,35.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11326,663,3,4,5,646,1,12,10.00,'2024-06-19 17:11:05','2024-06-19 17:11:05'),(11327,949,3,4,1,930,1,12,30.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11328,949,3,4,2,930,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11329,949,3,4,3,930,1,12,23.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11330,949,3,4,5,930,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11331,715,3,4,1,699,1,12,35.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11332,715,3,4,2,699,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11333,715,3,4,3,699,1,12,19.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11334,715,3,4,5,699,1,12,7.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11335,948,3,4,1,925,1,12,30.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11336,948,3,4,2,925,1,12,5.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11337,948,3,4,3,925,1,12,24.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11338,948,3,4,5,925,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11339,776,3,4,1,761,1,12,35.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11340,776,3,4,2,761,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11341,776,3,4,3,761,1,12,28.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11342,776,3,4,5,761,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11343,753,3,4,1,737,1,12,40.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11344,753,3,4,2,737,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11345,753,3,4,3,737,1,12,26.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11346,753,3,4,5,737,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11347,662,3,4,1,645,1,12,30.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11348,662,3,4,2,645,1,12,5.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11349,662,3,4,3,645,1,12,30.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11350,662,3,4,5,645,1,12,8.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11351,945,3,4,1,922,1,12,25.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11352,945,3,4,2,922,1,12,1.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11353,945,3,4,3,922,1,12,21.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11354,945,3,4,5,922,1,12,3.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11355,777,3,4,1,762,1,12,30.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11356,777,3,4,2,762,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11357,777,3,4,3,762,1,12,15.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11358,777,3,4,5,762,1,12,5.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11359,670,3,4,1,656,1,12,35.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11360,670,3,4,2,656,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11361,670,3,4,3,656,1,12,22.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11362,670,3,4,5,656,1,12,7.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11363,711,3,4,1,694,1,12,30.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11364,711,3,4,2,694,1,12,1.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11365,711,3,4,3,694,1,12,34.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11366,711,3,4,5,694,1,12,4.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11367,630,3,4,1,614,1,12,40.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11368,630,3,4,2,614,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11369,630,3,4,3,614,1,12,32.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11370,630,3,4,5,614,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11371,938,3,4,1,915,1,12,40.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11372,938,3,4,2,915,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11373,938,3,4,3,915,1,12,33.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11374,938,3,4,5,915,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11375,815,3,4,1,793,1,12,45.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11376,815,3,4,2,793,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11377,815,3,4,3,793,1,12,27.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11378,815,3,4,5,793,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11379,754,3,4,1,739,1,12,45.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11380,754,3,4,2,739,1,12,1.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11381,754,3,4,3,739,1,12,35.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11382,754,3,4,5,739,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11383,889,3,4,1,864,1,12,35.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11384,889,3,4,2,864,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11385,889,3,4,3,864,1,12,26.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11386,889,3,4,5,864,1,12,6.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11387,644,3,4,1,627,1,12,40.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11388,644,3,4,2,627,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11389,644,3,4,3,627,1,12,25.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11390,644,3,4,5,627,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11391,859,3,4,1,836,1,12,30.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11392,859,3,4,2,836,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11393,859,3,4,3,836,1,12,27.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11394,859,3,4,5,836,1,12,5.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11395,801,3,4,1,780,1,12,30.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11396,801,3,4,2,780,1,12,1.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11397,801,3,4,3,780,1,12,15.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11398,801,3,4,5,780,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11399,536,3,4,1,514,1,12,20.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11400,536,3,4,2,514,1,12,1.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11401,536,3,4,3,514,1,12,1.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11402,536,3,4,5,514,1,12,1.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11403,629,3,4,1,617,1,12,25.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11404,629,3,4,2,617,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11405,629,3,4,3,617,1,12,21.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11406,629,3,4,5,617,1,12,3.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11407,686,3,4,1,666,1,12,35.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11408,686,3,4,2,666,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11409,686,3,4,3,666,1,12,30.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11410,686,3,4,5,666,1,12,8.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11411,633,3,4,1,613,1,12,45.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11412,633,3,4,2,613,1,12,10.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11413,633,3,4,3,613,1,12,35.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11414,633,3,4,5,613,1,12,9.00,'2024-06-19 17:11:06','2024-06-19 17:11:06'),(11415,798,14,8,1,783,1,19,50.00,'2024-06-19 17:15:15','2024-06-19 17:15:15'),(11416,798,14,8,2,783,1,19,10.00,'2024-06-19 17:15:15','2024-06-19 17:15:15'),(11417,798,14,8,4,783,1,19,30.00,'2024-06-19 17:15:15','2024-06-19 17:15:15'),(11418,798,14,8,5,783,1,19,10.00,'2024-06-19 17:15:15','2024-06-19 17:15:15'),(11419,708,14,8,1,691,1,19,45.00,'2024-06-19 17:15:15','2024-07-12 00:00:38'),(11420,708,14,8,2,691,1,19,5.00,'2024-06-19 17:15:15','2024-07-12 00:00:38'),(11421,708,14,8,4,691,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11422,708,14,8,5,691,1,19,10.00,'2024-06-19 17:15:16','2024-07-12 00:00:38'),(11423,1302,14,8,1,1301,1,19,50.00,'2024-06-19 17:15:16','2024-07-12 00:00:38'),(11424,1302,14,8,2,1301,1,19,5.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11425,1302,14,8,4,1301,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11426,1302,14,8,5,1301,1,19,10.00,'2024-06-19 17:15:16','2024-07-12 00:00:38'),(11427,688,14,8,1,671,1,19,50.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11428,688,14,8,2,671,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11429,688,14,8,4,671,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11430,688,14,8,5,671,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11431,631,14,8,1,618,1,19,50.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11432,631,14,8,2,618,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11433,631,14,8,4,618,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11434,631,14,8,5,618,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11435,714,14,8,1,697,1,19,35.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11436,714,14,8,2,697,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11437,714,14,8,4,697,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11438,714,14,8,5,697,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11439,702,14,8,1,686,1,19,50.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11440,702,14,8,2,686,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11441,702,14,8,4,686,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11442,702,14,8,5,686,1,19,10.00,'2024-06-19 17:15:16','2024-07-12 00:00:38'),(11443,675,14,8,1,662,1,19,50.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11444,675,14,8,2,662,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11445,675,14,8,4,662,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11446,675,14,8,5,662,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11447,1262,14,8,1,1258,1,19,35.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11448,1262,14,8,2,1258,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11449,1262,14,8,4,1258,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11450,1262,14,8,5,1258,1,19,5.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11451,699,14,8,1,683,1,19,35.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11452,699,14,8,2,683,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11453,699,14,8,4,683,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11454,699,14,8,5,683,1,19,9.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11455,614,14,8,1,598,1,19,35.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11456,614,14,8,2,598,1,19,5.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11457,614,14,8,4,598,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11458,614,14,8,5,598,1,19,7.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11459,611,14,8,1,593,1,19,35.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11460,611,14,8,2,593,1,19,5.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11461,611,14,8,4,593,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11462,611,14,8,5,593,1,19,8.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11463,615,14,8,1,597,1,19,45.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11464,615,14,8,2,597,1,19,5.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11465,615,14,8,4,597,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11466,615,14,8,5,597,1,19,9.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11467,1087,14,8,1,1061,1,19,35.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11468,1087,14,8,2,1061,1,19,10.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11469,1087,14,8,4,1061,1,19,30.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11470,1087,14,8,5,1061,1,19,8.00,'2024-06-19 17:15:16','2024-06-19 17:15:16'),(11471,137,10,13,1,81,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11472,137,10,13,2,81,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11473,137,10,13,3,81,1,4,34.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11474,137,10,13,5,81,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11475,172,10,13,1,125,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11476,172,10,13,2,125,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11477,172,10,13,3,125,1,4,37.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11478,172,10,13,5,125,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11479,182,10,13,1,136,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11480,182,10,13,2,136,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11481,182,10,13,3,136,1,4,43.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11482,182,10,13,5,136,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11483,167,10,13,1,119,1,4,34.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11484,167,10,13,2,119,1,4,5.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11485,167,10,13,3,119,1,4,16.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11486,167,10,13,5,119,1,4,6.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11487,83,10,13,1,11,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11488,83,10,13,2,11,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11489,83,10,13,3,11,1,4,37.00,'2024-06-19 17:41:36','2024-06-27 11:17:51'),(11490,83,10,13,5,11,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11491,145,10,13,1,94,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11492,145,10,13,2,94,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11493,145,10,13,3,94,1,4,39.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11494,145,10,13,5,94,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11495,127,10,13,1,69,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11496,127,10,13,2,69,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11497,127,10,13,3,69,1,4,45.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11498,127,10,13,5,69,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11499,155,10,13,1,105,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11500,155,10,13,2,105,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11501,155,10,13,3,105,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11502,155,10,13,5,105,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11503,207,10,13,1,169,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11504,207,10,13,2,169,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11505,207,10,13,3,169,1,4,31.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11506,207,10,13,5,169,1,4,8.00,'2024-06-19 17:41:36','2024-06-26 17:33:17'),(11507,113,10,13,1,53,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11508,113,10,13,2,53,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11509,113,10,13,3,53,1,4,45.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11510,113,10,13,5,53,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11511,111,10,13,1,49,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11512,111,10,13,2,49,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11513,111,10,13,3,49,1,4,44.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11514,111,10,13,5,49,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11515,201,10,13,1,163,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11516,201,10,13,2,163,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11517,201,10,13,3,163,1,4,37.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11518,201,10,13,5,163,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11519,160,10,13,1,111,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11520,160,10,13,2,111,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11521,160,10,13,3,111,1,4,42.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11522,160,10,13,5,111,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11523,154,10,13,1,103,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11524,154,10,13,2,103,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11525,154,10,13,3,103,1,4,40.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11526,154,10,13,5,103,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11527,90,10,13,1,21,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11528,90,10,13,2,21,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11529,90,10,13,3,21,1,4,39.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11530,90,10,13,5,21,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11531,241,10,13,1,209,1,4,31.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11532,241,10,13,2,209,1,4,5.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11533,241,10,13,3,209,1,4,18.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11534,241,10,13,5,209,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11535,193,10,13,1,152,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11536,193,10,13,2,152,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11537,193,10,13,3,152,1,4,26.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11538,193,10,13,5,152,1,4,7.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11539,178,10,13,1,132,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11540,178,10,13,2,132,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11541,178,10,13,3,132,1,4,41.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11542,178,10,13,5,132,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11543,81,10,13,1,4,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11544,81,10,13,2,4,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11545,81,10,13,3,4,1,4,45.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11546,81,10,13,5,4,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11547,132,10,13,1,76,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11548,132,10,13,2,76,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11549,132,10,13,3,76,1,4,38.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11550,132,10,13,5,76,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11551,192,10,13,1,151,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11552,192,10,13,2,151,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11553,192,10,13,3,151,1,4,25.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11554,192,10,13,5,151,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11555,141,10,13,1,85,1,4,25.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11556,141,10,13,2,85,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11557,141,10,13,3,85,1,4,15.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11558,141,10,13,5,85,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11559,169,10,13,1,122,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11560,169,10,13,2,122,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11561,169,10,13,3,122,1,4,31.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11562,169,10,13,5,122,1,4,9.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11563,173,10,13,1,127,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11564,173,10,13,2,127,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11565,173,10,13,3,127,1,4,32.00,'2024-06-19 17:41:36','2024-06-26 17:21:45'),(11566,173,10,13,5,127,1,4,9.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11567,134,10,13,1,79,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11568,134,10,13,2,79,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11569,134,10,13,3,79,1,4,28.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11570,134,10,13,5,79,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11571,53,10,13,1,14,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11572,53,10,13,2,14,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11573,53,10,13,3,14,1,4,41.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11574,53,10,13,5,14,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11575,84,10,13,1,9,1,4,35.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11576,84,10,13,2,9,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11577,84,10,13,3,9,1,4,45.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11578,84,10,13,5,9,1,4,9.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11579,91,10,13,1,18,1,4,34.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11580,91,10,13,2,18,1,4,10.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11581,91,10,13,3,18,1,4,20.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11582,91,10,13,5,18,1,4,8.00,'2024-06-19 17:41:36','2024-06-19 17:41:36'),(11583,890,15,8,1,863,1,19,50.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11584,890,15,8,2,863,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11585,890,15,8,4,863,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11586,890,15,8,5,863,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11587,830,15,8,1,807,1,19,50.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11588,830,15,8,2,807,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11589,830,15,8,4,807,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11590,830,15,8,5,807,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11591,695,15,8,1,677,1,19,50.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11592,695,15,8,2,677,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11593,695,15,8,4,677,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11594,695,15,8,5,677,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11595,787,15,8,1,772,1,19,50.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11596,787,15,8,2,772,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11597,787,15,8,4,772,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11598,787,15,8,5,772,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11599,71,15,8,1,594,1,19,50.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11600,71,15,8,2,594,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11601,71,15,8,4,594,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11602,71,15,8,5,594,1,19,9.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11603,72,15,8,1,600,1,19,50.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11604,72,15,8,2,600,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11605,72,15,8,4,600,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11606,72,15,8,5,600,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11607,809,15,8,1,789,1,19,50.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11608,809,15,8,2,789,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11609,809,15,8,4,789,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11610,809,15,8,5,789,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11611,928,15,8,1,905,1,19,40.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11612,928,15,8,2,905,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11613,928,15,8,4,905,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11614,928,15,8,5,905,1,19,9.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11615,703,15,8,1,689,1,19,35.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11616,703,15,8,2,689,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11617,703,15,8,4,689,1,19,20.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11618,703,15,8,5,689,1,19,8.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11619,745,15,8,1,730,1,19,50.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11620,745,15,8,2,730,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11621,745,15,8,4,730,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11622,745,15,8,5,730,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11623,967,15,8,1,944,1,19,50.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11624,967,15,8,2,944,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11625,967,15,8,4,944,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11626,967,15,8,5,944,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11627,874,15,8,1,849,1,19,50.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11628,874,15,8,2,849,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11629,874,15,8,4,849,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11630,874,15,8,5,849,1,19,10.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11631,636,15,8,1,620,1,19,35.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11632,636,15,8,2,620,1,19,5.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11633,636,15,8,4,620,1,19,30.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11634,636,15,8,5,620,1,19,9.00,'2024-06-19 17:57:30','2024-06-19 17:57:30'),(11635,666,4,5,1,650,1,33,40.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11636,666,4,5,2,650,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11637,666,4,5,4,650,1,33,28.50,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11638,666,4,5,5,650,1,33,8.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11639,919,4,5,1,895,1,33,45.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11640,919,4,5,2,895,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11641,919,4,5,4,895,1,33,1.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11642,919,4,5,5,895,1,33,7.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11643,731,4,5,1,714,1,33,50.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11644,731,4,5,2,714,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11645,731,4,5,4,714,1,33,30.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11646,731,4,5,5,714,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11647,613,4,5,1,596,1,33,50.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11648,613,4,5,2,596,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11649,613,4,5,4,596,1,33,27.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11650,613,4,5,5,596,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11651,795,4,5,1,777,1,33,40.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11652,795,4,5,2,777,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11653,795,4,5,4,777,1,33,25.00,'2024-06-19 18:10:04','2024-07-18 01:03:56'),(11654,795,4,5,5,777,1,33,8.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11655,743,4,5,1,728,1,33,20.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11656,743,4,5,2,728,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11657,743,4,5,4,728,1,33,27.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11658,743,4,5,5,728,1,33,8.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11659,772,4,5,1,757,1,33,40.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11660,772,4,5,2,757,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11661,772,4,5,4,757,1,33,18.60,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11662,772,4,5,5,757,1,33,9.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11663,942,4,5,1,919,1,33,50.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11664,942,4,5,2,919,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11665,942,4,5,4,919,1,33,25.50,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11666,942,4,5,5,919,1,33,10.00,'2024-06-19 18:10:04','2024-06-19 18:10:04'),(11667,944,4,5,1,920,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11668,944,4,5,2,920,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11669,944,4,5,4,920,1,33,25.50,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11670,944,4,5,5,920,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11671,610,4,5,1,592,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11672,610,4,5,2,592,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11673,610,4,5,4,592,1,33,27.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11674,610,4,5,5,592,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11675,899,4,5,1,876,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11676,899,4,5,2,876,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11677,899,4,5,4,876,1,33,30.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11678,899,4,5,5,876,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11679,651,4,5,1,635,1,33,20.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11680,651,4,5,2,635,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11681,651,4,5,4,635,1,33,1.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11682,651,4,5,5,635,1,33,8.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11683,652,4,5,1,639,1,33,45.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11684,652,4,5,2,639,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11685,652,4,5,4,639,1,33,27.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11686,652,4,5,5,639,1,33,8.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11687,612,4,5,1,595,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11688,612,4,5,2,595,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11689,612,4,5,4,595,1,33,30.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11690,612,4,5,5,595,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11691,641,4,5,1,623,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11692,641,4,5,2,623,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11693,641,4,5,4,623,1,33,24.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11694,641,4,5,5,623,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11695,877,4,5,1,852,1,33,20.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11696,877,4,5,2,852,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11697,877,4,5,4,852,1,33,1.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11698,877,4,5,5,852,1,33,4.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11699,768,4,5,1,753,1,33,40.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11700,768,4,5,2,753,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11701,768,4,5,4,753,1,33,21.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11702,768,4,5,5,753,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11703,1079,4,5,1,1054,1,33,40.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11704,1079,4,5,2,1054,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11705,1079,4,5,4,1054,1,33,30.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11706,1079,4,5,5,1054,1,33,9.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11707,656,4,5,1,642,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11708,656,4,5,2,642,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11709,656,4,5,4,642,1,33,21.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11710,656,4,5,5,642,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11711,654,4,5,1,638,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11712,654,4,5,2,638,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11713,654,4,5,4,638,1,33,30.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11714,654,4,5,5,638,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11715,763,4,5,1,747,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11716,763,4,5,2,747,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11717,763,4,5,4,747,1,33,30.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11718,763,4,5,5,747,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11719,797,4,5,1,779,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11720,797,4,5,2,779,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11721,797,4,5,4,779,1,33,18.60,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11722,797,4,5,5,779,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11723,839,4,5,1,819,1,33,45.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11724,839,4,5,2,819,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11725,839,4,5,4,819,1,33,21.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11726,839,4,5,5,819,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11727,1278,4,5,1,1274,1,33,45.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11728,1278,4,5,2,1274,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11729,1278,4,5,4,1274,1,33,27.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11730,1278,4,5,5,1274,1,33,9.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11731,689,4,5,1,673,1,33,25.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11732,689,4,5,2,673,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11733,689,4,5,4,673,1,33,30.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11734,689,4,5,5,673,1,33,9.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11735,674,4,5,1,657,1,33,45.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11736,674,4,5,2,657,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11737,674,4,5,4,657,1,33,30.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11738,674,4,5,5,657,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11739,808,4,5,1,788,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11740,808,4,5,2,788,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11741,808,4,5,4,788,1,33,30.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11742,808,4,5,5,788,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11743,645,4,5,1,629,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11744,645,4,5,2,629,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11745,645,4,5,4,629,1,33,24.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11746,645,4,5,5,629,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11747,918,4,5,1,896,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11748,918,4,5,2,896,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11749,918,4,5,4,896,1,33,27.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11750,918,4,5,5,896,1,33,8.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11751,884,4,5,1,857,1,33,20.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11752,884,4,5,2,857,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11753,884,4,5,4,857,1,33,27.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11754,884,4,5,5,857,1,33,8.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11755,759,4,5,1,744,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11756,759,4,5,2,744,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11757,759,4,5,4,744,1,33,21.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11758,759,4,5,5,744,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11759,616,4,5,1,599,1,33,50.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11760,616,4,5,2,599,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11761,616,4,5,4,599,1,33,27.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11762,616,4,5,5,599,1,33,10.00,'2024-06-19 18:10:05','2024-06-19 18:10:05'),(11763,143,9,11,3,1296,1,31,28.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11764,143,9,11,5,1296,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11765,110,9,11,3,47,1,31,39.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11766,110,9,11,5,47,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11767,260,9,11,3,228,1,31,33.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11768,260,9,11,5,228,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11769,250,9,11,3,218,1,31,39.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11770,250,9,11,5,218,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11771,1257,9,11,3,1253,1,31,15.00,'2024-06-19 18:11:37','2024-06-24 17:56:11'),(11772,1257,9,11,5,1253,1,31,10.00,'2024-06-19 18:11:37','2024-06-24 17:56:11'),(11773,131,9,11,3,75,1,31,45.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11774,131,9,11,5,75,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11775,109,9,11,3,45,1,31,45.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11776,109,9,11,5,45,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11777,7,9,11,3,134,1,31,45.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11778,7,9,11,5,134,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11779,1194,9,11,3,1184,1,31,17.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11780,1194,9,11,5,1184,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11781,211,9,11,3,171,1,31,35.00,'2024-06-19 18:11:37','2024-06-24 17:30:50'),(11782,211,9,11,5,171,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11783,116,9,11,3,52,1,31,33.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11784,116,9,11,5,52,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11785,875,9,11,3,850,1,31,19.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11786,875,9,11,5,850,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11787,218,9,11,3,180,1,31,45.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11788,218,9,11,5,180,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11789,101,9,11,3,35,1,31,41.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11790,101,9,11,5,35,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11791,108,9,11,3,43,1,31,39.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11792,108,9,11,5,43,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11793,122,9,11,3,62,1,31,38.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11794,122,9,11,5,62,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11795,44,9,11,3,29,1,31,33.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11796,44,9,11,5,29,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11797,210,9,11,3,172,1,31,25.00,'2024-06-19 18:11:37','2024-06-24 17:30:50'),(11798,210,9,11,5,172,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11799,59,9,11,3,28,1,31,45.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11800,59,9,11,5,28,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11801,85,9,11,3,10,1,31,42.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11802,85,9,11,5,10,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11803,142,9,11,3,88,1,31,25.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11804,142,9,11,5,88,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11805,124,9,11,3,63,1,31,31.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11806,124,9,11,5,63,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11807,139,9,11,3,83,1,31,28.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11808,139,9,11,5,83,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11809,233,9,11,3,198,1,31,39.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11810,233,9,11,5,198,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11811,117,9,11,3,55,1,31,26.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11812,117,9,11,5,55,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11813,3,9,11,3,41,1,31,45.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11814,3,9,11,5,41,1,31,10.00,'2024-06-19 18:11:37','2024-06-19 18:11:37'),(11815,143,9,13,1,1296,1,4,35.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11816,143,9,13,2,1296,1,4,10.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11817,143,9,13,3,1296,1,4,21.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11818,143,9,13,5,1296,1,4,8.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11819,110,9,13,1,47,1,4,35.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11820,110,9,13,2,47,1,4,10.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11821,110,9,13,3,47,1,4,41.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11822,110,9,13,5,47,1,4,9.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11823,260,9,13,1,228,1,4,35.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11824,260,9,13,2,228,1,4,10.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11825,260,9,13,3,228,1,4,22.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11826,260,9,13,5,228,1,4,9.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11827,250,9,13,1,218,1,4,35.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11828,250,9,13,2,218,1,4,10.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11829,250,9,13,3,218,1,4,24.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11830,250,9,13,5,218,1,4,7.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11831,1257,9,13,1,1253,1,4,27.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11832,1257,9,13,2,1253,1,4,5.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11833,1257,9,13,3,1253,1,4,15.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11834,1257,9,13,5,1253,1,4,6.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11835,131,9,13,1,75,1,4,35.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11836,131,9,13,2,75,1,4,10.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11837,131,9,13,3,75,1,4,41.00,'2024-06-19 18:15:04','2024-06-19 18:15:04'),(11838,131,9,13,5,75,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11839,109,9,13,1,45,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11840,109,9,13,2,45,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11841,109,9,13,3,45,1,4,36.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11842,109,9,13,5,45,1,4,9.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11843,1269,9,13,1,1265,1,4,20.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11844,1269,9,13,2,1265,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11845,1269,9,13,3,1265,1,4,20.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11846,1269,9,13,5,1265,1,4,4.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11847,7,9,13,1,134,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11848,7,9,13,2,134,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11849,7,9,13,3,134,1,4,37.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11850,7,9,13,5,134,1,4,9.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11851,1194,9,13,1,1184,1,4,35.00,'2024-06-19 18:15:05','2024-07-14 23:27:52'),(11852,1194,9,13,2,1184,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11853,1194,9,13,3,1184,1,4,17.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11854,1194,9,13,5,1184,1,4,8.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11855,211,9,13,1,171,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11856,211,9,13,2,171,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11857,211,9,13,3,171,1,4,31.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11858,211,9,13,5,171,1,4,8.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11859,116,9,13,1,52,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11860,116,9,13,2,52,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11861,116,9,13,3,52,1,4,25.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11862,116,9,13,5,52,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11863,875,9,13,1,850,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11864,875,9,13,2,850,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11865,875,9,13,3,850,1,4,17.00,'2024-06-19 18:15:05','2024-07-14 23:27:52'),(11866,875,9,13,5,850,1,4,8.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11867,218,9,13,1,180,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11868,218,9,13,2,180,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11869,218,9,13,3,180,1,4,45.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11870,218,9,13,5,180,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11871,101,9,13,1,35,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11872,101,9,13,2,35,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11873,101,9,13,3,35,1,4,26.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11874,101,9,13,5,35,1,4,8.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11875,108,9,13,1,43,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11876,108,9,13,2,43,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11877,108,9,13,3,43,1,4,26.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11878,108,9,13,5,43,1,4,8.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11879,122,9,13,1,62,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11880,122,9,13,2,62,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11881,122,9,13,3,62,1,4,28.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11882,122,9,13,5,62,1,4,9.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11883,44,9,13,1,29,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11884,44,9,13,2,29,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11885,44,9,13,3,29,1,4,25.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11886,44,9,13,5,29,1,4,8.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11887,210,9,13,1,172,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11888,210,9,13,2,172,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11889,210,9,13,3,172,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11890,210,9,13,5,172,1,4,7.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11891,59,9,13,1,28,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11892,59,9,13,2,28,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11893,59,9,13,3,28,1,4,42.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11894,59,9,13,5,28,1,4,9.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11895,85,9,13,1,10,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11896,85,9,13,2,10,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11897,85,9,13,3,10,1,4,33.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11898,85,9,13,5,10,1,4,9.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11899,142,9,13,1,88,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11900,142,9,13,2,88,1,4,8.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11901,142,9,13,3,88,1,4,9.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11902,142,9,13,5,88,1,4,7.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11903,124,9,13,1,63,1,4,27.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11904,124,9,13,2,63,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11905,124,9,13,3,63,1,4,15.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11906,124,9,13,5,63,1,4,9.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11907,139,9,13,1,83,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11908,139,9,13,2,83,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11909,139,9,13,3,83,1,4,21.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11910,139,9,13,5,83,1,4,9.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11911,233,9,13,1,198,1,4,34.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11912,233,9,13,2,198,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11913,233,9,13,3,198,1,4,34.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11914,233,9,13,5,198,1,4,8.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11915,117,9,13,1,55,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11916,117,9,13,2,55,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11917,117,9,13,3,55,1,4,17.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11918,117,9,13,5,55,1,4,8.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11919,3,9,13,1,41,1,4,35.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11920,3,9,13,2,41,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11921,3,9,13,3,41,1,4,45.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11922,3,9,13,5,41,1,4,10.00,'2024-06-19 18:15:05','2024-06-19 18:15:05'),(11923,137,10,11,1,81,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11924,137,10,11,2,81,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11925,137,10,11,5,81,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11926,172,10,11,1,125,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11927,172,10,11,2,125,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11928,172,10,11,5,125,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11929,182,10,11,1,136,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11930,182,10,11,2,136,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11931,182,10,11,5,136,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11932,167,10,11,1,119,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11933,167,10,11,2,119,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11934,167,10,11,5,119,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11935,83,10,11,1,11,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11936,83,10,11,2,11,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11937,83,10,11,5,11,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11938,145,10,11,1,94,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11939,145,10,11,2,94,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11940,145,10,11,5,94,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11941,127,10,11,1,69,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11942,127,10,11,2,69,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11943,127,10,11,5,69,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11944,155,10,11,1,105,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11945,155,10,11,2,105,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11946,155,10,11,5,105,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11947,207,10,11,1,169,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11948,207,10,11,2,169,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11949,207,10,11,5,169,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11950,113,10,11,1,53,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11951,113,10,11,2,53,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11952,113,10,11,5,53,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11953,111,10,11,1,49,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11954,111,10,11,2,49,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11955,111,10,11,5,49,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11956,201,10,11,1,163,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11957,201,10,11,2,163,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11958,201,10,11,5,163,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11959,160,10,11,1,111,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11960,160,10,11,2,111,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11961,160,10,11,5,111,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11962,154,10,11,1,103,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11963,154,10,11,2,103,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11964,154,10,11,5,103,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11965,90,10,11,1,21,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11966,90,10,11,2,21,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11967,90,10,11,5,21,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11968,241,10,11,1,209,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11969,241,10,11,2,209,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11970,241,10,11,5,209,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11971,193,10,11,1,152,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11972,193,10,11,2,152,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11973,193,10,11,5,152,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11974,178,10,11,1,132,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11975,178,10,11,2,132,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11976,178,10,11,5,132,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11977,81,10,11,1,4,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11978,81,10,11,2,4,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11979,81,10,11,5,4,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11980,132,10,11,1,76,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11981,132,10,11,2,76,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11982,132,10,11,5,76,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11983,192,10,11,1,151,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11984,192,10,11,2,151,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11985,192,10,11,5,151,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11986,141,10,11,1,85,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11987,141,10,11,2,85,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11988,141,10,11,5,85,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11989,169,10,11,1,122,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11990,169,10,11,2,122,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11991,169,10,11,5,122,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11992,173,10,11,1,127,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11993,173,10,11,2,127,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11994,173,10,11,5,127,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11995,134,10,11,1,79,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11996,134,10,11,2,79,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11997,134,10,11,5,79,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11998,53,10,11,1,14,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(11999,53,10,11,2,14,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(12000,53,10,11,5,14,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(12001,84,10,11,1,9,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(12002,84,10,11,2,9,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(12003,84,10,11,5,9,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(12004,91,10,11,1,18,1,31,35.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(12005,91,10,11,2,18,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(12006,91,10,11,5,18,1,31,10.00,'2024-06-19 18:18:56','2024-06-19 18:18:56'),(12007,400,6,10,1,367,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12008,400,6,10,2,367,1,53,8.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12009,400,6,10,3,367,1,53,12.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12010,400,6,10,5,367,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12011,297,6,10,1,265,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12012,297,6,10,2,265,1,53,6.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12013,297,6,10,3,265,1,53,19.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12014,297,6,10,5,265,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12015,582,6,10,1,563,1,53,35.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12016,582,6,10,2,563,1,53,8.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12017,582,6,10,3,563,1,53,12.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12018,582,6,10,5,563,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12019,1103,6,10,1,1076,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12020,1103,6,10,2,1076,1,53,9.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12021,1103,6,10,3,1076,1,53,30.00,'2024-06-19 18:45:04','2024-06-27 13:11:08'),(12022,1103,6,10,5,1076,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12023,353,6,10,1,323,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12024,353,6,10,2,323,1,53,7.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12025,353,6,10,3,323,1,53,11.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12026,353,6,10,5,323,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12027,1070,6,10,3,1044,1,53,9.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12028,434,6,10,1,404,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12029,434,6,10,2,404,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12030,434,6,10,3,404,1,53,21.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12031,434,6,10,5,404,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12032,342,6,10,1,314,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12033,342,6,10,2,314,1,53,9.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12034,342,6,10,3,314,1,53,19.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12035,342,6,10,5,314,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12036,1242,6,10,1,1237,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12037,1242,6,10,2,1237,1,53,8.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12038,1242,6,10,3,1237,1,53,8.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12039,1242,6,10,5,1237,1,53,9.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12040,19,6,10,1,269,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12041,19,6,10,2,269,1,53,9.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12042,19,6,10,3,269,1,53,26.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12043,19,6,10,5,269,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12044,1008,6,10,1,986,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12045,1008,6,10,2,986,1,53,9.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12046,1008,6,10,3,986,1,53,6.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12047,1008,6,10,5,986,1,53,9.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12048,1037,6,10,1,1017,1,53,40.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12049,1037,6,10,2,1017,1,53,4.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12050,1037,6,10,3,1017,1,53,19.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12051,1037,6,10,5,1017,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12052,460,6,10,1,429,1,53,35.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12053,460,6,10,2,429,1,53,7.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12054,460,6,10,3,429,1,53,16.00,'2024-06-19 18:45:04','2024-06-26 13:11:34'),(12055,460,6,10,5,429,1,53,7.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12056,868,6,10,1,845,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12057,868,6,10,2,845,1,53,9.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12058,868,6,10,3,845,1,53,19.00,'2024-06-19 18:45:04','2024-06-26 11:58:59'),(12059,868,6,10,5,845,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12060,517,6,10,1,495,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12061,517,6,10,2,495,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12062,517,6,10,3,495,1,53,17.00,'2024-06-19 18:45:04','2024-06-26 11:59:00'),(12063,517,6,10,5,495,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12064,534,6,10,1,513,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12065,534,6,10,2,513,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12066,534,6,10,3,513,1,53,17.00,'2024-06-19 18:45:04','2024-06-27 13:11:08'),(12067,534,6,10,5,513,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12068,592,6,10,3,575,1,53,7.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12069,592,6,10,5,575,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12070,295,6,10,1,263,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12071,295,6,10,2,263,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12072,295,6,10,3,263,1,53,23.00,'2024-06-19 18:45:04','2024-06-26 11:59:00'),(12073,295,6,10,5,263,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12074,854,6,10,1,831,1,53,45.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12075,854,6,10,2,831,1,53,4.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12076,854,6,10,3,831,1,53,19.00,'2024-06-19 18:45:04','2024-06-26 11:59:00'),(12077,854,6,10,5,831,1,53,10.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12078,538,6,10,1,517,1,53,35.00,'2024-06-19 18:45:04','2024-06-19 18:45:04'),(12079,538,6,10,3,517,1,53,6.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12080,538,6,10,5,517,1,53,9.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12081,1047,6,10,1,1028,1,53,45.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12082,1047,6,10,2,1028,1,53,9.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12083,1047,6,10,3,1028,1,53,17.00,'2024-06-19 18:45:05','2024-06-26 13:15:05'),(12084,1047,6,10,5,1028,1,53,10.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12085,971,6,10,1,948,1,53,35.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12086,971,6,10,2,948,1,53,3.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12087,971,6,10,3,948,1,53,6.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12088,971,6,10,5,948,1,53,10.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12089,580,6,10,2,564,1,53,6.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12090,580,6,10,3,564,1,53,12.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12091,580,6,10,5,564,1,53,9.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12092,578,6,10,1,562,1,53,45.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12093,578,6,10,2,562,1,53,9.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12094,578,6,10,3,562,1,53,20.00,'2024-06-19 18:45:05','2024-06-28 14:00:25'),(12095,578,6,10,5,562,1,53,10.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12096,1182,6,10,1,1168,1,53,35.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12097,573,6,10,1,553,1,53,45.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12098,573,6,10,3,553,1,53,15.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12099,573,6,10,5,553,1,53,10.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12100,851,6,10,1,830,1,53,45.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12101,851,6,10,2,830,1,53,9.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12102,851,6,10,3,830,1,53,10.00,'2024-06-19 18:45:05','2024-06-26 11:59:00'),(12103,851,6,10,5,830,1,53,10.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12104,433,6,10,1,403,1,53,45.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12105,433,6,10,2,403,1,53,10.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12106,433,6,10,3,403,1,53,23.00,'2024-06-19 18:45:05','2024-06-27 13:11:09'),(12107,433,6,10,5,403,1,53,10.00,'2024-06-19 18:45:05','2024-06-19 18:45:05'),(12108,143,9,3,2,1296,1,12,9.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12109,143,9,3,3,1296,1,12,13.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12110,110,9,3,2,47,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12111,110,9,3,3,47,1,12,35.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12112,260,9,3,2,228,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12113,260,9,3,3,228,1,12,21.00,'2024-06-19 18:48:44','2024-06-20 13:13:20'),(12114,250,9,3,2,218,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12115,250,9,3,3,218,1,12,19.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12116,1257,9,3,2,1253,1,12,1.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12117,1257,9,3,3,1253,1,12,11.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12118,131,9,3,2,75,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12119,131,9,3,3,75,1,12,44.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12120,109,9,3,2,45,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12121,109,9,3,3,45,1,12,41.00,'2024-06-19 18:48:44','2024-06-27 14:16:39'),(12122,1269,9,3,2,1265,1,12,1.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12123,1269,9,3,3,1265,1,12,20.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12124,7,9,3,2,134,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12125,7,9,3,3,134,1,12,45.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12126,1194,9,3,2,1184,1,12,1.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12127,1194,9,3,3,1184,1,12,16.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12128,211,9,3,2,171,1,12,8.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12129,211,9,3,3,171,1,12,16.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12130,116,9,3,2,52,1,12,9.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12131,116,9,3,3,52,1,12,22.00,'2024-06-19 18:48:44','2024-06-20 13:13:20'),(12132,875,9,3,2,850,1,12,8.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12133,875,9,3,3,850,1,12,14.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12134,218,9,3,2,180,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12135,218,9,3,3,180,1,12,43.00,'2024-06-19 18:48:44','2024-07-16 14:07:37'),(12136,101,9,3,2,35,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12137,101,9,3,3,35,1,12,33.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12138,108,9,3,2,43,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12139,108,9,3,3,43,1,12,27.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12140,122,9,3,2,62,1,12,9.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12141,122,9,3,3,62,1,12,22.00,'2024-06-19 18:48:44','2024-06-20 13:13:20'),(12142,44,9,3,2,29,1,12,9.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12143,44,9,3,3,29,1,12,42.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12144,210,9,3,2,172,1,12,1.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12145,210,9,3,3,172,1,12,16.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12146,59,9,3,2,28,1,12,9.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12147,59,9,3,3,28,1,12,38.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12148,85,9,3,2,10,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12149,85,9,3,3,10,1,12,34.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12150,142,9,3,2,88,1,12,1.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12151,142,9,3,3,88,1,12,20.00,'2024-06-19 18:48:44','2024-06-20 13:13:20'),(12152,124,9,3,2,63,1,12,1.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12153,124,9,3,3,63,1,12,34.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12154,139,9,3,2,83,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12155,139,9,3,3,83,1,12,33.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12156,233,9,3,2,198,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12157,233,9,3,3,198,1,12,26.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12158,117,9,3,2,55,1,12,8.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12159,117,9,3,3,55,1,12,14.00,'2024-06-19 18:48:44','2024-06-20 13:13:20'),(12160,3,9,3,2,41,1,12,10.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12161,3,9,3,3,41,1,12,45.00,'2024-06-19 18:48:44','2024-06-19 18:48:44'),(12162,172,10,11,3,125,1,31,34.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12163,182,10,11,3,136,1,31,41.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12164,167,10,11,3,119,1,31,35.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12165,83,10,11,3,11,1,31,41.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12166,145,10,11,3,94,1,31,41.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12167,127,10,11,3,69,1,31,45.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12168,155,10,11,3,105,1,31,32.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12169,207,10,11,3,169,1,31,42.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12170,113,10,11,3,53,1,31,45.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12171,111,10,11,3,49,1,31,45.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12172,201,10,11,3,163,1,31,37.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12173,160,10,11,3,111,1,31,45.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12174,154,10,11,3,103,1,31,45.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12175,90,10,11,3,21,1,31,39.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12176,241,10,11,3,209,1,31,16.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12177,193,10,11,3,152,1,31,34.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12178,178,10,11,3,132,1,31,45.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12179,81,10,11,3,4,1,31,24.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12180,132,10,11,3,76,1,31,42.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12181,192,10,11,3,151,1,31,40.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12182,141,10,11,3,85,1,31,17.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12183,169,10,11,3,122,1,31,41.00,'2024-06-19 18:50:49','2024-06-19 18:50:49'),(12184,1162,8,1,1,1146,1,20,1.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12185,1162,8,1,2,1146,1,20,1.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12186,1162,8,1,3,1146,1,20,18.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12187,1162,8,1,4,1146,1,20,25.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12188,1162,8,1,5,1146,1,20,8.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12189,887,8,1,1,862,1,20,28.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12190,887,8,1,2,862,1,20,1.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12191,887,8,1,3,862,1,20,18.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12192,887,8,1,4,862,1,20,25.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12193,887,8,1,5,862,1,20,10.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12194,307,8,1,1,274,1,20,28.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12195,307,8,1,2,274,1,20,10.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12196,307,8,1,3,274,1,20,18.50,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12197,307,8,1,4,274,1,20,25.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12198,307,8,1,5,274,1,20,10.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12199,869,8,1,1,843,1,20,30.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12200,869,8,1,2,843,1,20,10.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12201,869,8,1,3,843,1,20,18.50,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12202,869,8,1,4,843,1,20,25.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12203,869,8,1,5,843,1,20,8.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12204,593,8,1,1,576,1,20,28.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12205,593,8,1,2,576,1,20,10.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12206,593,8,1,3,576,1,20,18.50,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12207,593,8,1,4,576,1,20,25.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12208,593,8,1,5,576,1,20,10.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12209,13,8,1,1,450,1,20,28.00,'2024-06-20 11:26:42','2024-06-20 11:26:42'),(12210,13,8,1,2,450,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12211,13,8,1,3,450,1,20,18.50,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12212,13,8,1,4,450,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12213,13,8,1,5,450,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12214,291,8,1,1,257,1,20,30.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12215,291,8,1,2,257,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12216,291,8,1,3,257,1,20,21.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12217,291,8,1,4,257,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12218,291,8,1,5,257,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12219,537,8,1,1,516,1,20,20.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12220,537,8,1,2,516,1,20,1.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12221,537,8,1,3,516,1,20,20.50,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12222,537,8,1,4,516,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12223,537,8,1,5,516,1,20,9.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12224,319,8,1,1,288,1,20,30.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12225,319,8,1,2,288,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12226,319,8,1,3,288,1,20,21.50,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12227,319,8,1,4,288,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12228,319,8,1,5,288,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12229,478,8,1,1,452,1,20,1.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12230,478,8,1,2,452,1,20,1.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12231,478,8,1,3,452,1,20,18.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12232,478,8,1,4,452,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12233,478,8,1,5,452,1,20,9.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12234,516,8,1,1,494,1,20,1.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12235,516,8,1,2,494,1,20,1.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12236,516,8,1,3,494,1,20,16.50,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12237,516,8,1,4,494,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12238,516,8,1,5,494,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12239,1166,8,1,1,1152,1,20,1.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12240,1166,8,1,2,1152,1,20,1.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12241,1166,8,1,3,1152,1,20,19.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12242,1166,8,1,4,1152,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12243,1166,8,1,5,1152,1,20,8.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12244,1168,8,1,1,1154,1,20,28.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12245,1168,8,1,2,1154,1,20,6.60,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12246,1168,8,1,3,1154,1,20,15.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12247,1168,8,1,4,1154,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12248,1168,8,1,5,1154,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12249,17,8,1,1,481,1,20,30.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12250,17,8,1,2,481,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12251,17,8,1,3,481,1,20,19.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12252,17,8,1,4,481,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12253,17,8,1,5,481,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12254,581,8,1,1,566,1,20,30.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12255,581,8,1,2,566,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12256,581,8,1,3,566,1,20,17.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12257,581,8,1,4,566,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12258,581,8,1,5,566,1,20,8.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12259,437,8,1,1,406,1,20,30.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12260,437,8,1,2,406,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12261,437,8,1,3,406,1,20,22.50,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12262,437,8,1,4,406,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12263,437,8,1,5,406,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12264,393,8,1,1,362,1,20,30.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12265,393,8,1,2,362,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12266,393,8,1,3,362,1,20,18.50,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12267,393,8,1,4,362,1,20,25.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12268,393,8,1,5,362,1,20,10.00,'2024-06-20 11:26:43','2024-06-20 11:26:43'),(12269,430,28,1,1,401,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12270,430,28,1,2,401,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12271,430,28,1,3,401,1,20,15.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12272,430,28,1,4,401,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12273,430,28,1,5,401,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12274,320,28,1,1,293,1,20,30.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12275,320,28,1,2,293,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12276,320,28,1,3,293,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12277,320,28,1,4,293,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12278,320,28,1,5,293,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12279,1016,28,1,1,995,1,20,20.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12280,1016,28,1,2,995,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12281,1016,28,1,3,995,1,20,15.50,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12282,1016,28,1,4,995,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12283,1016,28,1,5,995,1,20,9.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12284,911,28,1,1,891,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12285,911,28,1,2,891,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12286,911,28,1,3,891,1,20,16.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12287,911,28,1,4,891,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12288,911,28,1,5,891,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12289,987,28,1,1,964,1,20,30.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12290,987,28,1,2,964,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12291,987,28,1,3,964,1,20,20.50,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12292,987,28,1,4,964,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12293,987,28,1,5,964,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12294,557,28,1,1,539,1,20,30.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12295,557,28,1,2,539,1,20,6.60,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12296,557,28,1,3,539,1,20,14.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12297,557,28,1,4,539,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12298,557,28,1,5,539,1,20,9.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12299,598,28,1,1,581,1,20,30.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12300,598,28,1,2,581,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12301,598,28,1,3,581,1,20,20.50,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12302,598,28,1,4,581,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12303,598,28,1,5,581,1,20,8.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12304,314,28,1,1,282,1,20,30.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12305,314,28,1,2,282,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12306,314,28,1,3,282,1,20,20.50,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12307,314,28,1,4,282,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12308,314,28,1,5,282,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12309,450,28,1,1,421,1,20,30.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12310,450,28,1,2,421,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12311,450,28,1,3,421,1,20,23.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12312,450,28,1,4,421,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12313,450,28,1,5,421,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12314,440,28,1,1,410,1,20,30.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12315,440,28,1,2,410,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12316,440,28,1,3,410,1,20,15.50,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12317,440,28,1,4,410,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12318,440,28,1,5,410,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12319,521,28,1,1,498,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12320,521,28,1,2,498,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12321,521,28,1,3,498,1,20,21.50,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12322,521,28,1,4,498,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12323,521,28,1,5,498,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12324,523,28,1,1,501,1,20,30.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12325,523,28,1,2,501,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12326,523,28,1,3,501,1,20,22.50,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12327,523,28,1,4,501,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12328,523,28,1,5,501,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12329,568,28,1,1,550,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12330,568,28,1,2,550,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12331,568,28,1,3,550,1,20,21.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12332,568,28,1,4,550,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12333,568,28,1,5,550,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12334,1213,28,1,1,1205,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12335,1213,28,1,2,1205,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12336,1213,28,1,3,1205,1,20,11.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12337,1213,28,1,4,1205,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12338,1213,28,1,5,1205,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12339,1225,28,1,1,1217,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12340,1225,28,1,2,1217,1,20,1.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12341,1225,28,1,3,1217,1,20,18.50,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12342,1225,28,1,4,1217,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12343,1225,28,1,5,1217,1,20,5.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12344,308,28,1,1,277,1,20,30.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12345,308,28,1,2,277,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12346,308,28,1,3,277,1,20,22.50,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12347,308,28,1,4,277,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12348,308,28,1,5,277,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12349,439,28,1,1,409,1,20,20.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12350,439,28,1,2,409,1,20,6.60,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12351,439,28,1,3,409,1,20,20.50,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12352,439,28,1,4,409,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12353,439,28,1,5,409,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12354,441,28,1,1,411,1,20,30.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12355,441,28,1,2,411,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12356,441,28,1,3,411,1,20,16.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12357,441,28,1,4,411,1,20,25.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12358,441,28,1,5,411,1,20,10.00,'2024-06-20 11:39:20','2024-06-20 11:39:20'),(12359,258,34,21,5,226,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12360,240,34,21,5,207,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12361,224,34,21,5,186,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12362,245,34,21,5,213,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12363,247,34,21,5,215,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12364,223,34,21,5,185,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12365,197,34,21,5,157,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12366,248,34,21,5,216,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12367,236,34,21,5,202,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12368,199,34,21,5,160,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12369,251,34,21,5,217,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12370,244,34,21,5,211,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12371,230,34,21,5,194,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12372,191,34,21,5,150,1,82,10.00,'2024-06-20 11:45:57','2024-06-20 11:45:57'),(12373,1297,6,10,1,1293,1,53,35.00,'2024-06-20 11:54:48','2024-06-20 11:54:48'),(12374,1297,6,10,3,1293,1,53,2.00,'2024-06-20 11:54:48','2024-06-20 11:54:48'),(12375,1297,6,10,5,1293,1,53,10.00,'2024-06-20 11:54:48','2024-06-20 11:54:48'),(12376,1182,6,10,3,1168,1,53,13.00,'2024-06-20 11:54:48','2024-06-26 11:59:00'),(12377,1182,6,10,5,1168,1,53,9.00,'2024-06-20 11:54:48','2024-06-20 11:54:48'),(12378,1221,6,10,3,1213,1,53,9.00,'2024-06-20 11:54:48','2024-06-20 11:54:48'),(12379,119,11,21,5,64,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12380,16,11,21,5,138,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12381,1055,11,21,5,1036,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12382,82,11,21,5,7,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12383,129,11,21,5,72,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12384,273,11,21,5,245,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12385,257,11,21,5,224,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12386,73,11,21,5,120,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12387,190,11,21,5,149,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12388,130,11,21,5,74,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12389,1064,11,21,5,1039,1,82,10.00,'2024-06-20 11:59:56','2024-06-20 11:59:56'),(12390,163,12,21,5,116,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12391,24,12,21,5,124,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12392,68,12,21,5,133,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12393,45,12,21,5,44,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12394,176,12,21,5,129,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12395,1050,12,21,5,1031,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12396,159,12,21,5,117,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12397,270,12,21,5,240,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12398,43,12,21,5,90,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12399,34,12,21,5,20,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12400,181,12,21,5,145,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12401,70,12,21,5,73,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12402,934,12,21,5,911,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12403,1133,12,21,5,1112,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12404,214,12,21,5,178,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12405,25,12,21,5,6,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12406,52,12,21,5,46,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12407,983,12,21,5,959,1,82,10.00,'2024-06-20 12:01:15','2024-06-20 12:01:15'),(12408,56,13,21,5,86,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12409,189,13,21,5,148,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12410,97,13,21,5,32,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12411,232,13,21,5,197,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12412,57,13,21,5,234,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12413,1210,13,21,5,1201,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12414,358,13,21,5,327,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12415,51,13,21,5,82,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12416,1250,13,21,5,1246,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12417,867,13,21,5,842,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12418,701,13,21,5,685,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12419,209,13,21,5,173,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12420,180,13,21,5,144,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12421,115,13,21,5,56,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12422,873,13,21,5,848,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12423,76,13,21,5,2,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12424,256,13,21,5,223,1,82,10.00,'2024-06-20 12:02:07','2024-06-20 12:02:07'),(12425,20,38,21,5,193,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12426,39,38,21,5,8,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12427,261,38,21,5,231,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12428,79,38,21,5,3,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12429,1275,38,21,5,1271,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12430,1246,38,21,5,1241,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12431,14,38,21,5,238,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12432,904,38,21,5,880,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12433,179,38,21,5,135,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12434,9,38,21,5,112,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12435,1112,38,21,5,1091,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12436,21,38,21,5,98,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12437,62,38,21,5,462,1,82,10.00,'2024-06-20 12:03:12','2024-06-20 12:03:12'),(12438,204,39,21,5,165,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12439,107,39,21,5,42,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12440,112,39,21,5,50,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12441,136,39,21,5,78,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12442,2,39,21,5,239,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12443,29,39,21,5,1137,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12444,272,39,21,5,242,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12445,188,39,21,5,146,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12446,231,39,21,5,196,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12447,120,39,21,5,61,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12448,451,39,21,5,981,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12449,1046,39,21,5,1027,1,82,10.00,'2024-06-20 12:04:01','2024-06-20 12:04:01'),(12450,556,29,1,1,538,1,20,30.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12451,556,29,1,2,538,1,20,10.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12452,556,29,1,3,538,1,20,20.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12453,556,29,1,4,538,1,20,25.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12454,556,29,1,5,538,1,20,10.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12455,286,29,1,1,252,1,20,30.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12456,286,29,1,2,252,1,20,1.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12457,286,29,1,3,252,1,20,18.50,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12458,286,29,1,4,252,1,20,25.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12459,286,29,1,5,252,1,20,9.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12460,462,29,1,1,432,1,20,30.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12461,462,29,1,2,432,1,20,1.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12462,462,29,1,3,432,1,20,17.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12463,462,29,1,4,432,1,20,25.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12464,462,29,1,5,432,1,20,10.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12465,334,29,1,1,308,1,20,30.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12466,334,29,1,2,308,1,20,10.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12467,642,2,9,1,625,1,45,70.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12468,334,29,1,3,308,1,20,18.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12469,642,2,9,2,625,1,45,20.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12470,334,29,1,4,308,1,20,25.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12471,642,2,9,5,625,1,45,10.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12472,334,29,1,5,308,1,20,10.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12473,394,2,9,1,361,1,45,70.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12474,371,29,1,1,336,1,20,1.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12475,394,2,9,2,361,1,45,20.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12476,371,29,1,2,336,1,20,10.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12477,394,2,9,5,361,1,45,10.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12478,371,29,1,3,336,1,20,17.50,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12479,371,29,1,4,336,1,20,25.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12480,846,2,9,1,824,1,45,70.00,'2024-06-20 12:04:51','2024-06-20 12:04:51'),(12481,371,29,1,5,336,1,20,9.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12482,846,2,9,2,824,1,45,20.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12483,846,2,9,5,824,1,45,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12484,567,29,1,1,549,1,20,1.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12485,567,29,1,2,549,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12486,1311,2,9,1,1311,1,45,60.00,'2024-06-20 12:04:52','2024-06-27 11:48:27'),(12487,567,29,1,3,549,1,20,22.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12488,1311,2,9,2,1311,1,45,0.00,'2024-06-20 12:04:52','2024-06-27 11:48:27'),(12489,567,29,1,4,549,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12490,567,29,1,5,549,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12491,1311,2,9,5,1311,1,45,6.00,'2024-06-20 12:04:52','2024-06-27 11:48:27'),(12492,380,29,1,1,347,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12493,802,2,9,1,782,1,45,70.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12494,380,29,1,2,347,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12495,802,2,9,2,782,1,45,20.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12496,380,29,1,3,347,1,20,19.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12497,802,2,9,5,782,1,45,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12498,380,29,1,4,347,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12499,679,2,9,1,667,1,45,70.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12500,380,29,1,5,347,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12501,679,2,9,2,667,1,45,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12502,679,2,9,5,667,1,45,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12503,414,29,1,1,383,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12504,414,29,1,2,383,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12505,898,2,9,1,874,1,45,70.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12506,414,29,1,3,383,1,20,22.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12507,898,2,9,2,874,1,45,20.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12508,414,29,1,4,383,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12509,898,2,9,5,874,1,45,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12510,414,29,1,5,383,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12511,1129,2,9,1,1109,1,45,70.00,'2024-06-20 12:04:52','2024-06-27 11:48:27'),(12512,597,29,1,1,580,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12513,1129,2,9,2,1109,1,45,10.00,'2024-06-20 12:04:52','2024-06-20 12:17:46'),(12514,597,29,1,2,580,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12515,597,29,1,3,580,1,20,18.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12516,1129,2,9,5,1109,1,45,10.00,'2024-06-20 12:04:52','2024-06-27 11:48:27'),(12517,597,29,1,4,580,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12518,852,2,9,1,829,1,45,70.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12519,597,29,1,5,580,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12520,852,2,9,2,829,1,45,20.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12521,571,29,1,1,552,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12522,852,2,9,5,829,1,45,9.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12523,571,29,1,2,552,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12524,762,2,9,1,751,1,45,59.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12525,571,29,1,3,552,1,20,21.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12526,762,2,9,2,751,1,45,10.00,'2024-06-20 12:04:52','2024-06-20 12:17:46'),(12527,571,29,1,4,552,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12528,762,2,9,5,751,1,45,6.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12529,571,29,1,5,552,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12530,774,2,9,1,760,1,45,70.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12531,373,29,1,1,342,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12532,774,2,9,2,760,1,45,20.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12533,373,29,1,2,342,1,20,1.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12534,774,2,9,5,760,1,45,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12535,373,29,1,3,342,1,20,18.50,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12536,894,2,9,1,868,1,45,70.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12537,373,29,1,4,342,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12538,894,2,9,2,868,1,45,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12539,373,29,1,5,342,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12540,894,2,9,5,868,1,45,9.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12541,1282,29,1,1,1278,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12542,63,2,9,1,463,1,45,70.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12543,1282,29,1,2,1278,1,20,1.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12544,63,2,9,2,463,1,45,20.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12545,63,2,9,5,463,1,45,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12546,1282,29,1,3,1278,1,20,14.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12547,1282,29,1,4,1278,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12548,1282,29,1,5,1278,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12549,1170,29,1,1,1156,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12550,1170,29,1,2,1156,1,20,1.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12551,1170,29,1,3,1156,1,20,1.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12552,1170,29,1,4,1156,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12553,1170,29,1,5,1156,1,20,9.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12554,390,29,1,1,357,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12555,390,29,1,2,357,1,20,1.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12556,390,29,1,3,357,1,20,19.50,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12557,390,29,1,4,357,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12558,390,29,1,5,357,1,20,9.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12559,1254,29,1,1,1250,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12560,1254,29,1,2,1250,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12561,1254,29,1,3,1250,1,20,20.50,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12562,1254,29,1,4,1250,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12563,1254,29,1,5,1250,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12564,382,29,1,1,349,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12565,382,29,1,2,349,1,20,1.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12566,382,29,1,3,349,1,20,15.50,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12567,382,29,1,4,349,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12568,382,29,1,5,349,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12569,961,29,1,1,938,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12570,961,29,1,2,938,1,20,1.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12571,961,29,1,3,938,1,20,15.50,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12572,961,29,1,4,938,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12573,961,29,1,5,938,1,20,9.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12574,1044,29,1,1,1025,1,20,30.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12575,1044,29,1,2,1025,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12576,1044,29,1,3,1025,1,20,20.50,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12577,1044,29,1,4,1025,1,20,25.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12578,1044,29,1,5,1025,1,20,10.00,'2024-06-20 12:04:52','2024-06-20 12:04:52'),(12579,28,40,21,5,66,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12580,205,40,21,5,166,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12581,69,40,21,5,13,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12582,1028,40,21,5,1008,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12583,269,40,21,5,241,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12584,135,40,21,5,170,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12585,47,40,21,5,26,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12586,46,40,21,5,22,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12587,67,40,21,5,51,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12588,596,40,21,5,579,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12589,225,40,21,5,188,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12590,1181,40,21,5,1167,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12591,742,40,21,5,726,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12592,99,40,21,5,37,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12593,930,40,21,5,907,1,82,10.00,'2024-06-20 12:06:58','2024-06-20 12:06:58'),(12594,779,19,11,1,764,1,27,45.00,'2024-06-20 12:28:49','2024-06-20 12:28:49'),(12595,779,19,11,2,764,1,27,10.00,'2024-06-20 12:28:49','2024-06-20 12:28:49'),(12596,779,19,11,3,764,1,27,35.00,'2024-06-20 12:28:49','2024-06-20 12:28:49'),(12597,779,19,11,5,764,1,27,10.00,'2024-06-20 12:28:49','2024-06-20 12:28:49'),(12598,369,30,1,1,341,1,20,30.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12599,369,30,1,2,341,1,20,10.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12600,369,30,1,3,341,1,20,21.50,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12601,369,30,1,4,341,1,20,25.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12602,369,30,1,5,341,1,20,10.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12603,512,30,1,1,490,1,20,30.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12604,512,30,1,2,490,1,20,10.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12605,512,30,1,3,490,1,20,18.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12606,512,30,1,4,490,1,20,25.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12607,512,30,1,5,490,1,20,10.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12608,321,30,1,1,290,1,20,30.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12609,321,30,1,2,290,1,20,10.00,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12610,321,30,1,3,290,1,20,18.50,'2024-06-20 12:32:50','2024-06-20 12:32:50'),(12611,321,30,1,4,290,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12612,321,30,1,5,290,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12613,558,30,1,1,541,1,20,30.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12614,558,30,1,2,541,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12615,558,30,1,3,541,1,20,18.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12616,558,30,1,4,541,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12617,558,30,1,5,541,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12618,566,30,1,1,548,1,20,30.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12619,566,30,1,2,548,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12620,566,30,1,3,548,1,20,18.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12621,566,30,1,4,548,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12622,566,30,1,5,548,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12623,445,30,1,1,413,1,20,30.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12624,445,30,1,2,413,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12625,445,30,1,3,413,1,20,21.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12626,445,30,1,4,413,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12627,445,30,1,5,413,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12628,925,30,1,1,901,1,20,1.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12629,925,30,1,2,901,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12630,925,30,1,3,901,1,20,1.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12631,925,30,1,4,901,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12632,925,30,1,5,901,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12633,1038,30,1,1,1018,1,20,30.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12634,1038,30,1,2,1018,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12635,1038,30,1,3,1018,1,20,21.50,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12636,1038,30,1,4,1018,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12637,1038,30,1,5,1018,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12638,387,30,1,1,354,1,20,20.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12639,387,30,1,2,354,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12640,387,30,1,3,354,1,20,15.50,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12641,387,30,1,4,354,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12642,387,30,1,5,354,1,20,9.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12643,1019,30,1,1,998,1,20,1.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12644,1019,30,1,2,998,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12645,1019,30,1,3,998,1,20,16.50,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12646,1019,30,1,4,998,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12647,1019,30,1,5,998,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12648,1220,30,1,1,1212,1,20,20.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12649,1220,30,1,2,1212,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12650,1220,30,1,3,1212,1,20,18.50,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12651,1220,30,1,4,1212,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12652,1220,30,1,5,1212,1,20,9.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12653,1201,30,1,1,1191,1,20,1.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12654,1201,30,1,2,1191,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12655,1201,30,1,3,1191,1,20,14.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12656,1201,30,1,4,1191,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12657,1201,30,1,5,1191,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12658,417,30,1,1,387,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12659,417,30,1,2,387,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12660,417,30,1,3,387,1,20,20.50,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12661,417,30,1,4,387,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12662,417,30,1,5,387,1,20,9.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12663,522,30,1,1,500,1,20,20.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12664,522,30,1,2,500,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12665,522,30,1,3,500,1,20,18.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12666,522,30,1,4,500,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12667,522,30,1,5,500,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12668,1040,30,1,1,1020,1,20,1.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12669,1040,30,1,2,1020,1,20,10.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12670,1040,30,1,3,1020,1,20,15.50,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12671,1040,30,1,4,1020,1,20,25.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12672,1040,30,1,5,1020,1,20,5.00,'2024-06-20 12:32:51','2024-06-20 12:32:51'),(12673,1216,31,1,1,1208,1,20,1.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12674,1216,31,1,2,1208,1,20,1.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12675,1216,31,1,3,1208,1,20,15.50,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12676,1216,31,1,4,1208,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12677,1216,31,1,5,1208,1,20,9.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12678,367,31,1,1,338,1,20,30.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12679,367,31,1,2,338,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12680,367,31,1,3,338,1,20,21.50,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12681,367,31,1,4,338,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12682,367,31,1,5,338,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12683,540,31,1,1,520,1,20,30.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12684,540,31,1,2,520,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12685,540,31,1,3,520,1,20,21.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12686,540,31,1,4,520,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12687,540,31,1,5,520,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12688,995,31,1,1,972,1,20,20.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12689,995,31,1,2,972,1,20,1.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12690,995,31,1,3,972,1,20,16.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12691,995,31,1,4,972,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12692,995,31,1,5,972,1,20,3.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12693,668,31,1,1,652,1,20,20.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12694,668,31,1,2,652,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12695,668,31,1,3,652,1,20,18.50,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12696,668,31,1,4,652,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12697,668,31,1,5,652,1,20,9.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12698,625,31,1,1,609,1,20,1.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12699,625,31,1,2,609,1,20,1.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12700,625,31,1,3,609,1,20,20.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12701,625,31,1,4,609,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12702,625,31,1,5,609,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12703,332,31,1,1,301,1,20,30.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12704,332,31,1,2,301,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12705,332,31,1,3,301,1,20,20.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12706,332,31,1,4,301,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12707,332,31,1,5,301,1,20,7.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12708,474,31,1,1,448,1,20,30.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12709,474,31,1,2,448,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12710,474,31,1,3,448,1,20,14.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12711,474,31,1,4,448,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12712,474,31,1,5,448,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12713,363,31,1,1,332,1,20,30.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12714,363,31,1,2,332,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12715,363,31,1,3,332,1,20,16.50,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12716,363,31,1,4,332,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12717,363,31,1,5,332,1,20,9.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12718,1026,31,1,1,1007,1,20,30.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12719,1026,31,1,2,1007,1,20,1.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12720,1026,31,1,3,1007,1,20,1.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12721,1026,31,1,4,1007,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12722,1026,31,1,5,1007,1,20,9.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12723,562,31,1,1,544,1,20,30.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12724,562,31,1,2,544,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12725,562,31,1,3,544,1,20,21.50,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12726,562,31,1,4,544,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12727,562,31,1,5,544,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12728,435,31,1,1,405,1,20,20.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12729,435,31,1,2,405,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12730,435,31,1,3,405,1,20,17.50,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12731,435,31,1,4,405,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12732,435,31,1,5,405,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12733,491,31,1,1,468,1,20,30.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12734,491,31,1,2,468,1,20,1.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12735,491,31,1,3,468,1,20,18.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12736,491,31,1,4,468,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12737,491,31,1,5,468,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12738,958,31,1,1,935,1,20,30.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12739,958,31,1,2,935,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12740,958,31,1,3,935,1,20,15.50,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12741,958,31,1,4,935,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12742,958,31,1,5,935,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12743,422,31,1,1,391,1,20,30.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12744,422,31,1,2,391,1,20,10.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12745,422,31,1,3,391,1,20,20.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12746,422,31,1,4,391,1,20,25.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12747,422,31,1,5,391,1,20,9.00,'2024-06-20 13:02:54','2024-06-20 13:02:54'),(12748,302,20,10,1,272,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12749,302,20,10,3,272,1,53,11.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12750,302,20,10,5,272,1,53,9.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12751,881,20,10,1,856,1,53,20.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12752,881,20,10,3,856,1,53,6.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12753,881,20,10,5,856,1,53,8.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12754,366,20,10,1,334,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12755,366,20,10,2,334,1,53,10.00,'2024-06-20 13:06:10','2024-06-26 17:22:32'),(12756,366,20,10,3,334,1,53,25.00,'2024-06-20 13:06:10','2024-06-26 17:22:32'),(12757,366,20,10,5,334,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12758,489,20,10,1,465,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12759,489,20,10,3,465,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12760,489,20,10,5,465,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12761,1007,20,10,1,985,1,53,40.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12762,1007,20,10,3,985,1,53,9.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12763,1007,20,10,5,985,1,53,9.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12764,1154,20,10,3,1134,1,53,3.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12765,1154,20,10,5,1134,1,53,9.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12766,1265,20,10,3,1261,1,53,6.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12767,1265,20,10,5,1261,1,53,8.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12768,488,20,10,3,464,1,53,4.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12769,488,20,10,5,464,1,53,1.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12770,364,20,10,1,331,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12771,364,20,10,2,331,1,53,9.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12772,364,20,10,3,331,1,53,19.00,'2024-06-20 13:06:10','2024-06-26 17:22:32'),(12773,364,20,10,5,331,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12774,493,20,10,1,470,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12775,493,20,10,2,470,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12776,493,20,10,3,470,1,53,33.00,'2024-06-20 13:06:10','2024-06-27 13:16:18'),(12777,493,20,10,5,470,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12778,1005,20,10,1,988,1,53,30.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12779,1005,20,10,2,988,1,53,7.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12780,1005,20,10,3,988,1,53,8.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12781,1005,20,10,5,988,1,53,8.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12782,778,20,10,1,763,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12783,778,20,10,3,763,1,53,11.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12784,778,20,10,5,763,1,53,9.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12785,1305,20,10,3,1304,1,53,7.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12786,1305,20,10,5,1304,1,53,4.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12787,432,20,10,1,402,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12788,432,20,10,3,402,1,53,18.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12789,432,20,10,5,402,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12790,1298,20,10,1,1294,1,53,15.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12791,1298,20,10,3,1294,1,53,3.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12792,1298,20,10,5,1294,1,53,7.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12793,586,20,10,3,569,1,53,11.00,'2024-06-20 13:06:10','2024-06-26 17:22:32'),(12794,586,20,10,5,569,1,53,9.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12795,305,20,10,1,273,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12796,305,20,10,2,273,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12797,305,20,10,3,273,1,53,30.00,'2024-06-20 13:06:10','2024-06-27 13:16:18'),(12798,305,20,10,5,273,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12799,421,20,10,1,390,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12800,421,20,10,3,390,1,53,11.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12801,421,20,10,5,390,1,53,9.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12802,1241,20,10,1,1236,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12803,1241,20,10,3,1236,1,53,12.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12804,1241,20,10,5,1236,1,53,9.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12805,1076,20,10,3,1049,1,53,4.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12806,1076,20,10,5,1049,1,53,5.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12807,982,20,10,1,963,1,53,35.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12808,982,20,10,2,963,1,53,8.00,'2024-06-20 13:06:10','2024-06-26 17:22:33'),(12809,982,20,10,3,963,1,53,20.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12810,982,20,10,5,963,1,53,8.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12811,1081,20,10,2,1056,1,53,7.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12812,1081,20,10,3,1056,1,53,11.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12813,1081,20,10,5,1056,1,53,7.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12814,601,20,10,1,584,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12815,601,20,10,2,584,1,53,9.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12816,601,20,10,3,584,1,53,16.00,'2024-06-20 13:06:10','2024-06-26 17:22:33'),(12817,601,20,10,5,584,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12818,1232,20,10,1,1224,1,53,25.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12819,1232,20,10,2,1224,1,53,10.00,'2024-06-20 13:06:10','2024-06-26 17:22:33'),(12820,1232,20,10,3,1224,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12821,1232,20,10,5,1224,1,53,8.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12822,985,20,10,1,961,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12823,985,20,10,3,961,1,53,10.00,'2024-06-20 13:06:10','2024-06-27 13:16:18'),(12824,985,20,10,5,961,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12825,352,20,10,1,319,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12826,352,20,10,2,319,1,53,8.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12827,352,20,10,3,319,1,53,10.00,'2024-06-20 13:06:10','2024-06-26 17:22:33'),(12828,352,20,10,5,319,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12829,1169,20,10,1,1155,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12830,1169,20,10,2,1155,1,53,5.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12831,1169,20,10,3,1155,1,53,18.00,'2024-06-20 13:06:10','2024-06-26 17:22:33'),(12832,1169,20,10,5,1155,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12833,1252,20,10,1,1248,1,53,20.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12834,1252,20,10,3,1248,1,53,5.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12835,1252,20,10,5,1248,1,53,8.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12836,953,20,10,1,929,1,53,45.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12837,953,20,10,3,929,1,53,18.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12838,953,20,10,5,929,1,53,10.00,'2024-06-20 13:06:10','2024-06-20 13:06:10'),(12839,1155,47,1,1,1136,1,20,30.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12840,1155,47,1,2,1136,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12841,1155,47,1,3,1136,1,20,12.50,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12842,1155,47,1,4,1136,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12843,1155,47,1,5,1136,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12844,1164,47,1,1,1144,1,20,20.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12845,1164,47,1,2,1144,1,20,6.60,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12846,1164,47,1,3,1144,1,20,20.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12847,1164,47,1,4,1144,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12848,1164,47,1,5,1144,1,20,9.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12849,1077,47,1,1,1050,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12850,1077,47,1,2,1050,1,20,1.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12851,1077,47,1,3,1050,1,20,17.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12852,1077,47,1,4,1050,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12853,1077,47,1,5,1050,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12854,1117,47,1,1,1096,1,20,20.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12855,1117,47,1,2,1096,1,20,1.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12856,1117,47,1,3,1096,1,20,15.50,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12857,1117,47,1,4,1096,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12858,1117,47,1,5,1096,1,20,9.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12859,1139,47,1,1,1119,1,20,30.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12860,1139,47,1,2,1119,1,20,6.60,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12861,1139,47,1,3,1119,1,20,17.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12862,1139,47,1,4,1119,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12863,1139,47,1,5,1119,1,20,9.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12864,1097,47,1,1,1070,1,20,18.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12865,1097,47,1,2,1070,1,20,1.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12866,1097,47,1,3,1070,1,20,15.50,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12867,1097,47,1,4,1070,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12868,1097,47,1,5,1070,1,20,6.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12869,1071,47,1,1,1045,1,20,30.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12870,1071,47,1,2,1045,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12871,1071,47,1,3,1045,1,20,20.50,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12872,1071,47,1,4,1045,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12873,1071,47,1,5,1045,1,20,7.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12874,1159,47,1,1,1140,1,20,1.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12875,1159,47,1,2,1140,1,20,1.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12876,1159,47,1,3,1140,1,20,15.50,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12877,1159,47,1,4,1140,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12878,1159,47,1,5,1140,1,20,5.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12879,1094,47,1,1,1066,1,20,20.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12880,1094,47,1,2,1066,1,20,1.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12881,1094,47,1,3,1066,1,20,20.50,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12882,1094,47,1,4,1066,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12883,1094,47,1,5,1066,1,20,8.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12884,1108,47,1,1,1087,1,20,28.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12885,1108,47,1,2,1087,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12886,1108,47,1,3,1087,1,20,15.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12887,1108,47,1,4,1087,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12888,1108,47,1,5,1087,1,20,9.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12889,1156,47,1,1,1135,1,20,20.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12890,1156,47,1,2,1135,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12891,1156,47,1,3,1135,1,20,18.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12892,1156,47,1,4,1135,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12893,1156,47,1,5,1135,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12894,1062,47,1,1,1038,1,20,23.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12895,1062,47,1,2,1038,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12896,1062,47,1,3,1038,1,20,21.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12897,1062,47,1,4,1038,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12898,1062,47,1,5,1038,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12899,1204,47,1,1,1194,1,20,24.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12900,1204,47,1,2,1194,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12901,1204,47,1,3,1194,1,20,18.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12902,1204,47,1,4,1194,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12903,1204,47,1,5,1194,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12904,1056,47,1,1,1107,1,20,30.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12905,1056,47,1,2,1107,1,20,10.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12906,1056,47,1,3,1107,1,20,18.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12907,1056,47,1,4,1107,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12908,1056,47,1,5,1107,1,20,9.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12909,1078,47,1,1,1052,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12910,1078,47,1,2,1052,1,20,1.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12911,1078,47,1,3,1052,1,20,18.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12912,1078,47,1,4,1052,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12913,1078,47,1,5,1052,1,20,8.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12914,1198,47,1,1,1188,1,20,15.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12915,1198,47,1,2,1188,1,20,1.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12916,1198,47,1,3,1188,1,20,16.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12917,1198,47,1,4,1188,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12918,1198,47,1,5,1188,1,20,9.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12919,1147,47,1,1,1127,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12920,1147,47,1,2,1127,1,20,1.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12921,1147,47,1,3,1127,1,20,14.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12922,1147,47,1,4,1127,1,20,25.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12923,1147,47,1,5,1127,1,20,7.00,'2024-06-20 13:15:46','2024-06-20 13:15:46'),(12924,719,15,8,1,704,1,19,35.00,'2024-06-20 13:19:24','2024-06-20 13:19:24'),(12925,719,15,8,2,704,1,19,5.00,'2024-06-20 13:19:24','2024-06-20 13:19:24'),(12926,719,15,8,4,704,1,19,20.00,'2024-06-20 13:19:24','2024-06-20 13:19:24'),(12927,719,15,8,5,704,1,19,5.00,'2024-06-20 13:19:24','2024-06-20 13:19:24'),(12928,279,34,2,1,250,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12929,279,34,2,2,250,1,3,5.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12930,279,34,2,4,250,1,3,35.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12931,279,34,2,5,250,1,3,10.00,'2024-06-20 13:19:53','2024-07-19 19:33:52'),(12932,258,34,2,1,226,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12933,258,34,2,2,226,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12934,258,34,2,5,226,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12935,240,34,2,1,207,1,3,11.00,'2024-06-20 13:19:53','2024-07-15 14:36:36'),(12936,240,34,2,2,207,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12937,240,34,2,4,207,1,3,35.00,'2024-06-20 13:19:53','2024-07-19 19:21:42'),(12938,240,34,2,5,207,1,3,9.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12939,266,34,2,1,235,1,3,28.00,'2024-06-20 13:19:53','2024-07-15 14:36:36'),(12940,266,34,2,2,235,1,3,0.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12941,266,34,2,4,235,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12942,266,34,2,5,235,1,3,7.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12943,374,34,2,1,340,1,3,23.00,'2024-06-20 13:19:53','2024-07-15 14:36:36'),(12944,374,34,2,2,340,1,3,5.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12945,374,34,2,4,340,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12946,374,34,2,5,340,1,3,7.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12947,224,34,2,1,186,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12948,224,34,2,2,186,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12949,224,34,2,4,186,1,3,30.00,'2024-06-20 13:19:53','2024-06-27 01:27:39'),(12950,224,34,2,5,186,1,3,10.00,'2024-06-20 13:19:53','2024-07-18 17:42:49'),(12951,282,34,2,1,251,1,3,45.00,'2024-06-20 13:19:53','2024-06-27 01:27:39'),(12952,282,34,2,2,251,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12953,282,34,2,4,251,1,3,35.00,'2024-06-20 13:19:53','2024-06-27 01:27:39'),(12954,282,34,2,5,251,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12955,276,34,2,1,247,1,3,45.00,'2024-06-20 13:19:53','2024-07-19 19:21:42'),(12956,276,34,2,2,247,1,3,0.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12957,276,34,2,4,247,1,3,17.00,'2024-06-20 13:19:53','2024-07-19 19:21:42'),(12958,276,34,2,5,247,1,3,8.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12959,228,34,2,1,192,1,3,29.00,'2024-06-20 13:19:53','2024-07-15 14:36:36'),(12960,228,34,2,2,192,1,3,0.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12961,228,34,2,4,192,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12962,228,34,2,5,192,1,3,6.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12963,245,34,2,1,213,1,3,45.00,'2024-06-20 13:19:53','2024-06-25 16:59:55'),(12964,245,34,2,2,213,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12965,245,34,2,4,213,1,3,35.00,'2024-06-20 13:19:53','2024-06-27 14:27:57'),(12966,245,34,2,5,213,1,3,8.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12967,274,34,2,1,244,1,3,22.00,'2024-06-20 13:19:53','2024-07-15 14:36:36'),(12968,274,34,2,2,244,1,3,5.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12969,274,34,2,4,244,1,3,10.00,'2024-06-20 13:19:53','2024-06-25 16:59:55'),(12970,274,34,2,5,244,1,3,8.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12971,175,34,2,1,128,1,3,45.00,'2024-06-20 13:19:53','2024-06-27 01:27:39'),(12972,175,34,2,2,128,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12973,175,34,2,4,128,1,3,35.00,'2024-06-20 13:19:53','2024-06-27 01:27:39'),(12974,175,34,2,5,128,1,3,10.00,'2024-06-20 13:19:53','2024-06-27 01:27:39'),(12975,195,34,2,1,153,1,3,28.00,'2024-06-20 13:19:53','2024-06-28 14:59:51'),(12976,195,34,2,2,153,1,3,0.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12977,195,34,2,4,153,1,3,35.00,'2024-06-20 13:19:53','2024-06-28 14:01:12'),(12978,195,34,2,5,153,1,3,7.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12979,278,34,2,1,249,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12980,278,34,2,2,249,1,3,0.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12981,278,34,2,4,249,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12982,278,34,2,5,249,1,3,8.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12983,267,34,2,1,236,1,3,45.00,'2024-06-20 13:19:53','2024-06-28 12:20:26'),(12984,267,34,2,2,236,1,3,5.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12985,267,34,2,4,236,1,3,20.00,'2024-06-20 13:19:53','2024-06-28 12:20:26'),(12986,267,34,2,5,236,1,3,10.00,'2024-06-20 13:19:53','2024-06-28 12:20:26'),(12987,247,34,2,1,215,1,3,45.00,'2024-06-20 13:19:53','2024-07-18 17:42:49'),(12988,247,34,2,2,215,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12989,247,34,2,4,215,1,3,25.00,'2024-06-20 13:19:53','2024-07-18 17:42:49'),(12990,247,34,2,5,215,1,3,8.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12991,223,34,2,1,185,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12992,223,34,2,2,185,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12993,223,34,2,4,185,1,3,35.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12994,223,34,2,5,185,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12995,200,34,2,1,161,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12996,200,34,2,2,161,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12997,200,34,2,4,161,1,3,35.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12998,200,34,2,5,161,1,3,8.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(12999,197,34,2,1,157,1,3,45.00,'2024-06-20 13:19:53','2024-07-18 17:42:49'),(13000,197,34,2,2,157,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13001,197,34,2,4,157,1,3,25.00,'2024-06-20 13:19:53','2024-07-18 17:42:49'),(13002,197,34,2,5,157,1,3,8.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13003,248,34,2,1,216,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13004,248,34,2,2,216,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13005,248,34,2,4,216,1,3,35.00,'2024-06-20 13:19:53','2024-06-28 12:58:14'),(13006,248,34,2,5,216,1,3,9.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13007,236,34,2,1,202,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13008,236,34,2,2,202,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13009,236,34,2,4,202,1,3,35.00,'2024-06-20 13:19:53','2024-06-25 16:59:55'),(13010,236,34,2,5,202,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13011,199,34,2,1,160,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13012,199,34,2,2,160,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13013,199,34,2,4,160,1,3,35.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13014,199,34,2,5,160,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13015,251,34,2,1,217,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13016,251,34,2,2,217,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13017,251,34,2,4,217,1,3,35.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13018,251,34,2,5,217,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13019,244,34,2,1,211,1,3,45.00,'2024-06-20 13:19:53','2024-07-19 19:21:42'),(13020,244,34,2,2,211,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13021,244,34,2,4,211,1,3,30.00,'2024-06-20 13:19:53','2024-07-19 19:21:42'),(13022,244,34,2,5,211,1,3,5.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13023,183,34,2,1,139,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13024,183,34,2,2,139,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13025,183,34,2,4,139,1,3,35.00,'2024-06-20 13:19:53','2024-06-25 16:59:55'),(13026,183,34,2,5,139,1,3,9.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13027,184,34,2,1,141,1,3,35.00,'2024-06-20 13:19:53','2024-06-25 15:11:27'),(13028,184,34,2,2,141,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13029,184,34,2,4,141,1,3,35.00,'2024-06-20 13:19:53','2024-06-25 16:59:55'),(13030,184,34,2,5,141,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13031,230,34,2,1,194,1,3,45.00,'2024-06-20 13:19:53','2024-06-25 16:59:55'),(13032,230,34,2,2,194,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13033,230,34,2,4,194,1,3,35.00,'2024-06-20 13:19:53','2024-06-25 16:59:55'),(13034,230,34,2,5,194,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13035,191,34,2,1,150,1,3,45.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13036,191,34,2,2,150,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13037,191,34,2,4,150,1,3,35.00,'2024-06-20 13:19:53','2024-07-18 17:42:50'),(13038,191,34,2,5,150,1,3,10.00,'2024-06-20 13:19:53','2024-06-20 13:19:53'),(13039,732,3,9,1,716,1,45,70.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13040,732,3,9,2,716,1,45,20.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13041,732,3,9,5,716,1,45,10.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13042,827,3,9,1,805,1,45,70.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13043,827,3,9,2,805,1,45,20.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13044,827,3,9,5,805,1,45,9.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13045,822,3,9,1,801,1,45,60.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13046,822,3,9,2,801,1,45,0.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13047,822,3,9,5,801,1,45,8.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13048,949,3,9,1,930,1,45,58.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13049,949,3,9,2,930,1,45,0.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13050,949,3,9,5,930,1,45,7.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13051,948,3,9,1,925,1,45,58.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13052,948,3,9,2,925,1,45,0.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13053,948,3,9,5,925,1,45,7.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13054,777,3,9,1,762,1,45,65.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13055,777,3,9,2,762,1,45,0.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13056,777,3,9,5,762,1,45,10.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13057,938,3,9,1,915,1,45,70.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13058,938,3,9,2,915,1,45,20.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13059,938,3,9,5,915,1,45,10.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13060,889,3,9,1,864,1,45,65.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13061,889,3,9,2,864,1,45,10.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13062,889,3,9,5,864,1,45,7.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13063,644,3,9,1,627,1,45,65.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13064,644,3,9,2,627,1,45,0.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13065,644,3,9,5,627,1,45,9.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13066,859,3,9,1,836,1,45,57.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13067,859,3,9,2,836,1,45,0.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13068,859,3,9,5,836,1,45,7.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13069,801,3,9,1,780,1,45,65.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13070,801,3,9,2,780,1,45,0.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13071,801,3,9,5,780,1,45,9.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13072,536,3,9,1,514,1,45,50.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13073,536,3,9,2,514,1,45,0.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13074,536,3,9,5,514,1,45,5.00,'2024-06-20 13:38:12','2024-06-20 13:38:12'),(13075,275,35,2,1,246,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13076,275,35,2,2,246,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13077,275,35,2,4,246,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13078,275,35,2,5,246,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13079,289,35,2,1,256,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13080,289,35,2,2,256,1,3,5.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13081,289,35,2,4,256,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13082,289,35,2,5,256,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13083,212,35,2,1,174,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13084,212,35,2,2,174,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13085,212,35,2,4,174,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13086,212,35,2,5,174,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13087,923,35,2,1,898,1,3,15.00,'2024-06-20 13:46:22','2024-07-15 14:42:25'),(13088,923,35,2,2,898,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13089,923,35,2,4,898,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13090,923,35,2,5,898,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13091,975,35,2,1,952,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13092,975,35,2,2,952,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13093,975,35,2,4,952,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13094,975,35,2,5,952,1,3,7.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13095,1031,35,2,1,1011,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13096,1031,35,2,2,1011,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13097,1031,35,2,4,1011,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13098,1031,35,2,5,1011,1,3,8.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13099,862,35,2,1,844,1,3,28.00,'2024-06-20 13:46:22','2024-07-15 14:42:25'),(13100,862,35,2,2,844,1,3,0.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13101,862,35,2,4,844,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13102,862,35,2,5,844,1,3,7.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13103,886,35,2,1,860,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13104,886,35,2,2,860,1,3,5.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13105,886,35,2,4,860,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13106,886,35,2,5,860,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13107,499,35,2,1,727,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13108,499,35,2,2,727,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13109,499,35,2,4,727,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13110,499,35,2,5,727,1,3,8.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13111,1276,35,2,1,1272,1,3,17.00,'2024-06-20 13:46:22','2024-07-15 14:42:25'),(13112,1276,35,2,2,1272,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13113,1276,35,2,4,1272,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13114,1276,35,2,5,1272,1,3,8.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13115,936,35,2,1,913,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13116,936,35,2,2,913,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13117,936,35,2,4,913,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13118,936,35,2,5,913,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13119,1069,35,2,1,1043,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13120,1069,35,2,2,1043,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13121,1069,35,2,4,1043,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13122,1069,35,2,5,1043,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13123,1004,35,2,1,980,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13124,1004,35,2,2,980,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13125,1004,35,2,4,980,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13126,1004,35,2,5,980,1,3,8.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13127,1002,35,2,1,982,1,3,15.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13128,1002,35,2,2,982,1,3,0.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13129,1002,35,2,4,982,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13130,1002,35,2,5,982,1,3,8.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13131,1000,35,2,1,977,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13132,1000,35,2,2,977,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13133,1000,35,2,4,977,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13134,1000,35,2,5,977,1,3,9.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13135,1025,35,2,1,1005,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13136,1025,35,2,2,1005,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13137,1025,35,2,4,1005,1,3,7.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13138,1025,35,2,5,1005,1,3,8.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13139,602,35,2,1,585,1,3,28.00,'2024-06-20 13:46:22','2024-07-15 14:42:25'),(13140,602,35,2,2,585,1,3,0.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13141,602,35,2,4,585,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13142,602,35,2,5,585,1,3,7.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13143,979,35,2,1,956,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13144,979,35,2,2,956,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13145,979,35,2,4,956,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13146,979,35,2,5,956,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13147,376,35,2,1,344,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13148,376,35,2,2,344,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13149,376,35,2,4,344,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13150,376,35,2,5,344,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13151,1001,35,2,1,978,1,3,27.00,'2024-06-20 13:46:22','2024-07-15 14:42:25'),(13152,1001,35,2,2,978,1,3,0.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13153,1001,35,2,4,978,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13154,1001,35,2,5,978,1,3,8.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13155,963,35,2,1,940,1,3,40.00,'2024-06-20 13:46:22','2024-06-28 15:36:59'),(13156,963,35,2,2,940,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13157,963,35,2,4,940,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13158,963,35,2,5,940,1,3,8.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13159,1263,35,2,1,1259,1,3,15.00,'2024-06-20 13:46:22','2024-07-15 14:42:25'),(13160,1263,35,2,2,1259,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13161,1263,35,2,4,1259,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13162,1263,35,2,5,1259,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13163,748,35,2,1,734,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13164,748,35,2,2,734,1,3,0.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13165,748,35,2,4,734,1,3,0.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13166,748,35,2,5,734,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13167,388,35,2,1,359,1,3,26.00,'2024-06-20 13:46:22','2024-07-15 14:42:25'),(13168,388,35,2,2,359,1,3,0.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13169,388,35,2,4,359,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13170,388,35,2,5,359,1,3,9.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13171,285,35,2,1,253,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13172,285,35,2,2,253,1,3,0.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13173,285,35,2,4,253,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13174,285,35,2,5,253,1,3,8.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13175,553,35,2,1,534,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13176,553,35,2,2,534,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13177,553,35,2,4,534,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13178,553,35,2,5,534,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13179,750,35,2,1,736,1,3,45.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13180,750,35,2,2,736,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13181,750,35,2,4,736,1,3,35.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13182,750,35,2,5,736,1,3,10.00,'2024-06-20 13:46:22','2024-06-20 13:46:22'),(13183,279,34,3,1,250,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13184,279,34,3,2,250,1,12,9.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13185,279,34,3,3,250,1,12,38.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13186,279,34,3,5,250,1,12,4.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13187,258,34,3,1,226,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13188,258,34,3,2,226,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13189,258,34,3,3,226,1,12,22.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13190,258,34,3,5,226,1,12,8.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13191,240,34,3,1,207,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13192,240,34,3,2,207,1,12,8.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13193,240,34,3,3,207,1,12,24.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13194,240,34,3,5,207,1,12,8.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13195,266,34,3,1,235,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13196,266,34,3,2,235,1,12,9.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13197,266,34,3,3,235,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13198,374,34,3,1,340,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13199,374,34,3,2,340,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13200,374,34,3,3,340,1,12,31.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13201,224,34,3,1,186,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13202,224,34,3,2,186,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13203,224,34,3,3,186,1,12,31.00,'2024-06-20 13:48:58','2024-06-25 11:25:58'),(13204,282,34,3,1,251,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13205,282,34,3,2,251,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13206,282,34,3,3,251,1,12,38.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13207,276,34,3,1,247,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13208,276,34,3,2,247,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13209,276,34,3,3,247,1,12,28.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13210,228,34,3,1,192,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13211,228,34,3,2,192,1,12,1.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13212,228,34,3,3,192,1,12,18.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13213,245,34,3,1,213,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13214,245,34,3,2,213,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13215,245,34,3,3,213,1,12,24.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13216,274,34,3,1,244,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13217,274,34,3,2,244,1,12,1.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13218,274,34,3,3,244,1,12,16.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13219,175,34,3,1,128,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13220,175,34,3,2,128,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13221,175,34,3,3,128,1,12,41.00,'2024-06-20 13:48:58','2024-06-26 11:23:31'),(13222,195,34,3,1,153,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13223,195,34,3,2,153,1,12,1.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13224,195,34,3,3,153,1,12,21.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13225,278,34,3,1,249,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13226,278,34,3,2,249,1,12,9.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13227,278,34,3,3,249,1,12,23.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13228,267,34,3,1,236,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13229,267,34,3,2,236,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13230,267,34,3,3,236,1,12,36.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13231,247,34,3,1,215,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13232,247,34,3,2,215,1,12,9.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13233,247,34,3,3,215,1,12,29.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13234,223,34,3,1,185,1,12,35.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13235,223,34,3,2,185,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13236,223,34,3,3,185,1,12,32.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13237,200,34,3,1,161,1,12,35.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13238,200,34,3,2,161,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13239,200,34,3,3,161,1,12,39.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13240,197,34,3,1,157,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13241,197,34,3,2,157,1,12,9.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13242,197,34,3,3,157,1,12,34.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13243,248,34,3,1,216,1,12,35.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13244,248,34,3,2,216,1,12,9.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13245,248,34,3,3,216,1,12,34.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13246,236,34,3,1,202,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13247,236,34,3,2,202,1,12,9.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13248,236,34,3,3,202,1,12,29.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13249,199,34,3,1,160,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13250,199,34,3,2,160,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13251,199,34,3,3,160,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13252,251,34,3,1,217,1,12,35.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13253,251,34,3,2,217,1,12,9.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13254,251,34,3,3,217,1,12,34.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13255,244,34,3,1,211,1,12,27.00,'2024-06-20 13:48:58','2024-06-20 14:33:33'),(13256,244,34,3,2,211,1,12,1.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13257,244,34,3,3,211,1,12,17.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13258,183,34,3,1,139,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13259,183,34,3,2,139,1,12,9.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13260,183,34,3,3,139,1,12,33.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13261,184,34,3,1,141,1,12,35.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13262,184,34,3,2,141,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13263,184,34,3,3,141,1,12,32.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13264,230,34,3,1,194,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13265,230,34,3,2,194,1,12,10.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13266,230,34,3,3,194,1,12,22.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13267,191,34,3,1,150,1,12,30.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13268,191,34,3,2,150,1,12,9.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13269,191,34,3,3,150,1,12,33.00,'2024-06-20 13:48:58','2024-06-20 13:48:58'),(13270,823,18,11,1,800,1,27,45.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13271,823,18,11,2,800,1,27,9.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13272,823,18,11,3,800,1,27,19.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13273,823,18,11,5,800,1,27,9.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13274,847,18,11,1,825,1,27,45.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13275,847,18,11,2,825,1,27,9.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13276,847,18,11,3,825,1,27,18.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13277,847,18,11,5,825,1,27,10.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13278,947,18,11,1,923,1,27,32.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13279,947,18,11,2,923,1,27,10.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13280,947,18,11,3,923,1,27,20.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13281,947,18,11,5,923,1,27,10.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13282,665,18,11,1,647,1,27,43.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13283,665,18,11,2,647,1,27,10.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13284,665,18,11,3,647,1,27,28.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13285,665,18,11,5,647,1,27,9.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13286,1101,18,11,1,1075,1,27,0.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13287,1101,18,11,2,1075,1,27,0.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13288,1101,18,11,3,1075,1,27,0.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13289,1101,18,11,5,1075,1,27,0.00,'2024-06-20 14:05:15','2024-06-20 14:05:15'),(13290,919,4,9,1,895,1,45,56.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13291,919,4,9,2,895,1,45,0.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13292,919,4,9,5,895,1,45,6.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13293,613,4,9,1,596,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13294,613,4,9,2,596,1,45,20.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13295,613,4,9,5,596,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13296,795,4,9,1,777,1,45,60.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13297,795,4,9,2,777,1,45,0.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13298,795,4,9,5,777,1,45,7.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13299,743,4,9,1,728,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13300,743,4,9,2,728,1,45,0.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13301,743,4,9,5,728,1,45,9.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13302,942,4,9,1,919,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13303,942,4,9,2,919,1,45,0.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13304,942,4,9,5,919,1,45,9.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13305,944,4,9,1,920,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13306,944,4,9,2,920,1,45,0.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13307,944,4,9,5,920,1,45,9.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13308,610,4,9,1,592,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13309,610,4,9,2,592,1,45,20.00,'2024-06-20 14:09:17','2024-06-26 14:51:04'),(13310,610,4,9,5,592,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13311,899,4,9,1,876,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13312,899,4,9,2,876,1,45,20.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13313,899,4,9,5,876,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13314,651,4,9,1,635,1,45,60.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13315,651,4,9,2,635,1,45,0.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13316,651,4,9,5,635,1,45,7.00,'2024-06-20 14:09:17','2024-06-26 14:51:04'),(13317,652,4,9,1,639,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13318,652,4,9,2,639,1,45,20.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13319,652,4,9,5,639,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13320,641,4,9,1,623,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13321,641,4,9,2,623,1,45,20.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13322,641,4,9,5,623,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13323,1079,4,9,1,1054,1,45,65.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13324,1079,4,9,2,1054,1,45,0.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13325,1079,4,9,5,1054,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13326,654,4,9,1,638,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13327,654,4,9,2,638,1,45,20.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13328,654,4,9,5,638,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13329,797,4,9,1,779,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13330,797,4,9,2,779,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13331,797,4,9,5,779,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13332,839,4,9,1,819,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13333,839,4,9,2,819,1,45,20.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13334,839,4,9,5,819,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13335,1278,4,9,1,1274,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13336,1278,4,9,2,1274,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13337,1278,4,9,5,1274,1,45,9.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13338,674,4,9,1,657,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13339,674,4,9,2,657,1,45,20.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13340,674,4,9,5,657,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13341,884,4,9,1,857,1,45,65.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13342,884,4,9,2,857,1,45,0.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13343,884,4,9,5,857,1,45,8.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13344,759,4,9,1,744,1,45,70.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13345,759,4,9,2,744,1,45,20.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13346,759,4,9,5,744,1,45,10.00,'2024-06-20 14:09:17','2024-06-20 14:09:17'),(13347,1110,36,2,1,1089,1,3,27.00,'2024-06-20 14:15:24','2024-07-15 14:45:04'),(13348,1110,36,2,2,1089,1,3,0.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13349,1110,36,2,4,1089,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13350,1110,36,2,5,1089,1,3,8.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13351,1073,36,2,1,1048,1,3,16.00,'2024-06-20 14:15:24','2024-07-15 14:45:04'),(13352,1073,36,2,2,1048,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13353,1073,36,2,4,1048,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13354,1073,36,2,5,1048,1,3,9.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13355,1093,36,2,1,1147,1,3,45.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13356,1093,36,2,2,1147,1,3,8.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13357,1093,36,2,4,1147,1,3,0.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13358,1093,36,2,5,1147,1,3,5.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13359,1013,36,2,1,992,1,3,45.00,'2024-06-20 14:15:24','2024-06-27 01:29:40'),(13360,1013,36,2,2,992,1,3,10.00,'2024-06-20 14:15:24','2024-06-26 17:26:40'),(13361,1013,36,2,4,992,1,3,0.00,'2024-06-20 14:15:24','2024-06-26 17:26:40'),(13362,1013,36,2,5,992,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13363,992,36,2,1,969,1,3,45.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13364,992,36,2,2,969,1,3,0.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13365,992,36,2,4,969,1,3,9.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13366,992,36,2,5,969,1,3,6.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13367,1068,36,2,1,1042,1,3,45.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13368,1068,36,2,2,1042,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13369,1068,36,2,4,1042,1,3,35.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13370,1068,36,2,5,1042,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13371,1039,36,2,1,1019,1,3,45.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13372,1039,36,2,2,1019,1,3,0.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13373,1039,36,2,4,1019,1,3,35.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13374,1039,36,2,5,1019,1,3,6.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13375,484,36,2,1,459,1,3,45.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13376,484,36,2,2,459,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13377,484,36,2,4,459,1,3,35.00,'2024-06-20 14:15:24','2024-07-18 14:54:42'),(13378,484,36,2,5,459,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13379,1023,36,2,1,1003,1,3,45.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13380,1023,36,2,2,1003,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13381,1023,36,2,4,1003,1,3,15.00,'2024-06-20 14:15:24','2024-07-18 14:54:42'),(13382,1023,36,2,5,1003,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13383,476,36,2,1,453,1,3,45.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13384,476,36,2,2,453,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13385,476,36,2,4,453,1,3,35.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13386,476,36,2,5,453,1,3,9.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13387,1128,36,2,1,1108,1,3,8.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13388,1128,36,2,2,1108,1,3,0.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13389,1128,36,2,4,1108,1,3,35.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13390,1128,36,2,5,1108,1,3,7.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13391,468,36,2,1,441,1,3,45.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13392,468,36,2,2,441,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13393,468,36,2,4,441,1,3,20.00,'2024-06-20 14:15:24','2024-07-18 14:54:42'),(13394,468,36,2,5,441,1,3,10.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13395,790,36,2,1,774,1,3,45.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13396,790,36,2,2,774,1,3,0.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13397,790,36,2,4,774,1,3,35.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13398,790,36,2,5,774,1,3,7.00,'2024-06-20 14:15:24','2024-06-20 14:15:24'),(13399,287,36,2,1,254,1,3,45.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13400,287,36,2,2,254,1,3,10.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13401,287,36,2,4,254,1,3,35.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13402,287,36,2,5,254,1,3,10.00,'2024-06-20 14:15:25','2024-06-20 14:15:25');
INSERT INTO `notas` VALUES (13403,857,36,2,1,833,1,3,28.00,'2024-06-20 14:15:25','2024-07-15 14:45:04'),(13404,857,36,2,2,833,1,3,0.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13405,857,36,2,4,833,1,3,10.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13406,857,36,2,5,833,1,3,7.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13407,106,36,2,1,555,1,3,23.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13408,106,36,2,2,555,1,3,0.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13409,106,36,2,4,555,1,3,35.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13410,106,36,2,5,555,1,3,8.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13411,1107,36,2,1,1086,1,3,28.00,'2024-06-20 14:15:25','2024-07-15 14:45:04'),(13412,1107,36,2,2,1086,1,3,0.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13413,1107,36,2,4,1086,1,3,10.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13414,1107,36,2,5,1086,1,3,7.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13415,736,36,2,1,1309,1,3,28.00,'2024-06-20 14:15:25','2024-07-15 14:45:04'),(13416,736,36,2,2,1309,1,3,0.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13417,736,36,2,4,1309,1,3,10.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13418,736,36,2,5,1309,1,3,7.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13419,1118,36,2,1,1097,1,3,45.00,'2024-06-20 14:15:25','2024-07-18 14:54:42'),(13420,1118,36,2,2,1097,1,3,0.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13421,1118,36,2,4,1097,1,3,35.00,'2024-06-20 14:15:25','2024-07-18 14:54:42'),(13422,1118,36,2,5,1097,1,3,7.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13423,246,36,2,1,214,1,3,28.00,'2024-06-20 14:15:25','2024-07-15 14:45:04'),(13424,246,36,2,2,214,1,3,0.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13425,246,36,2,4,214,1,3,10.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13426,246,36,2,5,214,1,3,7.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13427,1114,36,2,1,1093,1,3,45.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13428,1114,36,2,2,1093,1,3,10.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13429,1114,36,2,4,1093,1,3,35.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13430,1114,36,2,5,1093,1,3,6.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13431,542,36,2,1,524,1,3,45.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13432,542,36,2,2,524,1,3,10.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13433,542,36,2,4,524,1,3,0.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13434,542,36,2,5,524,1,3,8.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13435,77,36,2,1,1047,1,3,45.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13436,77,36,2,2,1047,1,3,10.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13437,77,36,2,4,1047,1,3,35.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13438,77,36,2,5,1047,1,3,10.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13439,1049,36,2,1,1030,1,3,45.00,'2024-06-20 14:15:25','2024-07-18 15:06:45'),(13440,1049,36,2,2,1030,1,3,0.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13441,1049,36,2,4,1030,1,3,35.00,'2024-06-20 14:15:25','2024-07-18 15:06:45'),(13442,1049,36,2,5,1030,1,3,7.00,'2024-06-20 14:15:25','2024-06-20 14:15:25'),(13443,638,18,11,1,624,1,27,45.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13444,638,18,11,2,624,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13445,638,18,11,3,624,1,27,21.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13446,638,18,11,5,624,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13447,676,18,11,1,659,1,27,45.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13448,676,18,11,2,659,1,27,8.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13449,676,18,11,3,659,1,27,19.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13450,676,18,11,5,659,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13451,1281,18,11,1,1277,1,27,35.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13452,1281,18,11,2,1277,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13453,1281,18,11,3,1277,1,27,7.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13454,1281,18,11,5,1277,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13455,628,18,11,1,612,1,27,43.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13456,628,18,11,2,612,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13457,628,18,11,3,612,1,27,27.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13458,628,18,11,5,612,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13459,804,18,11,1,784,1,27,38.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13460,804,18,11,2,784,1,27,8.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13461,804,18,11,3,784,1,27,15.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13462,804,18,11,5,784,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13463,814,18,11,1,794,1,27,35.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13464,814,18,11,2,794,1,27,8.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13465,814,18,11,3,794,1,27,13.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13466,814,18,11,5,794,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13467,755,18,11,1,740,1,27,20.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13468,755,18,11,2,740,1,27,7.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13469,755,18,11,3,740,1,27,18.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13470,755,18,11,5,740,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13471,842,18,11,1,821,1,27,42.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13472,842,18,11,2,821,1,27,8.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13473,842,18,11,3,821,1,27,17.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13474,842,18,11,5,821,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13475,1146,18,11,1,1126,1,27,43.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13476,1146,18,11,2,1126,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13477,1146,18,11,3,1126,1,27,23.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13478,1146,18,11,5,1126,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13479,924,18,11,1,904,1,27,30.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13480,924,18,11,2,904,1,27,8.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13481,924,18,11,3,904,1,27,19.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13482,924,18,11,5,904,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13483,895,18,11,1,869,1,27,45.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13484,895,18,11,2,869,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13485,895,18,11,3,869,1,27,20.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13486,895,18,11,5,869,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13487,637,18,11,1,619,1,27,32.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13488,637,18,11,2,619,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13489,637,18,11,3,619,1,27,22.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13490,637,18,11,5,619,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13491,850,18,11,2,828,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13492,850,18,11,3,828,1,27,15.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13493,850,18,11,5,828,1,27,5.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13494,756,18,11,1,742,1,27,45.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13495,756,18,11,2,742,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13496,756,18,11,3,742,1,27,26.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13497,756,18,11,5,742,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13498,828,18,11,1,806,1,27,39.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13499,828,18,11,2,806,1,27,7.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13500,828,18,11,3,806,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13501,828,18,11,5,806,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13502,696,18,11,1,681,1,27,45.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13503,696,18,11,2,681,1,27,8.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13504,696,18,11,5,681,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13505,677,18,11,1,661,1,27,45.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13506,677,18,11,2,661,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13507,677,18,11,3,661,1,27,24.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13508,677,18,11,5,661,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13509,724,18,11,1,708,1,27,40.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13510,724,18,11,2,708,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13511,724,18,11,3,708,1,27,0.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13512,724,18,11,5,708,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13513,761,18,11,1,748,1,27,43.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13514,761,18,11,2,748,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13515,761,18,11,3,748,1,27,20.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13516,761,18,11,5,748,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13517,950,18,11,1,926,1,27,43.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13518,950,18,11,2,926,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13519,950,18,11,3,926,1,27,18.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13520,950,18,11,5,926,1,27,10.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13521,659,18,11,1,641,1,27,45.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13522,659,18,11,2,641,1,27,9.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13523,659,18,11,3,641,1,27,13.00,'2024-06-20 14:20:08','2024-06-20 14:20:08'),(13524,659,18,11,5,641,1,27,10.00,'2024-06-20 14:20:09','2024-06-20 14:20:09'),(13525,896,18,11,1,870,1,27,38.00,'2024-06-20 14:20:09','2024-06-20 14:20:09'),(13526,896,18,11,2,870,1,27,9.00,'2024-06-20 14:20:09','2024-06-20 14:20:09'),(13527,896,18,11,3,870,1,27,16.00,'2024-06-20 14:20:09','2024-06-20 14:20:09'),(13528,896,18,11,5,870,1,27,8.00,'2024-06-20 14:20:09','2024-06-20 14:20:09'),(13529,606,37,2,1,589,1,3,25.00,'2024-06-20 14:25:23','2024-07-15 14:50:35'),(13530,606,37,2,2,589,1,3,0.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13531,606,37,2,4,589,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13532,606,37,2,5,589,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13533,1230,37,2,1,1222,1,3,18.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13534,1230,37,2,2,1222,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13535,1230,37,2,4,1222,1,3,35.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13536,1230,37,2,5,1222,1,3,7.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13537,1029,37,2,1,1009,1,3,25.00,'2024-06-20 14:25:23','2024-07-15 14:50:35'),(13538,1029,37,2,2,1009,1,3,0.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13539,1029,37,2,4,1009,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13540,1029,37,2,5,1009,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13541,1152,37,2,1,1132,1,3,45.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13542,1152,37,2,2,1132,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13543,1152,37,2,4,1132,1,3,35.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13544,1152,37,2,5,1132,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13545,1309,37,2,1,1308,1,3,27.00,'2024-06-20 14:25:23','2024-07-15 14:50:35'),(13546,1309,37,2,2,1308,1,3,0.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13547,1309,37,2,4,1308,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13548,1309,37,2,5,1308,1,3,8.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13549,1312,37,2,1,1312,1,3,45.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13550,1312,37,2,2,1312,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13551,1312,37,2,4,1312,1,3,35.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13552,1312,37,2,5,1312,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13553,128,37,2,1,71,1,3,45.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13554,128,37,2,2,71,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13555,128,37,2,4,71,1,3,35.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13556,128,37,2,5,71,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13557,168,37,2,1,121,1,3,45.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13558,168,37,2,2,121,1,3,0.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13559,168,37,2,4,121,1,3,35.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13560,168,37,2,5,121,1,3,8.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13561,1310,37,2,1,1310,1,3,27.00,'2024-06-20 14:25:23','2024-07-15 14:50:35'),(13562,1310,37,2,2,1310,1,3,0.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13563,1310,37,2,4,1310,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13564,1310,37,2,5,1310,1,3,8.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13565,162,37,2,1,110,1,3,45.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13566,162,37,2,2,110,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13567,162,37,2,4,110,1,3,35.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13568,162,37,2,5,110,1,3,8.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13569,1294,37,2,1,1290,1,3,45.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13570,1294,37,2,2,1290,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13571,1294,37,2,4,1290,1,3,35.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13572,1294,37,2,5,1290,1,3,9.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13573,1048,37,2,1,1029,1,3,28.00,'2024-06-20 14:25:23','2024-07-15 14:50:35'),(13574,1048,37,2,2,1029,1,3,0.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13575,1048,37,2,4,1029,1,3,10.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13576,1048,37,2,5,1029,1,3,7.00,'2024-06-20 14:25:23','2024-06-20 14:25:23'),(13577,642,2,4,5,625,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13578,640,2,4,5,628,1,12,8.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13579,634,2,4,5,616,1,12,8.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13580,394,2,4,5,361,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13581,846,2,4,5,824,1,12,10.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13582,829,2,4,5,810,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13583,746,2,4,5,731,1,12,8.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13584,1311,2,4,5,1311,1,12,10.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13585,802,2,4,5,782,1,12,10.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13586,679,2,4,5,667,1,12,8.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13587,898,2,4,5,874,1,12,10.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13588,1129,2,4,5,1109,1,12,10.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13589,861,2,4,5,839,1,12,8.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13590,1063,2,4,5,1040,1,12,5.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13591,852,2,4,5,829,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13592,762,2,4,5,751,1,12,0.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13593,747,2,4,5,732,1,12,8.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13594,774,2,4,5,760,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13595,916,2,4,5,893,1,12,4.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13596,682,2,4,5,665,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13597,826,2,4,5,804,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13598,1227,2,4,5,1219,1,12,1.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13599,894,2,4,5,868,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13600,710,2,4,5,692,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13601,784,2,4,5,769,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13602,717,2,4,5,701,1,12,10.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13603,63,2,4,5,463,1,12,10.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13604,627,2,4,5,610,1,12,9.00,'2024-06-20 14:26:20','2024-06-20 14:26:20'),(13605,1099,16,11,1,1072,1,27,45.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13606,1099,16,11,2,1072,1,27,10.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13607,1099,16,11,3,1072,1,27,26.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13608,1099,16,11,5,1072,1,27,10.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13609,848,16,11,1,827,1,27,30.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13610,848,16,11,2,827,1,27,10.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13611,848,16,11,3,827,1,27,16.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13612,848,16,11,5,827,1,27,9.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13613,819,16,11,1,799,1,27,45.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13614,819,16,11,2,799,1,27,10.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13615,819,16,11,3,799,1,27,25.00,'2024-06-20 14:29:48','2024-06-27 14:30:53'),(13616,819,16,11,5,799,1,27,10.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13617,1043,16,11,1,1024,1,27,15.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13618,1043,16,11,2,1024,1,27,1.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13619,1043,16,11,3,1024,1,27,9.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13620,1043,16,11,5,1024,1,27,5.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13621,733,16,11,1,718,1,27,39.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13622,733,16,11,2,718,1,27,9.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13623,733,16,11,3,718,1,27,19.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13624,733,16,11,5,718,1,27,10.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13625,618,16,11,1,602,1,27,41.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13626,618,16,11,2,602,1,27,10.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13627,618,16,11,3,602,1,27,17.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13628,618,16,11,5,602,1,27,10.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13629,943,16,11,1,921,1,27,10.00,'2024-06-20 14:29:48','2024-06-27 14:28:46'),(13630,943,16,11,2,921,1,27,1.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13631,943,16,11,3,921,1,27,16.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13632,943,16,11,5,921,1,27,6.00,'2024-06-20 14:29:48','2024-06-27 14:28:46'),(13633,952,16,11,1,928,1,27,3.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13634,952,16,11,2,928,1,27,1.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13635,952,16,11,3,928,1,27,5.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13636,952,16,11,5,928,1,27,2.00,'2024-06-20 14:29:48','2024-06-20 14:29:48'),(13637,266,34,3,5,235,1,12,8.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13638,374,34,3,5,340,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13639,224,34,3,5,186,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13640,282,34,3,5,251,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13641,276,34,3,5,247,1,12,8.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13642,228,34,3,5,192,1,12,1.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13643,245,34,3,5,213,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13644,274,34,3,5,244,1,12,3.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13645,175,34,3,5,128,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13646,195,34,3,5,153,1,12,8.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13647,278,34,3,5,249,1,12,8.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13648,267,34,3,5,236,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13649,247,34,3,5,215,1,12,8.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13650,223,34,3,5,185,1,12,10.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13651,200,34,3,5,161,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13652,197,34,3,5,157,1,12,10.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13653,248,34,3,5,216,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13654,236,34,3,5,202,1,12,8.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13655,199,34,3,5,160,1,12,8.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13656,251,34,3,5,217,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13657,244,34,3,5,211,1,12,5.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13658,183,34,3,5,139,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13659,184,34,3,5,141,1,12,10.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13660,230,34,3,5,194,1,12,9.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13661,191,34,3,5,150,1,12,8.00,'2024-06-20 14:32:23','2024-06-20 14:32:23'),(13662,279,34,11,1,250,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13663,279,34,11,2,250,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13664,279,34,11,3,250,1,31,41.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13665,279,34,11,5,250,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13666,258,34,11,1,226,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13667,258,34,11,2,226,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13668,258,34,11,3,226,1,31,38.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13669,258,34,11,5,226,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13670,240,34,11,1,207,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13671,240,34,11,2,207,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13672,240,34,11,3,207,1,31,20.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13673,240,34,11,5,207,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13674,266,34,11,1,235,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13675,266,34,11,2,235,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13676,266,34,11,3,235,1,31,21.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13677,266,34,11,5,235,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13678,374,34,11,1,340,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13679,374,34,11,2,340,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13680,374,34,11,3,340,1,31,41.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13681,374,34,11,5,340,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13682,224,34,11,1,186,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13683,224,34,11,2,186,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13684,224,34,11,3,186,1,31,35.00,'2024-06-20 14:34:29','2024-06-26 11:39:17'),(13685,224,34,11,5,186,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13686,282,34,11,1,251,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13687,282,34,11,2,251,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13688,282,34,11,3,251,1,31,38.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13689,282,34,11,5,251,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13690,276,34,11,1,247,1,31,30.00,'2024-06-20 14:34:29','2024-06-26 11:39:17'),(13691,276,34,11,2,247,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13692,276,34,11,3,247,1,31,37.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13693,276,34,11,5,247,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13694,228,34,11,1,192,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13695,228,34,11,2,192,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13696,228,34,11,3,192,1,31,1.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13697,228,34,11,5,192,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13698,245,34,11,1,213,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13699,245,34,11,2,213,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13700,245,34,11,3,213,1,31,42.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13701,245,34,11,5,213,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13702,274,34,11,1,244,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13703,274,34,11,2,244,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13704,274,34,11,3,244,1,31,26.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13705,274,34,11,5,244,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13706,175,34,11,1,128,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13707,175,34,11,2,128,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13708,175,34,11,3,128,1,31,39.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13709,175,34,11,5,128,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13710,195,34,11,1,153,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13711,195,34,11,2,153,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13712,195,34,11,3,153,1,31,36.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13713,195,34,11,5,153,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13714,278,34,11,1,249,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13715,278,34,11,2,249,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13716,278,34,11,3,249,1,31,18.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13717,278,34,11,5,249,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13718,267,34,11,1,236,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13719,267,34,11,2,236,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13720,267,34,11,3,236,1,31,39.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13721,267,34,11,5,236,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13722,247,34,11,1,215,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13723,247,34,11,2,215,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13724,247,34,11,3,215,1,31,36.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13725,247,34,11,5,215,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13726,223,34,11,1,185,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13727,223,34,11,2,185,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13728,223,34,11,3,185,1,31,38.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13729,223,34,11,5,185,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13730,200,34,11,1,161,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13731,200,34,11,2,161,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13732,200,34,11,3,161,1,31,39.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13733,200,34,11,5,161,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13734,197,34,11,1,157,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13735,197,34,11,2,157,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13736,197,34,11,3,157,1,31,40.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13737,197,34,11,5,157,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13738,248,34,11,1,216,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13739,248,34,11,2,216,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13740,248,34,11,3,216,1,31,39.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13741,248,34,11,5,216,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13742,236,34,11,1,202,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13743,236,34,11,2,202,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13744,236,34,11,3,202,1,31,33.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13745,236,34,11,5,202,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13746,199,34,11,1,160,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13747,199,34,11,2,160,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13748,199,34,11,3,160,1,31,40.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13749,199,34,11,5,160,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13750,251,34,11,1,217,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13751,251,34,11,2,217,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13752,251,34,11,3,217,1,31,39.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13753,251,34,11,5,217,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13754,244,34,11,1,211,1,31,35.00,'2024-06-20 14:34:29','2024-06-26 11:39:17'),(13755,244,34,11,2,211,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13756,244,34,11,3,211,1,31,27.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13757,244,34,11,5,211,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13758,183,34,11,1,139,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13759,183,34,11,2,139,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13760,183,34,11,3,139,1,31,37.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13761,183,34,11,5,139,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13762,184,34,11,1,141,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13763,184,34,11,2,141,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13764,184,34,11,3,141,1,31,32.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13765,184,34,11,5,141,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13766,230,34,11,1,194,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13767,230,34,11,2,194,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13768,230,34,11,3,194,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13769,230,34,11,5,194,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13770,191,34,11,1,150,1,31,35.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13771,191,34,11,2,150,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13772,191,34,11,3,150,1,31,36.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13773,191,34,11,5,150,1,31,10.00,'2024-06-20 14:34:29','2024-06-20 14:34:29'),(13774,833,16,11,1,811,1,27,5.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13775,833,16,11,2,811,1,27,1.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13776,833,16,11,3,811,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13777,833,16,11,5,811,1,27,3.00,'2024-06-20 14:45:07','2024-06-27 14:28:46'),(13778,709,16,11,1,695,1,27,4.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13779,709,16,11,2,695,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13780,709,16,11,3,695,1,27,25.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13781,709,16,11,5,695,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13782,726,16,11,2,710,1,27,8.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13783,726,16,11,3,710,1,27,24.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13784,726,16,11,5,710,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13785,837,16,11,1,814,1,27,45.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13786,837,16,11,2,814,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13787,837,16,11,3,814,1,27,13.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13788,837,16,11,5,814,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13789,667,16,11,2,651,1,27,9.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13790,667,16,11,3,651,1,27,9.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13791,667,16,11,5,651,1,27,7.00,'2024-06-20 14:45:07','2024-06-27 14:28:46'),(13792,941,16,11,2,918,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13793,941,16,11,3,918,1,27,20.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13794,941,16,11,5,918,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13795,621,16,11,1,605,1,27,35.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13796,621,16,11,2,605,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13797,621,16,11,3,605,1,27,25.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13798,621,16,11,5,605,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13799,680,16,11,1,663,1,27,40.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13800,680,16,11,2,663,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13801,680,16,11,3,663,1,27,26.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13802,680,16,11,5,663,1,27,10.00,'2024-06-20 14:45:07','2024-06-20 14:45:07'),(13803,773,16,11,1,758,1,27,45.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13804,773,16,11,2,758,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13805,773,16,11,3,758,1,27,25.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13806,773,16,11,5,758,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13807,803,16,11,1,785,1,27,45.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13808,803,16,11,2,785,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13809,803,16,11,3,785,1,27,27.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13810,803,16,11,5,785,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13811,806,16,11,1,787,1,27,45.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13812,806,16,11,2,787,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13813,806,16,11,3,787,1,27,28.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13814,806,16,11,5,787,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13815,653,16,11,1,636,1,27,42.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13816,653,16,11,2,636,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13817,653,16,11,3,636,1,27,12.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13818,653,16,11,5,636,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13819,989,16,11,1,966,1,27,34.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13820,989,16,11,2,966,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13821,989,16,11,3,966,1,27,11.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13822,989,16,11,5,966,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13823,692,16,11,1,676,1,27,4.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13824,692,16,11,2,676,1,27,5.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13825,692,16,11,3,676,1,27,13.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13826,692,16,11,5,676,1,27,9.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13827,1286,16,11,1,1282,1,27,1.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13828,1286,16,11,2,1282,1,27,1.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13829,1286,16,11,3,1282,1,27,8.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13830,1286,16,11,5,1282,1,27,2.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13831,693,16,11,1,675,1,27,1.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13832,693,16,11,2,675,1,27,1.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13833,693,16,11,3,675,1,27,6.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13834,693,16,11,5,675,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13835,915,16,11,1,890,1,27,30.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13836,915,16,11,2,890,1,27,8.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13837,915,16,11,3,890,1,27,22.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13838,915,16,11,5,890,1,27,6.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13839,838,16,11,1,816,1,27,35.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13840,838,16,11,2,816,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13841,838,16,11,3,816,1,27,12.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13842,838,16,11,5,816,1,27,8.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13843,811,16,11,1,792,1,27,43.00,'2024-06-20 14:45:08','2024-06-27 14:28:47'),(13844,811,16,11,2,792,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13845,811,16,11,3,792,1,27,20.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13846,811,16,11,5,792,1,27,10.00,'2024-06-20 14:45:08','2024-06-20 14:45:08'),(13847,1099,16,8,1,1072,1,19,50.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13848,1099,16,8,2,1072,1,19,10.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13849,1099,16,8,4,1072,1,19,30.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13850,1099,16,8,5,1072,1,19,10.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13851,848,16,8,1,827,1,19,40.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13852,848,16,8,2,827,1,19,10.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13853,848,16,8,4,827,1,19,30.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13854,848,16,8,5,827,1,19,10.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13855,819,16,8,1,799,1,19,50.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13856,819,16,8,2,799,1,19,10.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13857,819,16,8,4,799,1,19,30.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13858,819,16,8,5,799,1,19,10.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13859,1043,16,8,1,1024,1,19,50.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13860,1043,16,8,2,1024,1,19,5.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13861,1043,16,8,4,1024,1,19,30.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13862,1043,16,8,5,1024,1,19,10.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13863,733,16,8,1,718,1,19,50.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13864,733,16,8,2,718,1,19,10.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13865,733,16,8,4,718,1,19,30.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13866,733,16,8,5,718,1,19,10.00,'2024-06-20 15:04:23','2024-06-20 15:04:23'),(13867,618,16,8,1,602,1,19,50.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13868,618,16,8,2,602,1,19,10.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13869,618,16,8,4,602,1,19,30.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13870,618,16,8,5,602,1,19,10.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13871,943,16,8,1,921,1,19,35.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13872,943,16,8,2,921,1,19,5.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13873,943,16,8,4,921,1,19,30.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13874,943,16,8,5,921,1,19,9.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13875,952,16,8,1,928,1,19,40.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13876,952,16,8,2,928,1,19,5.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13877,952,16,8,4,928,1,19,20.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13878,952,16,8,5,928,1,19,5.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13879,833,16,8,1,811,1,19,30.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13880,833,16,8,2,811,1,19,2.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13881,833,16,8,4,811,1,19,30.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13882,833,16,8,5,811,1,19,5.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13883,709,16,8,1,695,1,19,50.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13884,709,16,8,2,695,1,19,10.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13885,709,16,8,4,695,1,19,30.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13886,709,16,8,5,695,1,19,10.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13887,726,16,8,1,710,1,19,50.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13888,726,16,8,2,710,1,19,10.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13889,726,16,8,4,710,1,19,30.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13890,726,16,8,5,710,1,19,8.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13891,837,16,8,1,814,1,19,35.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13892,837,16,8,2,814,1,19,5.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13893,837,16,8,4,814,1,19,30.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13894,837,16,8,5,814,1,19,10.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13895,667,16,8,1,651,1,19,35.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13896,667,16,8,2,651,1,19,5.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13897,667,16,8,4,651,1,19,20.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13898,667,16,8,5,651,1,19,5.00,'2024-06-20 15:04:24','2024-06-20 15:04:24'),(13899,549,21,10,1,526,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13900,549,21,10,3,526,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13901,549,21,10,5,526,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13902,335,21,10,1,303,1,53,20.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13903,335,21,10,3,303,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13904,335,21,10,5,303,1,53,4.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13905,1272,21,10,1,1268,1,53,32.00,'2024-06-20 15:06:20','2024-06-26 13:22:56'),(13906,1272,21,10,2,1268,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13907,1272,21,10,3,1268,1,53,17.00,'2024-06-20 15:06:20','2024-07-18 15:14:39'),(13908,1272,21,10,5,1268,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13909,563,21,10,1,546,1,53,15.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13910,563,21,10,2,546,1,53,8.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13911,563,21,10,3,546,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13912,563,21,10,5,546,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13913,965,21,10,1,942,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13914,965,21,10,2,942,1,53,8.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13915,965,21,10,3,942,1,53,19.00,'2024-06-20 15:06:20','2024-06-26 13:22:56'),(13916,965,21,10,5,942,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13917,780,21,10,1,765,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13918,780,21,10,3,765,1,53,16.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13919,780,21,10,5,765,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13920,310,21,10,1,279,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13921,310,21,10,2,279,1,53,8.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13922,310,21,10,3,279,1,53,12.00,'2024-06-20 15:06:20','2024-06-26 13:22:56'),(13923,310,21,10,5,279,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13924,78,21,10,1,374,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13925,78,21,10,2,374,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13926,78,21,10,3,374,1,53,15.00,'2024-06-20 15:06:20','2024-06-26 13:05:50'),(13927,78,21,10,5,374,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13928,1171,21,10,1,1157,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13929,1171,21,10,2,1157,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13930,1171,21,10,3,1157,1,53,22.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13931,1171,21,10,5,1157,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13932,1233,21,10,1,1225,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13933,1233,21,10,2,1225,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13934,1233,21,10,3,1225,1,53,21.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13935,1233,21,10,5,1225,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13936,472,21,10,1,445,1,53,40.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13937,472,21,10,2,445,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13938,472,21,10,3,445,1,53,11.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13939,472,21,10,5,445,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13940,791,21,10,3,1004,1,53,4.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13941,791,21,10,5,1004,1,53,1.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13942,448,21,10,1,418,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13943,448,21,10,2,418,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13944,448,21,10,3,418,1,53,31.00,'2024-06-20 15:06:20','2024-06-26 13:22:56'),(13945,448,21,10,5,418,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13946,1256,21,10,3,1252,1,53,7.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13947,1080,21,10,1,1055,1,53,15.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13948,1080,21,10,3,1055,1,53,4.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13949,1080,21,10,5,1055,1,53,8.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13950,311,21,10,1,280,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13951,311,21,10,2,280,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13952,311,21,10,3,280,1,53,20.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13953,311,21,10,5,280,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13954,1022,21,10,1,1001,1,53,7.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13955,1022,21,10,3,1001,1,53,6.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13956,878,21,10,1,853,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13957,878,21,10,2,853,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13958,878,21,10,3,853,1,53,5.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13959,878,21,10,5,853,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13960,1255,21,10,3,1251,1,53,6.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13961,545,21,10,1,525,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13962,545,21,10,2,525,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13963,545,21,10,3,525,1,53,16.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13964,545,21,10,5,525,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13965,532,21,10,1,509,1,53,40.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13966,532,21,10,2,509,1,53,6.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13967,532,21,10,3,509,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13968,532,21,10,5,509,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13969,372,21,10,1,337,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13970,372,21,10,2,337,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13971,372,21,10,3,337,1,53,28.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13972,372,21,10,5,337,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13973,986,21,10,1,962,1,53,45.00,'2024-06-20 15:06:20','2024-07-19 12:03:09'),(13974,986,21,10,3,962,1,53,12.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13975,986,21,10,5,962,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13976,492,21,10,1,467,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13977,492,21,10,2,467,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13978,492,21,10,3,467,1,53,11.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13979,492,21,10,5,467,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13980,1207,21,10,1,1198,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13981,1207,21,10,2,1198,1,53,9.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13982,1207,21,10,3,1198,1,53,17.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13983,1207,21,10,5,1198,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13984,604,21,10,1,587,1,53,45.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13985,604,21,10,2,587,1,53,6.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13986,604,21,10,3,587,1,53,6.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13987,604,21,10,5,587,1,53,10.00,'2024-06-20 15:06:20','2024-06-20 15:06:20'),(13988,666,4,4,1,650,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13989,666,4,4,2,650,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13990,666,4,4,3,650,1,12,34.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13991,666,4,4,5,650,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13992,919,4,4,1,895,1,12,25.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13993,919,4,4,2,895,1,12,1.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13994,919,4,4,3,895,1,12,20.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13995,919,4,4,5,895,1,12,4.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13996,731,4,4,1,714,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13997,731,4,4,2,714,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13998,731,4,4,3,714,1,12,26.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(13999,731,4,4,5,714,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14000,613,4,4,1,596,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14001,613,4,4,2,596,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14002,613,4,4,3,596,1,12,32.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14003,613,4,4,5,596,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14004,795,4,4,1,777,1,12,29.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14005,795,4,4,2,777,1,12,1.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14006,795,4,4,3,777,1,12,14.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14007,795,4,4,5,777,1,12,6.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14008,743,4,4,1,728,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14009,743,4,4,2,728,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14010,743,4,4,3,728,1,12,26.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14011,743,4,4,5,728,1,12,6.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14012,772,4,4,1,757,1,12,40.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14013,772,4,4,2,757,1,12,1.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14014,772,4,4,3,757,1,12,32.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14015,772,4,4,5,757,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14016,942,4,4,1,919,1,12,30.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14017,942,4,4,2,919,1,12,1.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14018,942,4,4,3,919,1,12,27.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14019,942,4,4,5,919,1,12,8.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14020,944,4,4,1,920,1,12,30.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14021,944,4,4,2,920,1,12,1.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14022,944,4,4,3,920,1,12,26.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14023,944,4,4,5,920,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14024,610,4,4,1,592,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14025,610,4,4,2,592,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14026,610,4,4,3,592,1,12,33.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14027,610,4,4,5,592,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14028,899,4,4,1,876,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14029,899,4,4,2,876,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14030,899,4,4,3,876,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14031,899,4,4,5,876,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14032,651,4,4,1,635,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14033,651,4,4,2,635,1,12,1.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14034,651,4,4,3,635,1,12,24.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14035,651,4,4,5,635,1,12,6.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14036,652,4,4,1,639,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14037,652,4,4,2,639,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14038,652,4,4,3,639,1,12,27.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14039,652,4,4,5,639,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14040,612,4,4,1,595,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14041,612,4,4,2,595,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14042,612,4,4,3,595,1,12,32.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14043,612,4,4,5,595,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14044,641,4,4,1,623,1,12,40.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14045,641,4,4,2,623,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14046,641,4,4,3,623,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14047,641,4,4,5,623,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14048,877,4,4,1,852,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14049,877,4,4,2,852,1,12,1.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14050,877,4,4,3,852,1,12,7.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14051,877,4,4,5,852,1,12,2.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14052,768,4,4,1,753,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14053,768,4,4,2,753,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14054,768,4,4,3,753,1,12,30.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14055,768,4,4,5,753,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14056,1079,4,4,1,1054,1,12,40.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14057,1079,4,4,2,1054,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14058,1079,4,4,3,1054,1,12,33.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14059,1079,4,4,5,1054,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14060,656,4,4,1,642,1,12,40.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14061,656,4,4,2,642,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14062,656,4,4,3,642,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14063,656,4,4,5,642,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14064,654,4,4,1,638,1,12,40.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14065,654,4,4,2,638,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14066,654,4,4,3,638,1,12,34.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14067,654,4,4,5,638,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14068,763,4,4,1,747,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14069,763,4,4,2,747,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14070,763,4,4,3,747,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14071,763,4,4,5,747,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14072,797,4,4,1,779,1,12,40.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14073,797,4,4,2,779,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14074,797,4,4,3,779,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14075,797,4,4,5,779,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14076,839,4,4,1,819,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14077,839,4,4,2,819,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14078,839,4,4,3,819,1,12,31.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14079,839,4,4,5,819,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14080,1278,4,4,1,1274,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14081,1278,4,4,2,1274,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14082,1278,4,4,3,1274,1,12,30.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14083,1278,4,4,5,1274,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14084,689,4,4,1,673,1,12,25.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14085,689,4,4,2,673,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14086,689,4,4,3,673,1,12,16.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14087,689,4,4,5,673,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14088,674,4,4,1,657,1,12,40.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14089,674,4,4,2,657,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14090,674,4,4,3,657,1,12,32.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14091,674,4,4,5,657,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14092,808,4,4,1,788,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14093,808,4,4,2,788,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14094,808,4,4,3,788,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14095,808,4,4,5,788,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14096,645,4,4,1,629,1,12,40.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14097,645,4,4,2,629,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14098,645,4,4,3,629,1,12,28.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14099,645,4,4,5,629,1,12,9.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14100,918,4,4,1,896,1,12,45.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14101,918,4,4,2,896,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14102,918,4,4,3,896,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14103,918,4,4,5,896,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14104,884,4,4,1,857,1,12,35.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14105,884,4,4,2,857,1,12,10.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14106,884,4,4,3,857,1,12,28.00,'2024-06-20 15:08:12','2024-06-20 15:08:12'),(14107,884,4,4,5,857,1,12,7.00,'2024-06-20 15:08:13','2024-06-20 15:08:13'),(14108,759,4,4,1,744,1,12,45.00,'2024-06-20 15:08:13','2024-06-20 15:08:13'),(14109,759,4,4,2,744,1,12,10.00,'2024-06-20 15:08:13','2024-06-20 15:08:13'),(14110,759,4,4,3,744,1,12,35.00,'2024-06-20 15:08:13','2024-06-20 15:08:13'),(14111,759,4,4,5,744,1,12,10.00,'2024-06-20 15:08:13','2024-06-20 15:08:13'),(14112,616,4,4,1,599,1,12,45.00,'2024-06-20 15:08:13','2024-06-20 15:08:13'),(14113,616,4,4,2,599,1,12,10.00,'2024-06-20 15:08:13','2024-06-20 15:08:13'),(14114,616,4,4,3,599,1,12,35.00,'2024-06-20 15:08:13','2024-06-20 15:08:13'),(14115,616,4,4,5,599,1,12,10.00,'2024-06-20 15:08:13','2024-06-20 15:08:13'),(14116,426,5,2,1,396,1,3,50.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14117,426,5,2,2,396,1,3,10.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14118,426,5,2,4,396,1,3,30.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14119,426,5,2,5,396,1,3,10.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14120,384,5,2,1,355,1,3,50.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14121,384,5,2,2,355,1,3,10.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14122,384,5,2,4,355,1,3,30.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14123,384,5,2,5,355,1,3,10.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14124,442,5,2,1,408,1,3,50.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14125,442,5,2,2,408,1,3,10.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14126,442,5,2,4,408,1,3,30.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14127,442,5,2,5,408,1,3,10.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14128,368,5,2,1,335,1,3,50.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14129,368,5,2,2,335,1,3,10.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14130,368,5,2,4,335,1,3,30.00,'2024-06-20 15:10:59','2024-06-20 15:10:59'),(14131,368,5,2,5,335,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14132,252,5,2,1,219,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14133,252,5,2,2,219,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14134,252,5,2,4,219,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14135,252,5,2,5,219,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14136,362,5,2,1,329,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14137,362,5,2,2,329,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14138,362,5,2,4,329,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14139,362,5,2,5,329,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14140,464,5,2,1,435,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14141,464,5,2,2,435,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14142,464,5,2,4,435,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14143,464,5,2,5,435,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14144,505,5,2,1,482,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14145,505,5,2,2,482,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14146,505,5,2,4,482,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14147,505,5,2,5,482,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14148,313,5,2,1,283,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14149,313,5,2,2,283,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14150,313,5,2,4,283,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14151,313,5,2,5,283,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14152,292,5,2,1,261,1,3,40.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14153,292,5,2,2,261,1,3,5.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14154,292,5,2,4,261,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14155,292,5,2,5,261,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14156,511,5,2,1,489,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14157,511,5,2,2,489,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14158,511,5,2,4,489,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14159,511,5,2,5,489,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14160,1024,5,2,1,1002,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14161,1024,5,2,2,1002,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14162,1024,5,2,4,1002,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14163,1024,5,2,5,1002,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14164,917,5,2,1,894,1,3,25.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14165,917,5,2,2,894,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14166,917,5,2,4,894,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14167,917,5,2,5,894,1,3,5.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14168,1236,5,2,1,1228,1,3,25.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14169,1236,5,2,2,1228,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14170,1236,5,2,4,1228,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14171,1236,5,2,5,1228,1,3,7.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14172,383,5,2,1,350,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14173,383,5,2,2,350,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14174,383,5,2,4,350,1,3,8.00,'2024-06-20 15:11:00','2024-06-28 13:26:37'),(14175,383,5,2,5,350,1,3,7.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14176,1067,5,2,1,1041,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14177,1067,5,2,2,1041,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14178,1067,5,2,4,1041,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14179,1067,5,2,5,1041,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14180,649,5,2,1,633,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14181,649,5,2,2,633,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14182,649,5,2,4,633,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14183,649,5,2,5,633,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14184,503,5,2,1,478,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14185,503,5,2,2,478,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14186,503,5,2,4,478,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14187,503,5,2,5,478,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14188,1033,5,2,1,1013,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14189,1033,5,2,2,1013,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14190,1033,5,2,4,1013,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14191,1033,5,2,5,1013,1,3,8.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14192,1219,5,2,1,1211,1,3,50.00,'2024-06-20 15:11:00','2024-07-17 13:06:35'),(14193,1219,5,2,2,1211,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14194,1219,5,2,4,1211,1,3,21.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14195,1219,5,2,5,1211,1,3,9.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14196,465,5,2,1,436,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14197,465,5,2,2,436,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14198,465,5,2,4,436,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14199,465,5,2,5,436,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14200,300,5,2,1,267,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14201,300,5,2,2,267,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14202,300,5,2,4,267,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14203,300,5,2,5,267,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14204,508,5,2,1,486,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14205,508,5,2,2,486,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14206,508,5,2,4,486,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14207,508,5,2,5,486,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14208,6,5,2,1,206,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14209,6,5,2,2,206,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14210,6,5,2,4,206,1,3,25.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14211,6,5,2,5,206,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14212,293,5,2,1,260,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14213,293,5,2,2,260,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14214,293,5,2,4,260,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14215,293,5,2,5,260,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14216,396,5,2,1,364,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14217,396,5,2,2,364,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14218,396,5,2,4,364,1,3,30.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14219,396,5,2,5,364,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14220,533,5,2,1,511,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14221,533,5,2,2,511,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14222,533,5,2,4,511,1,3,25.00,'2024-06-20 15:11:00','2024-06-26 12:55:43'),(14223,533,5,2,5,511,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14224,486,5,2,1,461,1,3,50.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14225,486,5,2,2,461,1,3,0.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14226,486,5,2,4,461,1,3,30.00,'2024-06-20 15:11:00','2024-06-27 18:11:05'),(14227,486,5,2,5,461,1,3,10.00,'2024-06-20 15:11:00','2024-06-20 15:11:00'),(14228,798,14,11,1,783,1,27,35.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14229,798,14,11,2,783,1,27,9.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14230,798,14,11,3,783,1,27,26.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14231,798,14,11,5,783,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14232,708,14,11,1,691,1,27,43.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14233,708,14,11,2,691,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14234,708,14,11,3,691,1,27,23.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14235,708,14,11,5,691,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14236,1302,14,11,1,1301,1,27,43.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14237,1302,14,11,2,1301,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14238,1302,14,11,3,1301,1,27,27.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14239,1302,14,11,5,1301,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14240,688,14,11,1,671,1,27,43.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14241,688,14,11,2,671,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14242,688,14,11,3,671,1,27,15.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14243,688,14,11,5,671,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14244,631,14,11,1,618,1,27,42.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14245,631,14,11,2,618,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14246,631,14,11,3,618,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14247,631,14,11,5,618,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14248,714,14,11,2,697,1,27,5.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14249,714,14,11,3,697,1,27,11.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14250,714,14,11,5,697,1,27,8.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14251,702,14,11,1,686,1,27,45.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14252,702,14,11,2,686,1,27,10.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14253,702,14,11,3,686,1,27,25.00,'2024-06-20 15:13:03','2024-06-20 15:13:03'),(14254,702,14,11,5,686,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14255,675,14,11,1,662,1,27,45.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14256,675,14,11,2,662,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14257,675,14,11,3,662,1,27,32.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14258,675,14,11,5,662,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14259,1262,14,11,1,1258,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14260,1262,14,11,2,1258,1,27,5.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14261,1262,14,11,3,1258,1,27,11.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14262,1262,14,11,5,1258,1,27,3.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14263,699,14,11,1,683,1,27,43.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14264,699,14,11,2,683,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14265,699,14,11,3,683,1,27,27.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14266,699,14,11,5,683,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14267,614,14,11,1,598,1,27,25.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14268,614,14,11,2,598,1,27,9.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14269,614,14,11,3,598,1,27,18.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14270,614,14,11,5,598,1,27,7.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14271,611,14,11,1,593,1,27,30.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14272,611,14,11,2,593,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14273,611,14,11,3,593,1,27,17.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14274,611,14,11,5,593,1,27,9.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14275,615,14,11,1,597,1,27,40.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14276,615,14,11,2,597,1,27,7.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14277,615,14,11,3,597,1,27,16.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14278,615,14,11,5,597,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14279,1087,14,11,1,1061,1,27,40.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14280,1087,14,11,2,1061,1,27,9.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14281,1087,14,11,3,1061,1,27,12.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14282,1087,14,11,5,1061,1,27,9.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14283,622,14,11,1,608,1,27,1.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14284,622,14,11,2,608,1,27,9.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14285,622,14,11,3,608,1,27,15.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14286,622,14,11,5,608,1,27,9.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14287,863,14,11,1,838,1,27,45.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14288,863,14,11,2,838,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14289,863,14,11,3,838,1,27,25.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14290,863,14,11,5,838,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14291,687,14,11,1,672,1,27,45.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14292,687,14,11,2,672,1,27,9.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14293,687,14,11,3,672,1,27,17.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14294,687,14,11,5,672,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14295,624,14,11,1,607,1,27,45.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14296,624,14,11,2,607,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14297,624,14,11,3,607,1,27,30.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14298,624,14,11,5,607,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14299,694,14,11,1,678,1,27,45.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14300,694,14,11,2,678,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14301,694,14,11,3,678,1,27,26.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14302,694,14,11,5,678,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14303,831,14,11,2,808,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14304,831,14,11,3,808,1,27,26.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14305,831,14,11,5,808,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14306,712,14,11,1,698,1,27,39.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14307,712,14,11,2,698,1,27,5.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14308,712,14,11,3,698,1,27,14.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14309,712,14,11,5,698,1,27,7.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14310,962,14,11,1,939,1,27,40.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14311,962,14,11,2,939,1,27,7.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14312,962,14,11,3,939,1,27,15.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14313,962,14,11,5,939,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14314,909,14,11,1,886,1,27,40.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14315,909,14,11,2,886,1,27,7.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14316,909,14,11,3,886,1,27,23.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14317,909,14,11,5,886,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14318,960,14,11,2,937,1,27,9.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14319,960,14,11,3,937,1,27,15.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14320,960,14,11,5,937,1,27,8.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14321,683,14,11,1,669,1,27,45.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14322,683,14,11,2,669,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14323,683,14,11,3,669,1,27,35.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14324,683,14,11,5,669,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14325,718,14,11,1,702,1,27,45.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14326,718,14,11,2,702,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14327,718,14,11,3,702,1,27,25.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14328,718,14,11,5,702,1,27,10.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14329,845,14,11,1,823,1,27,30.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14330,845,14,11,2,823,1,27,8.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14331,845,14,11,3,823,1,27,6.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14332,845,14,11,5,823,1,27,6.00,'2024-06-20 15:13:04','2024-06-20 15:13:04'),(14333,400,6,2,1,367,1,3,50.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14334,400,6,2,2,367,1,3,10.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14335,400,6,2,4,367,1,3,30.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14336,400,6,2,5,367,1,3,10.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14337,297,6,2,1,265,1,3,50.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14338,297,6,2,2,265,1,3,10.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14339,297,6,2,4,265,1,3,30.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14340,297,6,2,5,265,1,3,10.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14341,582,6,2,1,563,1,3,30.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14342,582,6,2,2,563,1,3,0.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14343,582,6,2,4,563,1,3,26.00,'2024-06-20 15:30:53','2024-06-24 12:45:34'),(14344,582,6,2,5,563,1,3,9.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14345,1103,6,2,1,1076,1,3,50.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14346,1103,6,2,2,1076,1,3,10.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14347,1103,6,2,4,1076,1,3,25.00,'2024-06-20 15:30:53','2024-06-24 12:12:44'),(14348,1103,6,2,5,1076,1,3,9.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14349,353,6,2,1,323,1,3,50.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14350,353,6,2,2,323,1,3,10.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14351,353,6,2,4,323,1,3,30.00,'2024-06-20 15:30:53','2024-06-24 12:12:44'),(14352,353,6,2,5,323,1,3,10.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14353,1070,6,2,1,1044,1,3,50.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14354,1070,6,2,2,1044,1,3,0.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14355,1070,6,2,4,1044,1,3,0.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14356,1070,6,2,5,1044,1,3,6.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14357,434,6,2,1,404,1,3,50.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14358,434,6,2,2,404,1,3,0.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14359,434,6,2,4,404,1,3,30.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14360,434,6,2,5,404,1,3,10.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14361,342,6,2,1,314,1,3,50.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14362,342,6,2,2,314,1,3,0.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14363,342,6,2,4,314,1,3,30.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14364,342,6,2,5,314,1,3,10.00,'2024-06-20 15:30:53','2024-06-20 15:30:53'),(14365,1242,6,2,1,1237,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14366,1242,6,2,2,1237,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14367,1242,6,2,4,1237,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14368,1242,6,2,5,1237,1,3,8.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14369,19,6,2,1,269,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14370,19,6,2,2,269,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14371,19,6,2,4,269,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14372,19,6,2,5,269,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14373,1008,6,2,1,986,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14374,1008,6,2,2,986,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14375,1008,6,2,4,986,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14376,1008,6,2,5,986,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14377,1037,6,2,1,1017,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14378,1037,6,2,2,1017,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14379,1037,6,2,4,1017,1,3,15.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14380,1037,6,2,5,1017,1,3,6.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14381,460,6,2,1,429,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14382,460,6,2,2,429,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14383,460,6,2,4,429,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14384,460,6,2,5,429,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14385,868,6,2,1,845,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14386,868,6,2,2,845,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14387,868,6,2,4,845,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14388,868,6,2,5,845,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14389,517,6,2,1,495,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14390,517,6,2,2,495,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14391,517,6,2,4,495,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14392,517,6,2,5,495,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14393,534,6,2,1,513,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14394,534,6,2,2,513,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14395,534,6,2,4,513,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14396,534,6,2,5,513,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14397,592,6,2,1,575,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14398,592,6,2,2,575,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14399,592,6,2,4,575,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14400,592,6,2,5,575,1,3,7.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14401,295,6,2,1,263,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14402,295,6,2,2,263,1,3,10.00,'2024-06-20 15:30:54','2024-06-27 12:43:01'),(14403,295,6,2,4,263,1,3,15.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14404,295,6,2,5,263,1,3,9.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14405,854,6,2,1,831,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14406,854,6,2,2,831,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14407,854,6,2,4,831,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14408,854,6,2,5,831,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14409,538,6,2,1,517,1,3,45.00,'2024-06-20 15:30:54','2024-06-25 16:34:38'),(14410,538,6,2,2,517,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14411,538,6,2,4,517,1,3,20.00,'2024-06-20 15:30:54','2024-06-25 16:34:39'),(14412,538,6,2,5,517,1,3,8.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14413,1047,6,2,1,1028,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14414,1047,6,2,2,1028,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14415,1047,6,2,4,1028,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14416,1047,6,2,5,1028,1,3,8.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14417,971,6,2,1,948,1,3,40.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14418,971,6,2,2,948,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14419,971,6,2,4,948,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14420,971,6,2,5,948,1,3,8.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14421,580,6,2,1,564,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14422,580,6,2,2,564,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14423,580,6,2,4,564,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14424,580,6,2,5,564,1,3,5.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14425,578,6,2,1,562,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14426,578,6,2,2,562,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14427,578,6,2,4,562,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14428,578,6,2,5,562,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14429,1297,6,2,1,1293,1,3,35.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14430,1297,6,2,2,1293,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14431,1297,6,2,4,1293,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14432,1297,6,2,5,1293,1,3,7.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14433,1182,6,2,1,1168,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14434,1182,6,2,2,1168,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14435,1182,6,2,4,1168,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14436,1182,6,2,5,1168,1,3,8.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14437,573,6,2,1,553,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14438,573,6,2,2,553,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14439,573,6,2,4,553,1,3,30.00,'2024-06-20 15:30:54','2024-06-24 12:12:45'),(14440,573,6,2,5,553,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14441,1221,6,2,1,1213,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14442,1221,6,2,2,1213,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14443,1221,6,2,4,1213,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14444,1221,6,2,5,1213,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14445,851,6,2,1,830,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14446,851,6,2,2,830,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14447,851,6,2,4,830,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14448,851,6,2,5,830,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14449,433,6,2,1,403,1,3,50.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14450,433,6,2,2,403,1,3,0.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14451,433,6,2,4,403,1,3,30.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14452,433,6,2,5,403,1,3,10.00,'2024-06-20 15:30:54','2024-06-20 15:30:54'),(14453,708,14,9,1,691,1,45,70.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14454,708,14,9,2,691,1,45,0.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14455,708,14,9,5,691,1,45,10.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14456,1302,14,9,1,1301,1,45,70.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14457,1302,14,9,2,1301,1,45,20.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14458,1302,14,9,5,1301,1,45,10.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14459,1262,14,9,1,1258,1,45,57.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14460,1262,14,9,2,1258,1,45,0.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14461,1262,14,9,5,1258,1,45,6.00,'2024-06-20 16:17:35','2024-06-26 14:17:51'),(14462,615,14,9,1,597,1,45,57.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14463,615,14,9,2,597,1,45,0.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14464,615,14,9,5,597,1,45,6.00,'2024-06-20 16:17:35','2024-06-26 14:17:51'),(14465,1087,14,9,1,1061,1,45,70.00,'2024-06-20 16:17:35','2024-06-26 14:17:51'),(14466,1087,14,9,2,1061,1,45,0.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14467,1087,14,9,5,1061,1,45,6.00,'2024-06-20 16:17:35','2024-06-26 14:17:51'),(14468,622,14,9,1,608,1,45,70.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14469,622,14,9,2,608,1,45,10.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14470,622,14,9,5,608,1,45,10.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14471,687,14,9,1,672,1,45,70.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14472,687,14,9,2,672,1,45,20.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14473,687,14,9,5,672,1,45,10.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14474,831,14,9,1,808,1,45,60.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14475,831,14,9,2,808,1,45,10.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14476,831,14,9,5,808,1,45,8.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14477,712,14,9,1,698,1,45,59.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14478,712,14,9,2,698,1,45,0.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14479,712,14,9,5,698,1,45,7.00,'2024-06-20 16:17:35','2024-06-26 14:17:51'),(14480,960,14,9,1,937,1,45,57.00,'2024-06-20 16:17:35','2024-06-26 14:17:51'),(14481,960,14,9,2,937,1,45,0.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14482,960,14,9,5,937,1,45,7.00,'2024-06-20 16:17:35','2024-06-26 14:17:51'),(14483,683,14,9,1,669,1,45,70.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14484,683,14,9,2,669,1,45,20.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14485,683,14,9,5,669,1,45,10.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14486,718,14,9,1,702,1,45,70.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14487,718,14,9,2,702,1,45,20.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14488,718,14,9,5,702,1,45,10.00,'2024-06-20 16:17:35','2024-06-20 16:22:33'),(14489,903,14,9,5,879,1,45,8.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14490,845,14,9,5,823,1,45,8.00,'2024-06-20 16:17:35','2024-06-20 16:17:35'),(14491,302,20,2,1,272,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14492,302,20,2,2,272,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14493,302,20,2,4,272,1,3,30.00,'2024-06-20 16:20:46','2024-06-24 13:52:31'),(14494,302,20,2,5,272,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14495,881,20,2,1,856,1,3,35.00,'2024-06-20 16:20:46','2024-06-27 18:13:22'),(14496,881,20,2,2,856,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14497,881,20,2,4,856,1,3,30.00,'2024-06-20 16:20:46','2024-06-27 18:13:22'),(14498,881,20,2,5,856,1,3,7.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14499,366,20,2,1,334,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14500,366,20,2,2,334,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14501,366,20,2,4,334,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14502,366,20,2,5,334,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14503,1007,20,2,1,985,1,3,15.00,'2024-06-20 16:20:46','2024-06-24 13:01:38'),(14504,1007,20,2,2,985,1,3,9.00,'2024-06-20 16:20:46','2024-06-24 13:01:38'),(14505,1007,20,2,4,985,1,3,30.00,'2024-06-20 16:20:46','2024-06-24 13:01:38'),(14506,1007,20,2,5,985,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14507,1154,20,2,1,1134,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14508,1154,20,2,2,1134,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14509,1154,20,2,4,1134,1,3,25.00,'2024-06-20 16:20:46','2024-06-24 13:01:38'),(14510,1154,20,2,5,1134,1,3,7.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14511,1265,20,2,1,1261,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14512,1265,20,2,2,1261,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14513,1265,20,2,4,1261,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14514,1265,20,2,5,1261,1,3,9.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14515,488,20,2,1,464,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14516,488,20,2,2,464,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14517,488,20,2,4,464,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14518,488,20,2,5,464,1,3,5.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14519,364,20,2,1,331,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14520,364,20,2,2,331,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14521,364,20,2,4,331,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14522,364,20,2,5,331,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14523,493,20,2,1,470,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14524,493,20,2,2,470,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14525,493,20,2,4,470,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14526,493,20,2,5,470,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14527,1005,20,2,1,988,1,3,24.00,'2024-06-20 16:20:46','2024-07-17 13:35:53'),(14528,1005,20,2,2,988,1,3,10.00,'2024-06-20 16:20:46','2024-07-17 13:35:53'),(14529,1005,20,2,4,988,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14530,1005,20,2,5,988,1,3,6.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14531,778,20,2,1,763,1,3,25.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14532,778,20,2,2,763,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14533,778,20,2,4,763,1,3,30.00,'2024-06-20 16:20:46','2024-06-25 16:39:48'),(14534,778,20,2,5,763,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14535,1307,20,2,1,1306,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14536,1307,20,2,2,1306,1,3,2.00,'2024-06-20 16:20:46','2024-07-17 13:35:53'),(14537,1307,20,2,4,1306,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14538,1307,20,2,5,1306,1,3,8.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14539,1305,20,2,1,1304,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14540,1305,20,2,2,1304,1,3,2.00,'2024-06-20 16:20:46','2024-07-17 13:35:53'),(14541,1305,20,2,4,1304,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14542,1305,20,2,5,1304,1,3,8.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14543,432,20,2,1,402,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14544,432,20,2,2,402,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14545,432,20,2,4,402,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14546,432,20,2,5,402,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14547,1298,20,2,1,1294,1,3,24.00,'2024-06-20 16:20:46','2024-07-17 13:35:53'),(14548,1298,20,2,2,1294,1,3,10.00,'2024-06-20 16:20:46','2024-07-17 13:35:53'),(14549,1298,20,2,4,1294,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14550,1298,20,2,5,1294,1,3,6.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14551,586,20,2,1,569,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14552,586,20,2,2,569,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14553,586,20,2,4,569,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14554,586,20,2,5,569,1,3,9.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14555,305,20,2,1,273,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14556,305,20,2,2,273,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14557,305,20,2,4,273,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14558,305,20,2,5,273,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14559,421,20,2,1,390,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14560,421,20,2,2,390,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14561,421,20,2,4,390,1,3,25.00,'2024-06-20 16:20:46','2024-06-24 13:52:32'),(14562,421,20,2,5,390,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14563,1241,20,2,1,1236,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14564,1241,20,2,2,1236,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14565,1241,20,2,4,1236,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14566,1241,20,2,5,1236,1,3,9.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14567,1076,20,2,1,1049,1,3,20.00,'2024-06-20 16:20:46','2024-06-25 16:39:48'),(14568,1076,20,2,2,1049,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14569,1076,20,2,4,1049,1,3,20.00,'2024-06-20 16:20:46','2024-06-25 16:39:48'),(14570,1076,20,2,5,1049,1,3,7.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14571,982,20,2,1,963,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14572,982,20,2,2,963,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14573,982,20,2,4,963,1,3,30.00,'2024-06-20 16:20:46','2024-06-24 13:52:32'),(14574,982,20,2,5,963,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14575,1081,20,2,1,1056,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14576,1081,20,2,2,1056,1,3,10.00,'2024-06-20 16:20:46','2024-06-24 13:52:32'),(14577,1081,20,2,4,1056,1,3,30.00,'2024-06-20 16:20:46','2024-06-24 13:52:32'),(14578,1081,20,2,5,1056,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14579,601,20,2,1,584,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14580,601,20,2,2,584,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14581,601,20,2,4,584,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14582,601,20,2,5,584,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14583,985,20,2,1,961,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14584,985,20,2,2,961,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14585,985,20,2,4,961,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14586,985,20,2,5,961,1,3,9.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14587,352,20,2,1,319,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14588,352,20,2,2,319,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14589,352,20,2,4,319,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14590,352,20,2,5,319,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14591,1169,20,2,1,1155,1,3,50.00,'2024-06-20 16:20:46','2024-06-24 13:52:32'),(14592,1169,20,2,2,1155,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14593,1169,20,2,4,1155,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14594,1169,20,2,5,1155,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14595,1252,20,2,1,1248,1,3,40.00,'2024-06-20 16:20:46','2024-06-24 13:52:32'),(14596,1252,20,2,2,1248,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14597,1252,20,2,4,1248,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14598,1252,20,2,5,1248,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14599,953,20,2,1,929,1,3,50.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14600,953,20,2,2,929,1,3,0.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14601,953,20,2,4,929,1,3,30.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14602,953,20,2,5,929,1,3,10.00,'2024-06-20 16:20:46','2024-06-20 16:20:46'),(14603,489,20,2,1,465,1,3,31.00,'2024-06-20 16:21:49','2024-06-25 16:41:58'),(14604,489,20,2,2,465,1,3,0.00,'2024-06-20 16:21:49','2024-06-20 16:21:49'),(14605,489,20,2,4,465,1,3,30.00,'2024-06-20 16:21:49','2024-06-25 16:41:58'),(14606,489,20,2,5,465,1,3,9.00,'2024-06-20 16:21:49','2024-06-20 16:21:49'),(14607,903,14,9,1,879,1,45,56.00,'2024-06-20 16:22:33','2024-06-20 16:22:33'),(14608,903,14,9,2,879,1,45,0.00,'2024-06-20 16:22:33','2024-06-20 16:22:33'),(14609,845,14,9,1,823,1,45,56.00,'2024-06-20 16:22:33','2024-06-20 16:22:33'),(14610,845,14,9,2,823,1,45,0.00,'2024-06-20 16:22:33','2024-06-20 16:22:33'),(14611,732,3,5,1,716,1,33,50.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14612,732,3,5,2,716,1,33,10.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14613,732,3,5,4,716,1,33,1.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14614,732,3,5,5,716,1,33,9.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14615,827,3,5,1,805,1,33,50.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14616,827,3,5,2,805,1,33,10.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14617,827,3,5,4,805,1,33,19.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14618,827,3,5,5,805,1,33,9.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14619,822,3,5,1,801,1,33,30.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14620,822,3,5,2,801,1,33,10.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14621,822,3,5,4,801,1,33,1.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14622,822,3,5,5,801,1,33,9.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14623,913,3,5,1,889,1,33,45.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14624,913,3,5,2,889,1,33,10.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14625,913,3,5,4,889,1,33,23.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14626,913,3,5,5,889,1,33,8.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14627,876,3,5,1,851,1,33,45.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14628,876,3,5,2,851,1,33,10.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14629,876,3,5,4,851,1,33,23.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14630,876,3,5,5,851,1,33,9.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14631,691,3,5,1,679,1,33,50.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14632,691,3,5,2,679,1,33,10.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14633,691,3,5,4,679,1,33,30.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14634,691,3,5,5,679,1,33,9.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14635,663,3,5,1,646,1,33,50.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14636,663,3,5,2,646,1,33,10.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14637,663,3,5,4,646,1,33,30.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14638,663,3,5,5,646,1,33,10.00,'2024-06-20 16:51:40','2024-06-20 16:51:40'),(14639,949,3,5,1,930,1,33,45.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14640,949,3,5,2,930,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14641,949,3,5,4,930,1,33,1.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14642,949,3,5,5,930,1,33,9.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14643,715,3,5,1,699,1,33,45.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14644,715,3,5,2,699,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14645,715,3,5,4,699,1,33,30.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14646,715,3,5,5,699,1,33,9.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14647,948,3,5,1,925,1,33,50.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14648,948,3,5,2,925,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14649,948,3,5,4,925,1,33,23.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14650,948,3,5,5,925,1,33,9.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14651,776,3,5,1,761,1,33,50.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14652,776,3,5,2,761,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14653,776,3,5,4,761,1,33,23.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14654,776,3,5,5,761,1,33,9.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14655,753,3,5,1,737,1,33,50.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14656,753,3,5,2,737,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14657,753,3,5,4,737,1,33,1.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14658,753,3,5,5,737,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14659,662,3,5,1,645,1,33,45.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14660,662,3,5,2,645,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14661,662,3,5,4,645,1,33,23.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14662,662,3,5,5,645,1,33,9.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14663,945,3,5,1,922,1,33,20.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14664,945,3,5,2,922,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14665,945,3,5,4,922,1,33,1.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14666,945,3,5,5,922,1,33,5.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14667,777,3,5,1,762,1,33,45.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14668,777,3,5,2,762,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14669,777,3,5,4,762,1,33,1.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14670,777,3,5,5,762,1,33,8.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14671,670,3,5,1,656,1,33,45.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14672,670,3,5,2,656,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14673,670,3,5,4,656,1,33,19.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14674,670,3,5,5,656,1,33,9.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14675,711,3,5,1,694,1,33,40.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14676,711,3,5,2,694,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14677,711,3,5,4,694,1,33,28.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14678,711,3,5,5,694,1,33,8.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14679,630,3,5,1,614,1,33,50.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14680,630,3,5,2,614,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14681,630,3,5,4,614,1,33,30.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14682,630,3,5,5,614,1,33,9.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14683,938,3,5,1,915,1,33,50.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14684,938,3,5,2,915,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14685,938,3,5,4,915,1,33,30.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14686,938,3,5,5,915,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14687,815,3,5,1,793,1,33,50.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14688,815,3,5,2,793,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14689,815,3,5,4,793,1,33,23.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14690,815,3,5,5,793,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14691,754,3,5,1,739,1,33,50.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14692,754,3,5,2,739,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14693,754,3,5,5,739,1,33,9.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14694,889,3,5,1,864,1,33,50.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14695,889,3,5,2,864,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14696,889,3,5,4,864,1,33,1.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14697,889,3,5,5,864,1,33,8.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14698,644,3,5,1,627,1,33,50.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14699,644,3,5,2,627,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14700,644,3,5,4,627,1,33,1.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14701,644,3,5,5,627,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14702,859,3,5,1,836,1,33,40.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14703,859,3,5,2,836,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14704,859,3,5,4,836,1,33,1.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14705,859,3,5,5,836,1,33,8.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14706,801,3,5,1,780,1,33,45.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14707,801,3,5,2,780,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14708,801,3,5,4,780,1,33,19.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14709,801,3,5,5,780,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14710,536,3,5,1,514,1,33,40.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14711,536,3,5,2,514,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14712,536,3,5,4,514,1,33,1.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14713,536,3,5,5,514,1,33,8.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14714,629,3,5,1,617,1,33,45.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14715,629,3,5,2,617,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14716,629,3,5,4,617,1,33,1.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14717,629,3,5,5,617,1,33,9.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14718,686,3,5,1,666,1,33,45.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14719,686,3,5,2,666,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14720,686,3,5,4,666,1,33,30.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14721,686,3,5,5,666,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14722,633,3,5,1,613,1,33,50.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14723,633,3,5,2,613,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14724,633,3,5,4,613,1,33,30.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14725,633,3,5,5,613,1,33,10.00,'2024-06-20 16:51:41','2024-06-20 16:51:41'),(14726,719,15,9,1,704,1,45,65.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14727,719,15,9,2,704,1,45,0.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14728,719,15,9,5,704,1,45,8.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14729,890,15,9,1,863,1,45,70.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14730,890,15,9,2,863,1,45,10.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14731,890,15,9,5,863,1,45,10.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14732,71,15,9,1,594,1,45,70.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14733,71,15,9,2,594,1,45,19.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14734,71,15,9,5,594,1,45,10.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14735,72,15,9,1,600,1,45,70.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14736,72,15,9,2,600,1,45,20.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14737,72,15,9,5,600,1,45,10.00,'2024-06-20 16:54:46','2024-06-20 16:54:46'),(14738,549,21,2,1,526,1,3,38.00,'2024-06-20 16:58:01','2024-07-17 14:24:41'),(14739,549,21,2,2,526,1,3,0.00,'2024-06-20 16:58:01','2024-06-20 16:58:01'),(14740,549,21,2,4,526,1,3,30.00,'2024-06-20 16:58:01','2024-06-26 14:47:49'),(14741,549,21,2,5,526,1,3,7.00,'2024-06-20 16:58:01','2024-06-20 16:58:01'),(14742,335,21,2,1,303,1,3,40.00,'2024-06-20 16:58:01','2024-06-26 14:47:49'),(14743,335,21,2,2,303,1,3,0.00,'2024-06-20 16:58:01','2024-06-20 16:58:01'),(14744,335,21,2,4,303,1,3,30.00,'2024-06-20 16:58:01','2024-06-26 14:47:49'),(14745,335,21,2,5,303,1,3,8.00,'2024-06-20 16:58:01','2024-06-20 16:58:01'),(14746,1272,21,2,1,1268,1,3,50.00,'2024-06-20 16:58:01','2024-06-20 16:58:01'),(14747,1272,21,2,2,1268,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14748,1272,21,2,4,1268,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14749,1272,21,2,5,1268,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14750,563,21,2,1,546,1,3,33.00,'2024-06-20 16:58:02','2024-07-15 13:25:26'),(14751,563,21,2,2,546,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14752,563,21,2,4,546,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14753,563,21,2,5,546,1,3,7.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14754,965,21,2,1,942,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14755,965,21,2,2,942,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14756,965,21,2,4,942,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14757,965,21,2,5,942,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14758,780,21,2,1,765,1,3,40.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14759,780,21,2,2,765,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14760,780,21,2,4,765,1,3,30.00,'2024-06-20 16:58:02','2024-06-27 01:17:10'),(14761,780,21,2,5,765,1,3,7.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14762,310,21,2,1,279,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14763,310,21,2,2,279,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14764,310,21,2,4,279,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14765,310,21,2,5,279,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14766,78,21,2,1,374,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14767,78,21,2,2,374,1,3,6.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14768,78,21,2,4,374,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14769,78,21,2,5,374,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14770,1171,21,2,1,1157,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14771,1171,21,2,2,1157,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14772,1171,21,2,4,1157,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14773,1171,21,2,5,1157,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14774,1233,21,2,1,1225,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14775,1233,21,2,2,1225,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14776,1233,21,2,4,1225,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14777,1233,21,2,5,1225,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14778,472,21,2,1,445,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14779,472,21,2,2,445,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14780,472,21,2,4,445,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14781,472,21,2,5,445,1,3,9.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14782,791,21,2,1,1004,1,3,35.00,'2024-06-20 16:58:02','2024-07-15 13:25:26'),(14783,791,21,2,2,1004,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14784,791,21,2,4,1004,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14785,791,21,2,5,1004,1,3,5.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14786,448,21,2,1,418,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14787,448,21,2,2,418,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14788,448,21,2,4,418,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14789,448,21,2,5,418,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14790,1256,21,2,1,1252,1,3,34.00,'2024-06-20 16:58:02','2024-07-15 13:25:27'),(14791,1256,21,2,2,1252,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14792,1256,21,2,4,1252,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14793,1256,21,2,5,1252,1,3,6.00,'2024-06-20 16:58:02','2024-07-15 13:25:27'),(14794,1080,21,2,1,1055,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14795,1080,21,2,2,1055,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14796,1080,21,2,4,1055,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14797,1080,21,2,5,1055,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14798,311,21,2,1,280,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14799,311,21,2,2,280,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14800,311,21,2,4,280,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14801,311,21,2,5,280,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14802,1022,21,2,1,1001,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14803,1022,21,2,2,1001,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14804,1022,21,2,4,1001,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14805,1022,21,2,5,1001,1,3,6.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14806,878,21,2,1,853,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14807,878,21,2,2,853,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14808,878,21,2,4,853,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14809,878,21,2,5,853,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14810,359,21,2,1,324,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14811,359,21,2,2,324,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14812,359,21,2,4,324,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14813,359,21,2,5,324,1,3,8.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14814,1255,21,2,1,1251,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14815,1255,21,2,4,1251,1,3,15.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14816,1255,21,2,5,1251,1,3,8.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14817,545,21,2,1,525,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14818,545,21,2,2,525,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14819,545,21,2,4,525,1,3,20.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14820,545,21,2,5,525,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14821,532,21,2,1,509,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14822,532,21,2,2,509,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14823,532,21,2,4,509,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14824,532,21,2,5,509,1,3,9.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14825,372,21,2,1,337,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14826,372,21,2,2,337,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14827,372,21,2,4,337,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14828,372,21,2,5,337,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14829,986,21,2,1,962,1,3,45.00,'2024-06-20 16:58:02','2024-06-26 14:47:49'),(14830,986,21,2,2,962,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14831,986,21,2,4,962,1,3,25.00,'2024-06-20 16:58:02','2024-07-17 14:24:41'),(14832,986,21,2,5,962,1,3,7.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14833,492,21,2,1,467,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14834,492,21,2,2,467,1,3,2.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14835,492,21,2,4,467,1,3,24.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14836,492,21,2,5,467,1,3,9.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14837,1207,21,2,1,1198,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14838,1207,21,2,2,1198,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14839,1207,21,2,4,1198,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14840,1207,21,2,5,1198,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14841,604,21,2,1,587,1,3,50.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14842,604,21,2,2,587,1,3,0.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14843,604,21,2,4,587,1,3,30.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14844,604,21,2,5,587,1,3,10.00,'2024-06-20 16:58:02','2024-06-20 16:58:02'),(14845,703,15,9,1,689,1,45,59.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14846,703,15,9,2,689,1,45,0.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14847,703,15,9,5,689,1,45,7.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14848,1285,15,9,1,1281,1,45,70.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14849,1285,15,9,2,1281,1,45,20.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14850,1285,15,9,5,1281,1,45,8.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14851,901,15,9,1,877,1,45,70.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14852,901,15,9,2,877,1,45,10.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14853,901,15,9,5,877,1,45,9.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14854,678,15,9,1,660,1,45,70.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14855,678,15,9,2,660,1,45,20.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14856,678,15,9,5,660,1,45,10.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14857,647,15,9,1,632,1,45,70.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14858,647,15,9,2,632,1,45,20.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14859,647,15,9,5,632,1,45,10.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14860,650,15,9,1,634,1,45,70.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14861,650,15,9,2,634,1,45,20.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14862,650,15,9,5,634,1,45,10.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14863,902,15,9,1,878,1,45,70.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14864,902,15,9,2,878,1,45,20.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14865,902,15,9,5,878,1,45,10.00,'2024-06-20 17:11:17','2024-06-20 17:11:17'),(14866,317,22,2,1,286,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14867,317,22,2,2,286,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14868,317,22,2,4,286,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14869,317,22,2,5,286,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14870,1021,22,2,1,1000,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14871,1021,22,2,2,1000,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14872,1021,22,2,4,1000,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14873,1021,22,2,5,1000,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14874,966,22,2,1,943,1,3,25.00,'2024-06-20 17:17:05','2024-07-15 13:34:07'),(14875,966,22,2,2,943,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14876,966,22,2,4,943,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14877,966,22,2,5,943,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14878,1289,22,2,1,1285,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14879,1289,22,2,2,1285,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14880,1289,22,2,4,1285,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14881,1289,22,2,5,1285,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14882,585,22,2,1,568,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14883,585,22,2,2,568,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14884,585,22,2,4,568,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14885,585,22,2,5,568,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14886,783,22,2,1,768,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14887,783,22,2,2,768,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14888,783,22,2,4,768,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14889,783,22,2,5,768,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14890,834,22,2,1,1195,1,3,30.00,'2024-06-20 17:17:05','2024-07-15 13:34:07'),(14891,834,22,2,2,1195,1,3,10.00,'2024-06-20 17:17:05','2024-07-15 13:34:07'),(14892,834,22,2,4,1195,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14893,834,22,2,5,1195,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14894,323,22,2,1,292,1,3,40.00,'2024-06-20 17:17:05','2024-07-17 17:31:53'),(14895,323,22,2,2,292,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14896,323,22,2,4,292,1,3,30.00,'2024-06-20 17:17:05','2024-07-17 17:46:33'),(14897,323,22,2,5,292,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14898,280,22,2,1,313,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14899,280,22,2,2,313,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14900,280,22,2,4,313,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14901,280,22,2,5,313,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14902,1238,22,2,1,1231,1,3,30.00,'2024-06-20 17:17:05','2024-07-15 13:34:07'),(14903,1238,22,2,2,1231,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14904,1238,22,2,4,1231,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14905,1238,22,2,5,1231,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14906,360,22,2,1,328,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14907,360,22,2,2,328,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14908,360,22,2,4,328,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14909,360,22,2,5,328,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14910,1092,22,2,1,1065,1,3,31.00,'2024-06-20 17:17:05','2024-07-15 13:34:07'),(14911,1092,22,2,2,1065,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14912,1092,22,2,4,1065,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14913,1092,22,2,5,1065,1,3,9.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14914,423,22,2,1,393,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14915,423,22,2,2,393,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14916,423,22,2,4,393,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14917,423,22,2,5,393,1,3,9.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14918,41,22,2,1,528,1,3,40.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14919,41,22,2,2,528,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14920,41,22,2,4,528,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14921,41,22,2,5,528,1,3,9.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14922,609,22,2,1,591,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14923,609,22,2,2,591,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14924,609,22,2,4,591,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14925,609,22,2,5,591,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14926,1192,22,2,1,1182,1,3,35.00,'2024-06-20 17:17:05','2024-07-18 11:40:48'),(14927,1192,22,2,2,1182,1,3,4.00,'2024-06-20 17:17:05','2024-07-15 13:34:08'),(14928,1192,22,2,4,1182,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14929,1192,22,2,5,1182,1,3,8.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14930,866,22,2,1,841,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14931,866,22,2,2,841,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14932,866,22,2,4,841,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14933,866,22,2,5,841,1,3,8.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14934,1229,22,2,1,1221,1,3,24.00,'2024-06-20 17:17:05','2024-07-15 13:34:08'),(14935,1229,22,2,2,1221,1,3,10.00,'2024-06-20 17:17:05','2024-07-15 13:34:08'),(14936,1229,22,2,4,1221,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14937,1229,22,2,5,1221,1,3,6.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14938,789,22,2,1,775,1,3,20.00,'2024-06-20 17:17:05','2024-06-27 18:21:03'),(14939,789,22,2,2,775,1,3,10.00,'2024-06-20 17:17:05','2024-06-27 18:21:03'),(14940,789,22,2,4,775,1,3,30.00,'2024-06-20 17:17:05','2024-06-27 18:21:03'),(14941,789,22,2,5,775,1,3,7.00,'2024-06-20 17:17:05','2024-06-27 18:21:03'),(14942,1258,22,2,1,1254,1,3,23.00,'2024-06-20 17:17:05','2024-07-15 13:34:08'),(14943,1258,22,2,2,1254,1,3,10.00,'2024-06-20 17:17:05','2024-07-15 13:34:08'),(14944,1258,22,2,4,1254,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14945,1258,22,2,5,1254,1,3,7.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14946,455,22,2,1,423,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14947,455,22,2,2,423,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14948,455,22,2,4,423,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14949,455,22,2,5,423,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14950,1253,22,2,1,1249,1,3,50.00,'2024-06-20 17:17:05','2024-07-17 14:47:58'),(14951,1253,22,2,2,1249,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14952,1253,22,2,4,1249,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14953,1253,22,2,5,1249,1,3,8.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14954,498,22,2,1,474,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14955,498,22,2,2,474,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14956,498,22,2,4,474,1,3,30.00,'2024-06-20 17:17:05','2024-07-16 18:55:30'),(14957,498,22,2,5,474,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14958,365,22,2,1,333,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14959,365,22,2,2,333,1,3,0.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14960,365,22,2,4,333,1,3,11.00,'2024-06-20 17:17:05','2024-07-16 18:55:30'),(14961,365,22,2,5,333,1,3,9.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14962,544,22,2,1,522,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14963,544,22,2,2,522,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14964,544,22,2,4,522,1,3,30.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14965,544,22,2,5,522,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14966,572,22,2,1,557,1,3,50.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14967,572,22,2,2,557,1,3,7.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14968,572,22,2,4,557,1,3,30.00,'2024-06-20 17:17:05','2024-07-16 18:07:58'),(14969,572,22,2,5,557,1,3,10.00,'2024-06-20 17:17:05','2024-06-20 17:17:05'),(14970,719,15,5,1,704,1,33,30.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14971,719,15,5,2,704,1,33,10.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14972,719,15,5,4,704,1,33,1.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14973,719,15,5,5,704,1,33,6.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14974,890,15,5,1,863,1,33,45.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14975,890,15,5,2,863,1,33,10.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14976,890,15,5,4,863,1,33,19.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14977,890,15,5,5,863,1,33,8.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14978,830,15,5,1,807,1,33,45.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14979,830,15,5,2,807,1,33,10.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14980,830,15,5,4,807,1,33,30.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14981,830,15,5,5,807,1,33,10.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14982,695,15,5,1,677,1,33,45.00,'2024-06-20 17:18:22','2024-06-20 17:18:22'),(14983,695,15,5,2,677,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14984,695,15,5,4,677,1,33,27.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14985,695,15,5,5,677,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14986,787,15,5,1,772,1,33,50.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14987,787,15,5,2,772,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14988,787,15,5,4,772,1,33,20.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14989,787,15,5,5,772,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14990,71,15,5,1,594,1,33,45.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14991,71,15,5,2,594,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14992,71,15,5,4,594,1,33,13.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14993,71,15,5,5,594,1,33,9.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14994,72,15,5,1,600,1,33,45.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14995,72,15,5,2,600,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14996,72,15,5,4,600,1,33,30.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14997,72,15,5,5,600,1,33,9.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14998,809,15,5,1,789,1,33,48.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(14999,809,15,5,2,789,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15000,809,15,5,4,789,1,33,25.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15001,809,15,5,5,789,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15002,928,15,5,1,905,1,33,42.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15003,928,15,5,2,905,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15004,928,15,5,4,905,1,33,27.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15005,928,15,5,5,905,1,33,9.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15006,703,15,5,1,689,1,33,35.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15007,703,15,5,2,689,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15008,703,15,5,4,689,1,33,25.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15009,703,15,5,5,689,1,33,8.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15010,745,15,5,1,730,1,33,45.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15011,745,15,5,2,730,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15012,745,15,5,4,730,1,33,30.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15013,745,15,5,5,730,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15014,967,15,5,1,944,1,33,45.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15015,967,15,5,2,944,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15016,967,15,5,4,944,1,33,25.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15017,967,15,5,5,944,1,33,9.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15018,874,15,5,1,849,1,33,50.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15019,874,15,5,2,849,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15020,874,15,5,4,849,1,33,30.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15021,874,15,5,5,849,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15022,636,15,5,1,620,1,33,35.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15023,636,15,5,2,620,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15024,636,15,5,4,620,1,33,19.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15025,636,15,5,5,620,1,33,7.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15026,626,15,5,1,611,1,33,40.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15027,626,15,5,2,611,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15028,626,15,5,4,611,1,33,19.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15029,626,15,5,5,611,1,33,7.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15030,1285,15,5,1,1281,1,33,50.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15031,1285,15,5,2,1281,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15032,1285,15,5,4,1281,1,33,25.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15033,1285,15,5,5,1281,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15034,901,15,5,1,877,1,33,47.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15035,901,15,5,2,877,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15036,901,15,5,4,877,1,33,1.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15037,901,15,5,5,877,1,33,8.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15038,813,15,5,1,791,1,33,50.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15039,813,15,5,2,791,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15040,813,15,5,4,791,1,33,25.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15041,813,15,5,5,791,1,33,9.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15042,690,15,5,1,674,1,33,50.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15043,690,15,5,2,674,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15044,690,15,5,4,674,1,33,25.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15045,690,15,5,5,674,1,33,9.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15046,770,15,5,1,754,1,33,48.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15047,770,15,5,2,754,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15048,770,15,5,4,754,1,33,20.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15049,770,15,5,5,754,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15050,678,15,5,1,660,1,33,40.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15051,678,15,5,2,660,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15052,678,15,5,4,660,1,33,15.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15053,678,15,5,5,660,1,33,9.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15054,799,15,5,1,781,1,33,40.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15055,799,15,5,2,781,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15056,799,15,5,4,781,1,33,30.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15057,799,15,5,5,781,1,33,8.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15058,647,15,5,1,632,1,33,50.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15059,647,15,5,2,632,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15060,647,15,5,4,632,1,33,30.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15061,647,15,5,5,632,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15062,650,15,5,1,634,1,33,50.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15063,650,15,5,2,634,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15064,650,15,5,4,634,1,33,30.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15065,650,15,5,5,634,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15066,744,15,5,1,729,1,33,35.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15067,744,15,5,2,729,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15068,744,15,5,4,729,1,33,1.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15069,744,15,5,5,729,1,33,6.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15070,902,15,5,1,878,1,33,1.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15071,902,15,5,2,878,1,33,1.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15072,902,15,5,4,878,1,33,1.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15073,902,15,5,5,878,1,33,1.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15074,910,15,5,1,887,1,33,50.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15075,910,15,5,2,887,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15076,910,15,5,4,887,1,33,25.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15077,910,15,5,5,887,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15078,951,15,5,1,927,1,33,45.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15079,951,15,5,2,927,1,33,10.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15080,951,15,5,4,927,1,33,29.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15081,951,15,5,5,927,1,33,8.00,'2024-06-20 17:18:23','2024-06-20 17:18:23'),(15082,738,17,8,1,720,1,19,50.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15083,738,17,8,2,720,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15084,738,17,8,4,720,1,19,20.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15085,738,17,8,5,720,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15086,737,17,8,1,721,1,19,45.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15087,737,17,8,2,721,1,19,5.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15088,737,17,8,4,721,1,19,28.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15089,737,17,8,5,721,1,19,5.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15090,812,17,8,1,790,1,19,45.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15091,812,17,8,2,790,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15092,812,17,8,4,790,1,19,28.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15093,812,17,8,5,790,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15094,617,17,8,1,601,1,19,50.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15095,617,17,8,2,601,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15096,617,17,8,4,601,1,19,23.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15097,617,17,8,5,601,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15098,769,17,8,1,755,1,19,45.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15099,769,17,8,2,755,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15100,769,17,8,4,755,1,19,29.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15101,769,17,8,5,755,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15102,807,17,8,1,786,1,19,35.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15103,807,17,8,2,786,1,19,5.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15104,807,17,8,4,786,1,19,20.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15105,807,17,8,5,786,1,19,5.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15106,893,17,8,1,867,1,19,50.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15107,893,17,8,2,867,1,19,5.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15108,893,17,8,4,867,1,19,23.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15109,893,17,8,5,867,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15110,672,17,8,1,653,1,19,50.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15111,672,17,8,2,653,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15112,672,17,8,4,653,1,19,30.00,'2024-06-20 17:59:32','2024-07-14 18:40:37'),(15113,672,17,8,5,653,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15114,1020,17,8,1,999,1,19,35.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15115,1020,17,8,2,999,1,19,5.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15116,1020,17,8,4,999,1,19,20.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15117,1020,17,8,5,999,1,19,5.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15118,639,17,8,1,622,1,19,50.00,'2024-06-20 17:59:32','2024-07-14 18:40:37'),(15119,639,17,8,2,622,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15120,639,17,8,4,622,1,19,28.00,'2024-06-20 17:59:32','2024-07-14 18:40:37'),(15121,639,17,8,5,622,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15122,836,17,8,1,815,1,19,50.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15123,836,17,8,2,815,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15124,836,17,8,4,815,1,19,23.00,'2024-06-20 17:59:32','2024-07-14 18:40:37'),(15125,836,17,8,5,815,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15126,671,17,8,1,655,1,19,45.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15127,671,17,8,2,655,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15128,671,17,8,4,655,1,19,28.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15129,671,17,8,5,655,1,19,10.00,'2024-06-20 17:59:32','2024-07-14 18:40:37'),(15130,632,17,8,1,615,1,19,50.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15131,632,17,8,2,615,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15132,632,17,8,4,615,1,19,30.00,'2024-06-20 17:59:32','2024-07-14 18:40:37'),(15133,632,17,8,5,615,1,19,10.00,'2024-06-20 17:59:32','2024-06-20 17:59:32'),(15134,1151,47,11,1,1131,1,33,40.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15135,1151,47,11,2,1131,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15136,1151,47,11,3,1131,1,33,7.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15137,1151,47,11,5,1131,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15138,1086,47,11,1,1060,1,33,30.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15139,1086,47,11,2,1060,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15140,1086,47,11,3,1060,1,33,20.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15141,1086,47,11,5,1060,1,33,9.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15142,1153,47,11,1,1133,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15143,1153,47,11,2,1133,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15144,1153,47,11,3,1133,1,33,21.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15145,1153,47,11,5,1133,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15146,1061,47,11,1,1037,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15147,1061,47,11,2,1037,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15148,1061,47,11,3,1037,1,33,22.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15149,1061,47,11,5,1037,1,33,8.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15150,1271,47,11,1,1267,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15151,1271,47,11,2,1267,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15152,1271,47,11,3,1267,1,33,24.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15153,1271,47,11,5,1267,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15154,1132,47,11,1,1111,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15155,1132,47,11,2,1111,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15156,1132,47,11,3,1111,1,33,24.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15157,1132,47,11,5,1111,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15158,1141,47,11,1,1121,1,33,40.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15159,1141,47,11,2,1121,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15160,1141,47,11,3,1121,1,33,12.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15161,1141,47,11,5,1121,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15162,1084,47,11,1,1059,1,33,30.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15163,1084,47,11,2,1059,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15164,1084,47,11,3,1059,1,33,22.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15165,1084,47,11,5,1059,1,33,8.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15166,1088,47,11,1,1062,1,33,30.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15167,1088,47,11,2,1062,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15168,1088,47,11,3,1062,1,33,13.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15169,1088,47,11,5,1062,1,33,9.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15170,1109,47,11,1,1088,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15171,1109,47,11,2,1088,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15172,1109,47,11,3,1088,1,33,13.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15173,1109,47,11,5,1088,1,33,7.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15174,1150,47,11,1,1130,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15175,1150,47,11,2,1130,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15176,1150,47,11,3,1130,1,33,22.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15177,1150,47,11,5,1130,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15178,1072,47,11,1,1046,1,33,24.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15179,1072,47,11,2,1046,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15180,1072,47,11,3,1046,1,33,13.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15181,1072,47,11,5,1046,1,33,8.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15182,1273,47,11,1,1269,1,33,20.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15183,1273,47,11,2,1269,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15184,1273,47,11,3,1269,1,33,16.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15185,1273,47,11,5,1269,1,33,9.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15186,1096,47,11,1,1068,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15187,1096,47,11,2,1068,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15188,1096,47,11,3,1068,1,33,20.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15189,1096,47,11,5,1068,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15190,1100,47,11,1,1073,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15191,1100,47,11,2,1073,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15192,1100,47,11,3,1073,1,33,17.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15193,1100,47,11,5,1073,1,33,9.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15194,1130,47,11,1,1110,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15195,1130,47,11,2,1110,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15196,1130,47,11,3,1110,1,33,27.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15197,1130,47,11,5,1110,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15198,1155,47,11,1,1136,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15199,1155,47,11,2,1136,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15200,1155,47,11,3,1136,1,33,12.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15201,1155,47,11,5,1136,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15202,1164,47,11,1,1144,1,33,25.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15203,1164,47,11,2,1144,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15204,1164,47,11,3,1144,1,33,19.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15205,1164,47,11,5,1144,1,33,7.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15206,1077,47,11,1,1050,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15207,1077,47,11,2,1050,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15208,1077,47,11,3,1050,1,33,22.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15209,1077,47,11,5,1050,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15210,1117,47,11,1,1096,1,33,40.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15211,1117,47,11,2,1096,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15212,1117,47,11,3,1096,1,33,17.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15213,1117,47,11,5,1096,1,33,9.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15214,1139,47,11,1,1119,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15215,1139,47,11,2,1119,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15216,1139,47,11,3,1119,1,33,15.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15217,1139,47,11,5,1119,1,33,9.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15218,1097,47,11,1,1070,1,33,30.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15219,1097,47,11,2,1070,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15220,1097,47,11,3,1070,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15221,1097,47,11,5,1070,1,33,9.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15222,1071,47,11,1,1045,1,33,30.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15223,1071,47,11,2,1045,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15224,1071,47,11,3,1045,1,33,31.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15225,1071,47,11,5,1045,1,33,8.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15226,1159,47,11,1,1140,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15227,1159,47,11,2,1140,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15228,1159,47,11,3,1140,1,33,14.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15229,1159,47,11,5,1140,1,33,6.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15230,1094,47,11,1,1066,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15231,1094,47,11,2,1066,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15232,1094,47,11,3,1066,1,33,28.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15233,1094,47,11,5,1066,1,33,8.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15234,1108,47,11,1,1087,1,33,40.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15235,1108,47,11,2,1087,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15236,1108,47,11,3,1087,1,33,15.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15237,1108,47,11,5,1087,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15238,1156,47,11,1,1135,1,33,40.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15239,1156,47,11,2,1135,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15240,1156,47,11,3,1135,1,33,20.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15241,1156,47,11,5,1135,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15242,1062,47,11,1,1038,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15243,1062,47,11,2,1038,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15244,1062,47,11,3,1038,1,33,31.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15245,1062,47,11,5,1038,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15246,1204,47,11,1,1194,1,33,45.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15247,1204,47,11,2,1194,1,33,10.00,'2024-06-20 18:09:28','2024-06-20 18:09:28'),(15248,1204,47,11,3,1194,1,33,23.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15249,1204,47,11,5,1194,1,33,10.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15250,1056,47,11,1,1107,1,33,40.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15251,1056,47,11,2,1107,1,33,10.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15252,1056,47,11,3,1107,1,33,24.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15253,1056,47,11,5,1107,1,33,8.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15254,1078,47,11,1,1052,1,33,45.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15255,1078,47,11,2,1052,1,33,10.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15256,1078,47,11,3,1052,1,33,14.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15257,1078,47,11,5,1052,1,33,9.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15258,1198,47,11,1,1188,1,33,30.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15259,1198,47,11,2,1188,1,33,10.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15260,1198,47,11,3,1188,1,33,18.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15261,1198,47,11,5,1188,1,33,7.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15262,1147,47,11,1,1127,1,33,20.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15263,1147,47,11,2,1127,1,33,10.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15264,1147,47,11,3,1127,1,33,24.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15265,1147,47,11,5,1127,1,33,7.00,'2024-06-20 18:09:29','2024-06-20 18:09:29'),(15266,1074,39,19,1,1051,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15267,1074,39,19,2,1051,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15268,1074,39,19,3,1051,1,14,40.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15269,1074,39,19,5,1051,1,14,7.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15270,1126,39,19,1,1105,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15271,1126,39,19,2,1105,1,14,8.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15272,1126,39,19,3,1105,1,14,27.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15273,1126,39,19,5,1105,1,14,9.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15274,263,39,19,1,229,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15275,263,39,19,2,229,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15276,263,39,19,3,229,1,14,28.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15277,263,39,19,5,229,1,14,7.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15278,234,39,19,1,200,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15279,234,39,19,2,200,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15280,234,39,19,3,200,1,14,34.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15281,234,39,19,5,200,1,14,8.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15282,977,39,19,1,954,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15283,977,39,19,2,954,1,14,9.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15284,977,39,19,3,954,1,14,38.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15285,977,39,19,5,954,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15286,1131,39,19,1,1114,1,14,0.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15287,1131,39,19,2,1114,1,14,0.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15288,1131,39,19,3,1114,1,14,0.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15289,1131,39,19,5,1114,1,14,0.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15290,204,39,19,1,165,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15291,204,39,19,2,165,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15292,204,39,19,3,165,1,14,37.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15293,204,39,19,5,165,1,14,8.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15294,107,39,19,1,42,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15295,107,39,19,2,42,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15296,107,39,19,3,42,1,14,44.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15297,107,39,19,5,42,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15298,264,39,19,1,232,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15299,264,39,19,2,232,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15300,264,39,19,3,232,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15301,264,39,19,5,232,1,14,6.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15302,255,39,19,1,222,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15303,255,39,19,2,222,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15304,255,39,19,3,222,1,14,45.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15305,255,39,19,5,222,1,14,10.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15306,277,39,19,1,248,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15307,277,39,19,2,248,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15308,277,39,19,3,248,1,14,36.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15309,277,39,19,5,248,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15310,86,39,19,1,15,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15311,86,39,19,2,15,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15312,86,39,19,3,15,1,14,32.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15313,86,39,19,5,15,1,14,8.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15314,112,39,19,1,50,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15315,112,39,19,2,50,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15316,112,39,19,3,50,1,14,41.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15317,112,39,19,5,50,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15318,242,39,19,1,210,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15319,242,39,19,2,210,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15320,242,39,19,3,210,1,14,30.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15321,242,39,19,5,210,1,14,8.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15322,33,39,19,1,983,1,14,35.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15323,33,39,19,2,983,1,14,10.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15324,33,39,19,3,983,1,14,31.00,'2024-06-20 18:23:36','2024-06-20 18:23:36'),(15325,33,39,19,5,983,1,14,7.00,'2024-06-20 18:23:36','2024-07-19 04:42:44'),(15326,208,39,19,1,168,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15327,208,39,19,2,168,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15328,208,39,19,3,168,1,14,40.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15329,208,39,19,5,168,1,14,6.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15330,114,39,19,1,58,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15331,114,39,19,2,58,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15332,114,39,19,3,58,1,14,35.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15333,114,39,19,5,58,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15334,136,39,19,1,78,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15335,136,39,19,2,78,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15336,136,39,19,3,78,1,14,32.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15337,136,39,19,5,78,1,14,8.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15338,2,39,19,1,239,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15339,2,39,19,2,239,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15340,2,39,19,3,239,1,14,26.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15341,2,39,19,5,239,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15342,29,39,19,1,1137,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15343,29,39,19,2,1137,1,14,5.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15344,29,39,19,3,1137,1,14,21.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15345,29,39,19,5,1137,1,14,6.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15346,203,39,19,1,164,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15347,203,39,19,2,164,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15348,203,39,19,3,164,1,14,11.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15349,203,39,19,5,164,1,14,7.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15350,15,39,19,1,97,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15351,15,39,19,2,97,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15352,15,39,19,3,97,1,14,37.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15353,15,39,19,5,97,1,14,8.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15354,96,39,19,1,31,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15355,96,39,19,2,31,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15356,96,39,19,3,31,1,14,29.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15357,96,39,19,5,31,1,14,9.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15358,272,39,19,1,242,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15359,272,39,19,2,242,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15360,272,39,19,3,242,1,14,37.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15361,272,39,19,5,242,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15362,188,39,19,1,146,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15363,188,39,19,2,146,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15364,188,39,19,3,146,1,14,41.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15365,188,39,19,5,146,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15366,231,39,19,1,196,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15367,231,39,19,2,196,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15368,231,39,19,3,196,1,14,30.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15369,231,39,19,5,196,1,14,8.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15370,120,39,19,1,61,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15371,120,39,19,2,61,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15372,120,39,19,3,61,1,14,43.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15373,120,39,19,5,61,1,14,9.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15374,87,39,19,1,16,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15375,87,39,19,2,16,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15376,87,39,19,3,16,1,14,42.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15377,87,39,19,5,16,1,14,9.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15378,153,39,19,1,104,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15379,153,39,19,2,104,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15380,153,39,19,3,104,1,14,44.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15381,153,39,19,5,104,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15382,451,39,19,1,981,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15383,451,39,19,2,981,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15384,451,39,19,3,981,1,14,28.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15385,451,39,19,5,981,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15386,103,39,19,1,38,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15387,103,39,19,2,38,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15388,103,39,19,3,38,1,14,33.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15389,103,39,19,5,38,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15390,1046,39,19,1,1027,1,14,35.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15391,1046,39,19,2,1027,1,14,10.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15392,1046,39,19,3,1027,1,14,33.00,'2024-06-20 18:23:37','2024-06-20 18:23:37'),(15393,1046,39,19,5,1027,1,14,7.00,'2024-06-20 18:23:37','2024-07-19 04:42:44'),(15394,1222,23,2,1,1214,1,3,40.00,'2024-06-20 18:41:35','2024-06-26 14:02:21'),(15395,1222,23,2,2,1214,1,3,5.00,'2024-06-20 18:41:35','2024-06-26 14:02:21'),(15396,1222,23,2,4,1214,1,3,30.00,'2024-06-20 18:41:35','2024-06-26 15:30:14'),(15397,1222,23,2,5,1214,1,3,9.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15398,978,23,2,1,955,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15399,978,23,2,2,955,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15400,978,23,2,4,955,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15401,978,23,2,5,955,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15402,892,23,2,1,866,1,3,25.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15403,892,23,2,2,866,1,3,8.00,'2024-06-20 18:41:35','2024-07-15 13:41:05'),(15404,892,23,2,4,866,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15405,892,23,2,5,866,1,3,7.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15406,554,23,2,1,537,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15407,554,23,2,2,537,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15408,554,23,2,4,537,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15409,554,23,2,5,537,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15410,322,23,2,1,291,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15411,322,23,2,2,291,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15412,322,23,2,4,291,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15413,322,23,2,5,291,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15414,1189,23,2,1,1178,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15415,1189,23,2,2,1178,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15416,1189,23,2,4,1178,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15417,1189,23,2,5,1178,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15418,8,23,2,1,424,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15419,8,23,2,2,424,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15420,8,23,2,4,424,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15421,8,23,2,5,424,1,3,7.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15422,471,23,2,1,444,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15423,471,23,2,2,444,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15424,471,23,2,4,444,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15425,471,23,2,5,444,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15426,929,23,2,1,906,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15427,929,23,2,2,906,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15428,929,23,2,4,906,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15429,929,23,2,5,906,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15430,673,23,2,1,658,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15431,673,23,2,2,658,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15432,673,23,2,4,658,1,3,30.00,'2024-06-20 18:41:35','2024-06-26 14:02:21'),(15433,673,23,2,5,658,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15434,1239,23,2,1,1233,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15435,1239,23,2,2,1233,1,3,6.00,'2024-06-20 18:41:35','2024-07-15 13:41:05'),(15436,1239,23,2,4,1233,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15437,1239,23,2,5,1233,1,3,9.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15438,306,23,2,1,276,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15439,306,23,2,2,276,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15440,306,23,2,4,276,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15441,306,23,2,5,276,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15442,357,23,2,1,326,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15443,357,23,2,2,326,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15444,357,23,2,4,326,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15445,357,23,2,5,326,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15446,721,23,2,1,706,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15447,721,23,2,2,706,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15448,721,23,2,4,706,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15449,721,23,2,5,706,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15450,1127,23,2,1,1106,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15451,1127,23,2,2,1106,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15452,1127,23,2,4,1106,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15453,1127,23,2,5,1106,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15454,551,23,2,1,532,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15455,551,23,2,2,532,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15456,551,23,2,4,532,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15457,551,23,2,5,532,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15458,403,23,2,1,370,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15459,403,23,2,2,370,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15460,403,23,2,4,370,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15461,403,23,2,5,370,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15462,599,23,2,1,582,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15463,599,23,2,2,582,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15464,599,23,2,4,582,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15465,599,23,2,5,582,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15466,436,23,2,1,407,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15467,436,23,2,2,407,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15468,436,23,2,4,407,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15469,436,23,2,5,407,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15470,347,23,2,1,318,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15471,347,23,2,2,318,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15472,347,23,2,4,318,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15473,347,23,2,5,318,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15474,60,23,2,1,518,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15475,60,23,2,2,518,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15476,60,23,2,4,518,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15477,60,23,2,5,518,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15478,330,23,2,1,299,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15479,330,23,2,2,299,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15480,330,23,2,4,299,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15481,330,23,2,5,299,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15482,1010,23,2,1,989,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15483,1010,23,2,2,989,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15484,1010,23,2,4,989,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15485,1010,23,2,5,989,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15486,576,23,2,1,559,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15487,576,23,2,2,559,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15488,576,23,2,4,559,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15489,576,23,2,5,559,1,3,8.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15490,1144,23,2,1,1124,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15491,1144,23,2,2,1124,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15492,1144,23,2,4,1124,1,3,30.00,'2024-06-20 18:41:35','2024-07-18 13:55:11'),(15493,1144,23,2,5,1124,1,3,8.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15494,1247,23,2,1,1242,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15495,1247,23,2,2,1242,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15496,1247,23,2,4,1242,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15497,1247,23,2,5,1242,1,3,0.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15498,1187,23,2,1,1175,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15499,1187,23,2,2,1175,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15500,1187,23,2,4,1175,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15501,1187,23,2,5,1175,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15502,504,23,2,1,483,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15503,504,23,2,2,483,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15504,504,23,2,4,483,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15505,504,23,2,5,483,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15506,355,23,2,1,325,1,3,50.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15507,355,23,2,2,325,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15508,355,23,2,4,325,1,3,30.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15509,355,23,2,5,325,1,3,10.00,'2024-06-20 18:41:35','2024-06-20 18:41:35'),(15510,317,22,10,1,286,1,53,45.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15511,317,22,10,2,286,1,53,10.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15512,317,22,10,3,286,1,53,21.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15513,317,22,10,5,286,1,53,10.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15514,1021,22,10,1,1000,1,53,45.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15515,1021,22,10,2,1000,1,53,10.00,'2024-06-20 18:47:08','2024-06-26 18:22:24'),(15516,1021,22,10,3,1000,1,53,18.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15517,1021,22,10,5,1000,1,53,10.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15518,966,22,10,1,943,1,53,32.00,'2024-06-20 18:47:08','2024-06-26 18:22:24'),(15519,966,22,10,2,943,1,53,7.00,'2024-06-20 18:47:08','2024-06-26 18:22:24'),(15520,966,22,10,3,943,1,53,10.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15521,966,22,10,5,943,1,53,7.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15522,1289,22,10,1,1285,1,53,45.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15523,1289,22,10,2,1285,1,53,9.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15524,1289,22,10,3,1285,1,53,17.00,'2024-06-20 18:47:08','2024-06-26 18:22:24'),(15525,1289,22,10,5,1285,1,53,10.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15526,585,22,10,1,568,1,53,45.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15527,585,22,10,2,568,1,53,10.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15528,585,22,10,3,568,1,53,30.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15529,585,22,10,5,568,1,53,10.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15530,783,22,10,1,768,1,53,15.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15531,783,22,10,3,768,1,53,9.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15532,783,22,10,5,768,1,53,9.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15533,834,22,10,1,1195,1,53,15.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15534,834,22,10,3,1195,1,53,5.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15535,834,22,10,5,1195,1,53,8.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15536,323,22,10,1,292,1,53,45.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15537,323,22,10,2,292,1,53,10.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15538,323,22,10,3,292,1,53,22.00,'2024-06-20 18:47:08','2024-06-26 18:22:24'),(15539,323,22,10,5,292,1,53,8.00,'2024-06-20 18:47:08','2024-06-20 18:47:08'),(15540,1053,30,17,1,1035,1,71,42.00,'2024-06-21 11:41:09','2024-06-28 14:21:50'),(15541,1053,30,17,2,1035,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15542,1053,30,17,5,1035,1,71,7.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15543,339,30,17,1,307,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15544,339,30,17,2,307,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15545,339,30,17,5,307,1,71,9.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15546,438,30,17,1,412,1,71,32.00,'2024-06-21 11:41:09','2024-06-24 14:34:49'),(15547,438,30,17,2,412,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15548,438,30,17,5,412,1,71,8.00,'2024-06-21 11:41:09','2024-06-24 14:34:49'),(15549,350,30,17,1,321,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15550,350,30,17,2,321,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15551,350,30,17,5,321,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15552,1300,30,17,1,1297,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15553,1300,30,17,2,1297,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15554,1300,30,17,5,1297,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15555,584,30,17,1,567,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15556,584,30,17,2,567,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15557,584,30,17,5,567,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15558,595,30,17,1,578,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15559,595,30,17,2,578,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15560,595,30,17,5,578,1,71,9.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15561,1291,30,17,1,1287,1,71,35.00,'2024-06-21 11:41:09','2024-06-24 14:34:49'),(15562,1291,30,17,2,1287,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15563,1291,30,17,5,1287,1,71,9.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15564,346,30,17,1,320,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15565,346,30,17,2,320,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15566,346,30,17,5,320,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15567,970,30,17,1,946,1,71,45.00,'2024-06-21 11:41:09','2024-06-24 14:40:30'),(15568,970,30,17,2,946,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15569,970,30,17,5,946,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15570,411,30,17,1,382,1,71,35.00,'2024-06-21 11:41:09','2024-06-24 14:40:30'),(15571,411,30,17,2,382,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15572,411,30,17,5,382,1,71,5.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15573,1186,30,17,1,1176,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15574,1186,30,17,2,1176,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15575,1186,30,17,5,1176,1,71,9.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15576,385,30,17,1,351,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15577,385,30,17,2,351,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15578,385,30,17,5,351,1,71,9.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15579,473,30,17,1,446,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15580,473,30,17,2,446,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15581,473,30,17,5,446,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15582,872,30,17,1,847,1,71,36.00,'2024-06-21 11:41:09','2024-06-24 14:40:30'),(15583,872,30,17,2,847,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15584,872,30,17,5,847,1,71,8.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15585,1301,30,17,1,1299,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15586,1301,30,17,2,1299,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15587,1301,30,17,5,1299,1,71,8.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15588,447,30,17,1,417,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15589,447,30,17,2,417,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15590,447,30,17,5,417,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15591,456,30,17,1,426,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15592,456,30,17,2,426,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15593,456,30,17,5,426,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15594,369,30,17,1,341,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15595,369,30,17,2,341,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15596,369,30,17,5,341,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15597,512,30,17,1,490,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15598,512,30,17,2,490,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15599,512,30,17,5,490,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15600,321,30,17,1,290,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15601,321,30,17,2,290,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15602,321,30,17,5,290,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15603,558,30,17,1,541,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15604,558,30,17,2,541,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15605,558,30,17,5,541,1,71,9.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15606,566,30,17,1,548,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15607,566,30,17,2,548,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15608,566,30,17,5,548,1,71,9.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15609,445,30,17,1,413,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15610,445,30,17,2,413,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15611,445,30,17,5,413,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15612,925,30,17,1,901,1,71,26.00,'2024-06-21 11:41:09','2024-06-27 13:12:50'),(15613,925,30,17,2,901,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15614,925,30,17,5,901,1,71,9.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15615,1038,30,17,1,1018,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15616,1038,30,17,2,1018,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15617,1038,30,17,5,1018,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15618,1019,30,17,1,998,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15619,1019,30,17,2,998,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15620,1019,30,17,5,998,1,71,8.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15621,387,30,17,1,354,1,71,45.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15622,387,30,17,2,354,1,71,10.00,'2024-06-21 11:41:09','2024-06-21 11:41:09'),(15623,387,30,17,5,354,1,71,10.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15624,1220,30,17,1,1212,1,71,35.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15625,1220,30,17,2,1212,1,71,10.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15626,1220,30,17,5,1212,1,71,8.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15627,1201,30,17,1,1191,1,71,33.00,'2024-06-21 11:41:10','2024-06-24 14:40:30'),(15628,1201,30,17,2,1191,1,71,10.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15629,1201,30,17,5,1191,1,71,9.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15630,417,30,17,1,387,1,71,45.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15631,417,30,17,2,387,1,71,10.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15632,417,30,17,5,387,1,71,9.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15633,522,30,17,1,500,1,71,45.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15634,522,30,17,2,500,1,71,10.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15635,522,30,17,5,500,1,71,9.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15636,1040,30,17,1,1020,1,71,45.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15637,1040,30,17,2,1020,1,71,10.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15638,1040,30,17,5,1020,1,71,9.00,'2024-06-21 11:41:10','2024-06-21 11:41:10'),(15639,1043,16,9,1,1024,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15640,1043,16,9,2,1024,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15641,1043,16,9,5,1024,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15642,733,16,9,1,718,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15643,733,16,9,2,718,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15644,733,16,9,5,718,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15645,943,16,9,1,921,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15646,943,16,9,2,921,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15647,943,16,9,5,921,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15648,952,16,9,1,928,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15649,952,16,9,2,928,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15650,952,16,9,5,928,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15651,833,16,9,1,811,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15652,833,16,9,2,811,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15653,833,16,9,5,811,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15654,726,16,9,1,710,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15655,726,16,9,2,710,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15656,726,16,9,5,710,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15657,837,16,9,1,814,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15658,837,16,9,2,814,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15659,837,16,9,5,814,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15660,667,16,9,1,651,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15661,667,16,9,2,651,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15662,667,16,9,5,651,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15663,941,16,9,1,918,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15664,941,16,9,2,918,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15665,941,16,9,5,918,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15666,621,16,9,1,605,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15667,621,16,9,2,605,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15668,621,16,9,5,605,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15669,653,16,9,1,636,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15670,653,16,9,2,636,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15671,653,16,9,5,636,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15672,1286,16,9,1,1282,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15673,1286,16,9,2,1282,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15674,1286,16,9,5,1282,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15675,915,16,9,1,890,1,45,70.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15676,915,16,9,2,890,1,45,20.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15677,915,16,9,5,890,1,45,10.00,'2024-06-21 11:46:36','2024-06-21 11:46:36'),(15678,444,28,17,2,414,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15679,444,28,17,5,414,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15680,405,28,17,2,373,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15681,405,28,17,5,373,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15682,935,28,17,2,912,1,71,5.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15683,935,28,17,5,912,1,71,5.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15684,1179,28,17,2,1165,1,71,5.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15685,1179,28,17,5,1165,1,71,5.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15686,325,28,17,2,295,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15687,325,28,17,5,295,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15688,336,28,17,2,304,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15689,336,28,17,5,304,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15690,341,28,17,2,310,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15691,341,28,17,5,310,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15692,1006,28,17,2,984,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15693,1006,28,17,5,984,1,71,9.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15694,547,28,17,2,530,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15695,547,28,17,5,530,1,71,4.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15696,453,28,17,2,428,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15697,453,28,17,5,428,1,71,7.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15698,299,28,17,2,268,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15699,299,28,17,5,268,1,71,9.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15700,429,28,17,2,399,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15701,429,28,17,5,399,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15702,1200,28,17,2,1190,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15703,1200,28,17,5,1190,1,71,9.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15704,583,28,17,2,565,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15705,583,28,17,5,565,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15706,771,28,17,2,756,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15707,771,28,17,5,756,1,71,8.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15708,477,28,17,2,451,1,71,5.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15709,477,28,17,5,451,1,71,7.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15710,1032,28,17,2,1012,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15711,1032,28,17,5,1012,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15712,430,28,17,2,401,1,71,5.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15713,430,28,17,5,401,1,71,10.00,'2024-06-21 11:49:50','2024-06-21 11:49:50'),(15714,320,28,17,2,293,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15715,320,28,17,5,293,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15716,1016,28,17,2,995,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15717,1016,28,17,5,995,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15718,987,28,17,2,964,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15719,987,28,17,5,964,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15720,557,28,17,2,539,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15721,557,28,17,5,539,1,71,8.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15722,598,28,17,2,581,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15723,598,28,17,5,581,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15724,314,28,17,2,282,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15725,314,28,17,5,282,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15726,450,28,17,2,421,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15727,450,28,17,5,421,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15728,440,28,17,2,410,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15729,440,28,17,5,410,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15730,521,28,17,2,498,1,71,5.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15731,521,28,17,5,498,1,71,9.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15732,523,28,17,2,501,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15733,523,28,17,5,501,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15734,568,28,17,2,550,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15735,568,28,17,5,550,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15736,1213,28,17,2,1205,1,71,5.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15737,1213,28,17,5,1205,1,71,7.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15738,1225,28,17,2,1217,1,71,5.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15739,1225,28,17,5,1217,1,71,5.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15740,308,28,17,2,277,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15741,308,28,17,5,277,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15742,439,28,17,2,409,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15743,439,28,17,5,409,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15744,441,28,17,2,411,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15745,441,28,17,5,411,1,71,10.00,'2024-06-21 11:49:51','2024-06-21 11:49:51'),(15746,444,28,17,3,414,1,71,32.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15747,405,28,17,3,373,1,71,27.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15748,935,28,17,3,912,1,71,10.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15749,1179,28,17,3,1165,1,71,12.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15750,325,28,17,3,295,1,71,33.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15751,336,28,17,3,304,1,71,35.00,'2024-06-21 11:58:02','2024-06-24 13:10:52'),(15752,341,28,17,3,310,1,71,35.00,'2024-06-21 11:58:02','2024-06-24 13:10:52'),(15753,1006,28,17,3,984,1,71,26.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15754,547,28,17,3,530,1,71,11.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15755,453,28,17,3,428,1,71,18.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15756,299,28,17,3,268,1,71,16.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15757,429,28,17,3,399,1,71,25.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15758,1200,28,17,3,1190,1,71,14.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15759,583,28,17,3,565,1,71,31.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15760,771,28,17,3,756,1,71,25.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15761,477,28,17,3,451,1,71,21.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15762,1032,28,17,3,1012,1,71,23.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15763,430,28,17,3,401,1,71,21.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15764,320,28,17,3,293,1,71,35.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15765,1016,28,17,3,995,1,71,31.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15766,987,28,17,3,964,1,71,31.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15767,557,28,17,3,539,1,71,22.00,'2024-06-21 11:58:02','2024-06-24 13:10:52'),(15768,598,28,17,3,581,1,71,35.00,'2024-06-21 11:58:02','2024-06-24 13:13:14'),(15769,314,28,17,3,282,1,71,35.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15770,450,28,17,3,421,1,71,35.00,'2024-06-21 11:58:02','2024-06-27 16:09:08'),(15771,440,28,17,3,410,1,71,34.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15772,521,28,17,3,498,1,71,30.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15773,523,28,17,3,501,1,71,33.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15774,568,28,17,3,550,1,71,33.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15775,1213,28,17,3,1205,1,71,9.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15776,1225,28,17,3,1217,1,71,9.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15777,308,28,17,3,277,1,71,35.00,'2024-06-21 11:58:02','2024-06-26 11:54:29'),(15778,439,28,17,3,409,1,71,28.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15779,441,28,17,3,411,1,71,28.00,'2024-06-21 11:58:02','2024-06-21 11:58:02'),(15780,947,18,9,1,923,1,45,70.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15781,947,18,9,2,923,1,45,20.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15782,947,18,9,5,923,1,45,10.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15783,1101,18,9,1,1075,1,45,70.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15784,1101,18,9,2,1075,1,45,10.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15785,1101,18,9,5,1075,1,45,10.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15786,804,18,9,1,784,1,45,70.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15787,804,18,9,2,784,1,45,10.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15788,804,18,9,5,784,1,45,10.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15789,1163,18,9,1,1145,1,45,70.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15790,1163,18,9,2,1145,1,45,0.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15791,1163,18,9,5,1145,1,45,9.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15792,895,18,9,1,869,1,45,70.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15793,895,18,9,2,869,1,45,10.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15794,895,18,9,5,869,1,45,10.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15795,637,18,9,1,619,1,45,70.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15796,637,18,9,2,619,1,45,19.00,'2024-06-21 12:01:22','2024-06-28 13:29:34'),(15797,637,18,9,5,619,1,45,8.00,'2024-06-21 12:01:22','2024-06-28 13:29:34'),(15798,850,18,9,1,828,1,45,70.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15799,850,18,9,2,828,1,45,0.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15800,850,18,9,5,828,1,45,10.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15801,756,18,9,1,742,1,45,70.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15802,756,18,9,2,742,1,45,20.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15803,756,18,9,5,742,1,45,10.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15804,896,18,9,1,870,1,45,70.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15805,896,18,9,2,870,1,45,0.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15806,896,18,9,5,870,1,45,9.00,'2024-06-21 12:01:22','2024-06-21 12:01:22'),(15807,444,28,17,1,414,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15808,405,28,17,1,373,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15809,935,28,17,1,912,1,71,20.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15810,1179,28,17,1,1165,1,71,10.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15811,325,28,17,1,295,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15812,336,28,17,1,304,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15813,341,28,17,1,310,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15814,1006,28,17,1,984,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15815,547,28,17,1,530,1,71,25.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15816,453,28,17,1,428,1,71,40.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15817,299,28,17,1,268,1,71,40.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15818,429,28,17,1,399,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15819,1200,28,17,1,1190,1,71,35.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15820,583,28,17,1,565,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15821,771,28,17,1,756,1,71,35.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15822,477,28,17,1,451,1,71,40.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15823,1032,28,17,1,1012,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15824,430,28,17,1,401,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15825,320,28,17,1,293,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15826,1016,28,17,1,995,1,71,39.00,'2024-06-21 12:01:55','2024-06-24 13:10:52'),(15827,987,28,17,1,964,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15828,557,28,17,1,539,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15829,598,28,17,1,581,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15830,314,28,17,1,282,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15831,450,28,17,1,421,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15832,440,28,17,1,410,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15833,521,28,17,1,498,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15834,523,28,17,1,501,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15835,568,28,17,1,550,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15836,1213,28,17,1,1205,1,71,15.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15837,1225,28,17,1,1217,1,71,5.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15838,308,28,17,1,277,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15839,439,28,17,1,409,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15840,441,28,17,1,411,1,71,45.00,'2024-06-21 12:01:55','2024-06-21 12:01:55'),(15841,280,22,10,1,313,1,53,45.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15842,280,22,10,2,313,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15843,280,22,10,3,313,1,53,26.00,'2024-06-21 12:07:13','2024-06-27 11:24:09'),(15844,280,22,10,5,313,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15845,1238,22,10,1,1231,1,53,15.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15846,1238,22,10,2,1231,1,53,7.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15847,1238,22,10,3,1231,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15848,1238,22,10,5,1231,1,53,8.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15849,360,22,10,1,328,1,53,45.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15850,360,22,10,2,328,1,53,8.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15851,360,22,10,3,328,1,53,16.00,'2024-06-21 12:07:13','2024-06-26 18:22:24'),(15852,360,22,10,5,328,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15853,1092,22,10,3,1065,1,53,13.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15854,423,22,10,1,393,1,53,15.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15855,423,22,10,2,393,1,53,9.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15856,423,22,10,3,393,1,53,7.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15857,423,22,10,5,393,1,53,7.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15858,41,22,10,1,528,1,53,45.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15859,41,22,10,2,528,1,53,9.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15860,41,22,10,3,528,1,53,14.00,'2024-06-21 12:07:13','2024-06-26 18:22:24'),(15861,41,22,10,5,528,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15862,609,22,10,1,591,1,53,45.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15863,609,22,10,2,591,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15864,609,22,10,3,591,1,53,25.00,'2024-06-21 12:07:13','2024-06-26 18:22:24'),(15865,609,22,10,5,591,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15866,1192,22,10,1,1182,1,53,15.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15867,1192,22,10,3,1182,1,53,7.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15868,1192,22,10,5,1182,1,53,5.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15869,866,22,10,1,841,1,53,45.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15870,866,22,10,2,841,1,53,6.00,'2024-06-21 12:07:13','2024-06-26 18:22:24'),(15871,866,22,10,3,841,1,53,9.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15872,866,22,10,5,841,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15873,1229,22,10,3,1221,1,53,5.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15874,1229,22,10,5,1221,1,53,1.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15875,789,22,10,1,775,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15876,789,22,10,3,775,1,53,17.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15877,789,22,10,5,775,1,53,4.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15878,1258,22,10,1,1254,1,53,7.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15879,1258,22,10,3,1254,1,53,12.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15880,1258,22,10,5,1254,1,53,1.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15881,455,22,10,1,423,1,53,45.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15882,455,22,10,2,423,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15883,455,22,10,3,423,1,53,32.00,'2024-06-21 12:07:13','2024-06-26 18:22:24'),(15884,455,22,10,5,423,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15885,1253,22,10,1,1249,1,53,15.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15886,1253,22,10,2,1249,1,53,9.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15887,1253,22,10,3,1249,1,53,5.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15888,1253,22,10,5,1249,1,53,9.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15889,498,22,10,1,474,1,53,45.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15890,498,22,10,2,474,1,53,9.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15891,498,22,10,3,474,1,53,9.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15892,498,22,10,5,474,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15893,365,22,10,1,333,1,53,30.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15894,365,22,10,3,333,1,53,2.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15895,365,22,10,5,333,1,53,9.00,'2024-06-21 12:07:13','2024-06-26 18:22:24'),(15896,544,22,10,1,522,1,53,45.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15897,544,22,10,2,522,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15898,544,22,10,3,522,1,53,17.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15899,544,22,10,5,522,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15900,572,22,10,1,557,1,53,45.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15901,572,22,10,2,557,1,53,9.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15902,572,22,10,3,557,1,53,27.00,'2024-06-21 12:07:13','2024-06-26 18:22:24'),(15903,572,22,10,5,557,1,53,10.00,'2024-06-21 12:07:13','2024-06-21 12:07:13'),(15904,275,35,17,2,246,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15905,275,35,17,3,246,1,71,39.00,'2024-06-21 12:12:59','2024-06-26 12:38:41'),(15906,289,35,17,2,256,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15907,289,35,17,3,256,1,71,38.00,'2024-06-21 12:12:59','2024-06-26 12:49:47'),(15908,212,35,17,2,174,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15909,212,35,17,3,174,1,71,40.00,'2024-06-21 12:12:59','2024-06-24 14:59:12'),(15910,923,35,17,2,898,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15911,923,35,17,3,898,1,71,18.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15912,975,35,17,2,952,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15913,975,35,17,3,952,1,71,34.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15914,1031,35,17,2,1011,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15915,1031,35,17,3,1011,1,71,27.00,'2024-06-21 12:12:59','2024-06-24 15:09:31'),(15916,862,35,17,2,844,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15917,862,35,17,3,844,1,71,16.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15918,886,35,17,2,860,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15919,886,35,17,3,860,1,71,31.00,'2024-06-21 12:12:59','2024-06-26 12:51:54'),(15920,499,35,17,2,727,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15921,499,35,17,3,727,1,71,21.00,'2024-06-21 12:12:59','2024-06-26 12:20:05'),(15922,1276,35,17,2,1272,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15923,1276,35,17,3,1272,1,71,34.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15924,936,35,17,2,913,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15925,936,35,17,3,913,1,71,27.00,'2024-06-21 12:12:59','2024-06-26 13:00:56'),(15926,1069,35,17,2,1043,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15927,1069,35,17,3,1043,1,71,26.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15928,1004,35,17,2,980,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15929,1004,35,17,3,980,1,71,33.00,'2024-06-21 12:12:59','2024-06-26 13:09:03'),(15930,1002,35,17,2,982,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15931,1002,35,17,3,982,1,71,34.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15932,1000,35,17,2,977,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15933,1000,35,17,3,977,1,71,41.00,'2024-06-21 12:12:59','2024-06-24 14:26:11'),(15934,1025,35,17,2,1005,1,71,5.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15935,1025,35,17,3,1005,1,71,25.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15936,602,35,17,2,585,1,71,5.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15937,602,35,17,3,585,1,71,2.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15938,979,35,17,2,956,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15939,979,35,17,3,956,1,71,42.00,'2024-06-21 12:12:59','2024-06-24 15:07:12'),(15940,376,35,17,2,344,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15941,376,35,17,3,344,1,71,45.00,'2024-06-21 12:12:59','2024-06-26 12:42:52'),(15942,1001,35,17,2,978,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15943,1001,35,17,3,978,1,71,16.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15944,963,35,17,2,940,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15945,963,35,17,3,940,1,71,41.00,'2024-06-21 12:12:59','2024-06-26 12:40:39'),(15946,1263,35,17,2,1259,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15947,1263,35,17,3,1259,1,71,12.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15948,748,35,17,2,734,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15949,748,35,17,3,734,1,71,28.00,'2024-06-21 12:12:59','2024-06-26 13:07:37'),(15950,388,35,17,2,359,1,71,5.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15951,388,35,17,3,359,1,71,11.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15952,285,35,17,2,253,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15953,285,35,17,3,253,1,71,38.00,'2024-06-21 12:12:59','2024-06-26 12:54:29'),(15954,553,35,17,2,534,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15955,553,35,17,3,534,1,71,31.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15956,750,35,17,2,736,1,71,10.00,'2024-06-21 12:12:59','2024-06-21 12:12:59'),(15957,750,35,17,3,736,1,71,32.00,'2024-06-21 12:12:59','2024-06-26 12:55:13'),(15958,275,35,17,5,246,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15959,289,35,17,5,256,1,71,8.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15960,212,35,17,5,174,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15961,923,35,17,5,898,1,71,10.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15962,975,35,17,5,952,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15963,1031,35,17,5,1011,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15964,862,35,17,5,844,1,71,8.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15965,886,35,17,5,860,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15966,499,35,17,5,727,1,71,7.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15967,1276,35,17,5,1272,1,71,10.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15968,936,35,17,5,913,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15969,1069,35,17,5,1043,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15970,1004,35,17,5,980,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15971,1002,35,17,5,982,1,71,7.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15972,1000,35,17,5,977,1,71,8.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15973,1025,35,17,5,1005,1,71,6.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15974,602,35,17,5,585,1,71,1.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15975,979,35,17,5,956,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15976,376,35,17,5,344,1,71,8.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15977,1001,35,17,5,978,1,71,7.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15978,963,35,17,5,940,1,71,10.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15979,1263,35,17,5,1259,1,71,5.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15980,748,35,17,5,734,1,71,7.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15981,388,35,17,5,359,1,71,4.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15982,285,35,17,5,253,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15983,553,35,17,5,534,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15984,750,35,17,5,736,1,71,9.00,'2024-06-21 12:17:43','2024-06-21 12:17:43'),(15985,1304,19,9,1,1303,1,45,70.00,'2024-06-21 12:18:35','2024-06-21 12:18:35'),(15986,1304,19,9,2,1303,1,45,10.00,'2024-06-21 12:18:35','2024-06-21 12:18:35'),(15987,1304,19,9,5,1303,1,45,10.00,'2024-06-21 12:18:35','2024-06-21 12:18:35'),(15988,741,19,9,1,724,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15989,741,19,9,2,724,1,45,0.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15990,741,19,9,5,724,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15991,932,19,9,1,909,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15992,932,19,9,2,909,1,45,20.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15993,932,19,9,5,909,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15994,705,19,9,1,688,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15995,705,19,9,2,688,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15996,705,19,9,5,688,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15997,660,19,9,1,643,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15998,660,19,9,2,643,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(15999,660,19,9,5,643,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16000,832,19,9,1,809,1,45,60.00,'2024-06-21 12:18:36','2024-07-18 18:17:49'),(16001,832,19,9,2,809,1,45,0.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16002,832,19,9,5,809,1,45,8.00,'2024-06-21 12:18:36','2024-07-18 18:17:49'),(16003,669,19,9,1,654,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16004,669,19,9,2,654,1,45,20.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16005,669,19,9,5,654,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16006,1180,19,9,1,1166,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16007,1180,19,9,2,1166,1,45,0.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16008,1180,19,9,5,1166,1,45,8.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16009,684,19,9,1,664,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16010,684,19,9,2,664,1,45,0.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16011,684,19,9,5,664,1,45,8.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16012,1111,19,9,1,1090,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16013,1111,19,9,2,1090,1,45,20.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16014,1111,19,9,5,1090,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16015,751,19,9,1,735,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16016,751,19,9,2,735,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16017,751,19,9,5,735,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16018,643,19,9,1,626,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16019,643,19,9,2,626,1,45,20.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16020,643,19,9,5,626,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16021,817,19,9,1,795,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16022,817,19,9,2,795,1,45,0.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16023,817,19,9,5,795,1,45,9.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16024,864,19,9,1,840,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16025,864,19,9,2,840,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16026,864,19,9,5,840,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16027,648,19,9,1,631,1,45,70.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16028,648,19,9,2,631,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16029,648,19,9,5,631,1,45,10.00,'2024-06-21 12:18:36','2024-06-21 12:18:36'),(16030,275,35,17,1,246,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16031,289,35,17,1,256,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16032,212,35,17,1,174,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16033,923,35,17,1,898,1,71,32.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16034,975,35,17,1,952,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16035,1031,35,17,1,1011,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16036,862,35,17,1,844,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16037,886,35,17,1,860,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16038,499,35,17,1,727,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16039,1276,35,17,1,1272,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16040,936,35,17,1,913,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16041,1069,35,17,1,1043,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16042,1004,35,17,1,980,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16043,1002,35,17,1,982,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16044,1000,35,17,1,977,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16045,1025,35,17,1,1005,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16046,602,35,17,1,585,1,71,1.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16047,979,35,17,1,956,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16048,376,35,17,1,344,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16049,1001,35,17,1,978,1,71,30.00,'2024-06-21 12:21:31','2024-06-27 14:42:30'),(16050,963,35,17,1,940,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16051,1263,35,17,1,1259,1,71,30.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16052,748,35,17,1,734,1,71,25.00,'2024-06-21 12:21:31','2024-06-26 13:01:15'),(16053,388,35,17,1,359,1,71,10.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16054,285,35,17,1,253,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16055,553,35,17,1,534,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16056,750,35,17,1,736,1,71,35.00,'2024-06-21 12:21:31','2024-06-21 12:21:31'),(16057,442,5,9,1,408,1,45,70.00,'2024-06-21 12:25:58','2024-06-21 12:25:58'),(16058,442,5,9,2,408,1,45,20.00,'2024-06-21 12:25:58','2024-06-21 12:25:58'),(16059,442,5,9,5,408,1,45,10.00,'2024-06-21 12:25:58','2024-06-21 12:25:58'),(16060,313,5,9,1,283,1,45,70.00,'2024-06-21 12:25:58','2024-06-21 12:32:22'),(16061,313,5,9,2,283,1,45,20.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16062,313,5,9,5,283,1,45,10.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16063,917,5,9,1,894,1,45,55.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16064,917,5,9,2,894,1,45,0.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16065,917,5,9,5,894,1,45,6.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16066,1236,5,9,1,1228,1,45,55.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16067,1236,5,9,2,1228,1,45,0.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16068,1236,5,9,5,1228,1,45,6.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16069,1033,5,9,1,1013,1,45,55.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16070,1033,5,9,2,1013,1,45,0.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16071,1033,5,9,5,1013,1,45,6.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16072,1219,5,9,1,1211,1,45,70.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16073,1219,5,9,2,1211,1,45,10.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16074,1219,5,9,5,1211,1,45,9.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16075,465,5,9,1,436,1,45,55.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16076,465,5,9,2,436,1,45,0.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16077,465,5,9,5,436,1,45,6.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16078,396,5,9,1,364,1,45,70.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16079,396,5,9,2,364,1,45,10.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16080,396,5,9,5,364,1,45,8.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16081,533,5,9,1,511,1,45,55.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16082,533,5,9,2,511,1,45,0.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16083,533,5,9,5,511,1,45,6.00,'2024-06-21 12:32:22','2024-06-21 12:32:22'),(16084,1222,23,10,1,1214,1,53,45.00,'2024-06-21 13:07:22','2024-06-26 17:47:49'),(16085,1222,23,10,2,1214,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16086,1222,23,10,3,1214,1,53,11.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16087,1222,23,10,5,1214,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16088,978,23,10,1,955,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16089,978,23,10,2,955,1,53,8.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16090,978,23,10,3,955,1,53,13.00,'2024-06-21 13:07:22','2024-06-26 14:09:07'),(16091,978,23,10,5,955,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16092,892,23,10,1,866,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16093,892,23,10,2,866,1,53,8.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16094,892,23,10,3,866,1,53,11.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16095,892,23,10,5,866,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16096,554,23,10,1,537,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16097,554,23,10,3,537,1,53,10.00,'2024-06-21 13:07:22','2024-07-19 12:05:42'),(16098,554,23,10,5,537,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16099,322,23,10,1,291,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16100,322,23,10,2,291,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16101,322,23,10,3,291,1,53,22.00,'2024-06-21 13:07:22','2024-06-27 14:52:20'),(16102,322,23,10,5,291,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16103,1189,23,10,1,1178,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16104,1189,23,10,2,1178,1,53,8.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16105,1189,23,10,3,1178,1,53,20.00,'2024-06-21 13:07:22','2024-06-27 14:52:20'),(16106,1189,23,10,5,1178,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16107,8,23,10,1,424,1,53,40.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16108,8,23,10,2,424,1,53,7.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16109,8,23,10,3,424,1,53,21.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16110,8,23,10,5,424,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16111,471,23,10,1,444,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16112,471,23,10,2,444,1,53,8.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16113,471,23,10,3,444,1,53,15.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16114,471,23,10,5,444,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16115,929,23,10,1,906,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16116,929,23,10,2,906,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16117,929,23,10,3,906,1,53,14.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16118,929,23,10,5,906,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16119,673,23,10,1,658,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16120,673,23,10,2,658,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16121,673,23,10,3,658,1,53,6.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16122,673,23,10,5,658,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16123,1239,23,10,1,1233,1,53,30.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16124,1239,23,10,3,1233,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16125,1239,23,10,5,1233,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16126,306,23,10,1,276,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16127,306,23,10,2,276,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16128,306,23,10,3,276,1,53,11.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16129,306,23,10,5,276,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16130,357,23,10,1,326,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16131,357,23,10,2,326,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16132,357,23,10,3,326,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16133,357,23,10,5,326,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16134,721,23,10,1,706,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16135,721,23,10,2,706,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16136,721,23,10,3,706,1,53,7.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16137,721,23,10,5,706,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16138,1127,23,10,1,1106,1,53,35.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16139,1127,23,10,2,1106,1,53,8.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16140,1127,23,10,3,1106,1,53,15.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16141,1127,23,10,5,1106,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16142,551,23,10,1,532,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16143,551,23,10,2,532,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16144,551,23,10,3,532,1,53,13.00,'2024-06-21 13:07:22','2024-06-27 14:52:20'),(16145,551,23,10,5,532,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16146,403,23,10,1,370,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16147,403,23,10,2,370,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16148,403,23,10,3,370,1,53,20.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16149,403,23,10,5,370,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16150,1098,23,10,1,1071,1,53,15.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16151,1098,23,10,3,1071,1,53,9.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16152,1098,23,10,5,1071,1,53,5.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16153,599,23,10,1,582,1,53,45.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16154,599,23,10,2,582,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16155,599,23,10,3,582,1,53,12.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16156,599,23,10,5,582,1,53,10.00,'2024-06-21 13:07:22','2024-06-21 13:07:22'),(16157,436,23,10,1,407,1,53,45.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16158,436,23,10,2,407,1,53,9.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16159,436,23,10,3,407,1,53,18.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16160,436,23,10,5,407,1,53,10.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16161,347,23,10,1,318,1,53,45.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16162,347,23,10,2,318,1,53,9.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16163,347,23,10,3,318,1,53,20.00,'2024-06-21 13:19:13','2024-06-27 14:52:20'),(16164,347,23,10,5,318,1,53,10.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16165,60,23,10,1,518,1,53,45.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16166,60,23,10,2,518,1,53,9.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16167,60,23,10,3,518,1,53,17.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16168,60,23,10,5,518,1,53,10.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16169,330,23,10,1,299,1,53,45.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16170,330,23,10,2,299,1,53,9.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16171,330,23,10,3,299,1,53,24.00,'2024-06-21 13:19:13','2024-06-27 11:34:19'),(16172,330,23,10,5,299,1,53,10.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16173,1010,23,10,1,989,1,53,45.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16174,1010,23,10,2,989,1,53,9.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16175,1010,23,10,3,989,1,53,14.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16176,1010,23,10,5,989,1,53,10.00,'2024-06-21 13:19:13','2024-06-21 13:19:13'),(16177,576,23,10,1,559,1,53,45.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16178,576,23,10,2,559,1,53,9.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16179,576,23,10,3,559,1,53,11.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16180,576,23,10,5,559,1,53,9.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16181,1144,23,10,1,1124,1,53,30.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16182,1144,23,10,2,1124,1,53,8.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16183,1144,23,10,3,1124,1,53,3.00,'2024-06-21 13:19:14','2024-06-26 13:27:05'),(16184,1144,23,10,5,1124,1,53,7.00,'2024-06-21 13:19:14','2024-06-26 13:27:05'),(16185,1187,23,10,1,1175,1,53,45.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16186,1187,23,10,2,1175,1,53,8.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16187,1187,23,10,3,1175,1,53,22.00,'2024-06-21 13:19:14','2024-06-27 14:52:20'),(16188,1187,23,10,5,1175,1,53,10.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16189,504,23,10,1,483,1,53,45.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16190,504,23,10,2,483,1,53,10.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16191,504,23,10,3,483,1,53,31.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16192,504,23,10,5,483,1,53,10.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16193,355,23,10,1,325,1,53,45.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16194,355,23,10,2,325,1,53,9.00,'2024-06-21 13:19:14','2024-06-27 11:34:19'),(16195,355,23,10,3,325,1,53,16.00,'2024-06-21 13:19:14','2024-06-27 11:34:19'),(16196,355,23,10,5,325,1,53,10.00,'2024-06-21 13:19:14','2024-06-21 13:19:14'),(16197,530,24,10,1,508,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16198,530,24,10,2,508,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16199,530,24,10,3,508,1,53,18.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16200,530,24,10,5,508,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16201,420,24,10,1,389,1,53,15.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16202,420,24,10,3,389,1,53,7.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16203,420,24,10,5,389,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16204,605,24,10,1,588,1,53,15.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16205,605,24,10,3,588,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16206,605,24,10,5,588,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16207,469,24,10,1,442,1,53,40.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16208,469,24,10,2,442,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16209,469,24,10,3,442,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16210,469,24,10,5,442,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16211,494,24,10,2,1227,1,53,6.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16212,494,24,10,3,1227,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16213,494,24,10,5,1227,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16214,1106,24,10,1,1085,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16215,1106,24,10,2,1085,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16216,1106,24,10,3,1085,1,53,23.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16217,1106,24,10,5,1085,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16218,416,24,10,1,386,1,53,45.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16219,416,24,10,2,386,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16220,416,24,10,3,386,1,53,14.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16221,416,24,10,5,386,1,53,10.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16222,32,24,10,1,306,1,53,30.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16223,32,24,10,2,306,1,53,6.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16224,32,24,10,3,306,1,53,22.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16225,32,24,10,5,306,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16226,1083,24,10,1,1057,1,53,15.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16227,1083,24,10,2,1057,1,53,5.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16228,1083,24,10,3,1057,1,53,6.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16229,1083,24,10,5,1057,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16230,1248,24,10,1,1243,1,53,25.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16231,1248,24,10,3,1243,1,53,7.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16232,1248,24,10,5,1243,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16233,1208,24,10,3,1199,1,53,4.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16234,1208,24,10,5,1199,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16235,1234,24,10,1,1226,1,53,40.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16236,1234,24,10,2,1226,1,53,7.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16237,1234,24,10,3,1226,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16238,1234,24,10,5,1226,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16239,406,24,10,1,375,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16240,406,24,10,2,375,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16241,406,24,10,3,375,1,53,12.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16242,406,24,10,5,375,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16243,931,24,10,1,908,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16244,931,24,10,3,908,1,53,20.00,'2024-06-21 13:43:22','2024-06-26 13:03:44'),(16245,931,24,10,5,908,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16246,446,24,10,1,416,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16247,446,24,10,2,416,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16248,446,24,10,3,416,1,53,20.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16249,446,24,10,5,416,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16250,1121,24,10,1,1100,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16251,1121,24,10,2,1100,1,53,6.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16252,1121,24,10,3,1100,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16253,1121,24,10,5,1100,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16254,1274,24,10,2,1270,1,53,9.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16255,1274,24,10,3,1270,1,53,7.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16256,1274,24,10,5,1270,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16257,564,24,10,1,545,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16258,564,24,10,2,545,1,53,3.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16259,564,24,10,3,545,1,53,11.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16260,564,24,10,5,545,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16261,555,24,10,1,536,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16262,555,24,10,3,536,1,53,11.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16263,555,24,10,5,536,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16264,65,24,10,1,447,1,53,15.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16265,65,24,10,2,447,1,53,6.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16266,65,24,10,3,447,1,53,4.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16267,65,24,10,5,447,1,53,7.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16268,1199,24,10,1,1189,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16269,1199,24,10,2,1189,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16270,1199,24,10,3,1189,1,53,15.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16271,1199,24,10,5,1189,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16272,590,24,10,1,571,1,53,40.00,'2024-06-21 13:43:22','2024-06-27 11:32:50'),(16273,590,24,10,3,571,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16274,590,24,10,5,571,1,53,9.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16275,1041,24,10,1,1021,1,53,40.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16276,1041,24,10,3,1021,1,53,18.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16277,1041,24,10,5,1021,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16278,381,24,10,1,352,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16279,381,24,10,2,352,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16280,381,24,10,3,352,1,53,7.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16281,381,24,10,5,352,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16282,579,24,10,3,561,1,53,4.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16283,579,24,10,5,561,1,53,6.00,'2024-06-21 13:43:22','2024-06-25 12:16:08'),(16284,507,24,10,1,484,1,53,45.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16285,507,24,10,3,484,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16286,507,24,10,5,484,1,53,10.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16287,331,24,10,1,300,1,53,35.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16288,331,24,10,3,300,1,53,7.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16289,331,24,10,5,300,1,53,8.00,'2024-06-21 13:43:22','2024-06-21 13:43:22'),(16290,1212,7,9,1,1204,1,45,67.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16291,1212,7,9,2,1204,1,45,9.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16292,1212,7,9,5,1204,1,45,8.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16293,552,7,9,1,533,1,45,55.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16294,552,7,9,2,533,1,45,0.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16295,552,7,9,5,533,1,45,6.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16296,560,7,9,1,542,1,45,55.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16297,560,7,9,2,542,1,45,0.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16298,560,7,9,5,542,1,45,6.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16299,506,7,9,1,485,1,45,70.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16300,506,7,9,2,485,1,45,20.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16301,506,7,9,5,485,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16302,509,7,9,1,488,1,45,65.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16303,509,7,9,2,488,1,45,0.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16304,509,7,9,5,488,1,45,8.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16305,561,7,9,1,543,1,45,70.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16306,561,7,9,2,543,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16307,561,7,9,5,543,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16308,304,7,9,1,275,1,45,70.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16309,304,7,9,2,275,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16310,304,7,9,5,275,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16311,984,7,9,1,960,1,45,70.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16312,984,7,9,2,960,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16313,984,7,9,5,960,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16314,337,7,9,1,305,1,45,59.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16315,337,7,9,2,305,1,45,0.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16316,337,7,9,5,305,1,45,6.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16317,587,7,9,1,570,1,45,55.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16318,587,7,9,2,570,1,45,0.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16319,587,7,9,5,570,1,45,6.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16320,303,7,9,1,278,1,45,70.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16321,303,7,9,2,278,1,45,20.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16322,303,7,9,5,278,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16323,1260,7,9,1,1256,1,45,70.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16324,1260,7,9,2,1256,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16325,1260,7,9,5,1256,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16326,1027,7,9,1,1006,1,45,58.00,'2024-06-21 13:44:21','2024-06-28 11:53:19'),(16327,1027,7,9,2,1006,1,45,0.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16328,1027,7,9,5,1006,1,45,6.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16329,409,7,9,1,379,1,45,70.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16330,409,7,9,2,379,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16331,409,7,9,5,379,1,45,10.00,'2024-06-21 13:44:21','2024-06-21 13:44:21'),(16332,642,2,10,1,625,1,49,45.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16333,642,2,10,2,625,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16334,642,2,10,5,625,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16335,640,2,10,1,628,1,49,45.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16336,640,2,10,2,628,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16337,640,2,10,5,628,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16338,634,2,10,1,616,1,49,45.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16339,634,2,10,2,616,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16340,634,2,10,5,616,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16341,394,2,10,1,361,1,49,45.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16342,394,2,10,2,361,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16343,394,2,10,5,361,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16344,846,2,10,1,824,1,49,45.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16345,846,2,10,2,824,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16346,846,2,10,5,824,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16347,829,2,10,1,810,1,49,45.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16348,829,2,10,2,810,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16349,829,2,10,5,810,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16350,746,2,10,1,731,1,49,40.00,'2024-06-21 13:55:43','2024-07-15 14:11:26'),(16351,746,2,10,2,731,1,49,10.00,'2024-06-21 13:55:43','2024-06-21 13:55:43'),(16352,746,2,10,5,731,1,49,7.00,'2024-06-21 13:55:43','2024-07-15 14:11:26'),(16353,1311,2,10,1,1311,1,49,35.00,'2024-06-21 13:55:43','2024-07-15 14:11:26'),(16354,1311,2,10,2,1311,1,49,7.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16355,1311,2,10,5,1311,1,49,7.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16356,802,2,10,1,782,1,49,41.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16357,802,2,10,2,782,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16358,802,2,10,5,782,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16359,679,2,10,1,667,1,49,40.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16360,679,2,10,2,667,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16361,679,2,10,5,667,1,49,7.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16362,898,2,10,1,874,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16363,898,2,10,2,874,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16364,898,2,10,5,874,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16365,1129,2,10,1,1109,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16366,1129,2,10,2,1109,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16367,1129,2,10,5,1109,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16368,861,2,10,1,839,1,49,40.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16369,861,2,10,2,839,1,49,5.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16370,861,2,10,5,839,1,49,7.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16371,1063,2,10,1,1040,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16372,1063,2,10,2,1040,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16373,1063,2,10,5,1040,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16374,852,2,10,1,829,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16375,852,2,10,2,829,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16376,852,2,10,5,829,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16377,762,2,10,1,751,1,49,0.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16378,762,2,10,2,751,1,49,0.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16379,762,2,10,5,751,1,49,0.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16380,747,2,10,1,732,1,49,40.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16381,747,2,10,2,732,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16382,747,2,10,5,732,1,49,7.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16383,774,2,10,1,760,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16384,774,2,10,2,760,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16385,774,2,10,5,760,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16386,959,2,10,1,936,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16387,959,2,10,2,936,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16388,959,2,10,5,936,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16389,916,2,10,1,893,1,49,41.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16390,916,2,10,2,893,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16391,916,2,10,5,893,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16392,682,2,10,1,665,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16393,682,2,10,2,665,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16394,682,2,10,5,665,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16395,826,2,10,1,804,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16396,826,2,10,2,804,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16397,826,2,10,5,804,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16398,1227,2,10,1,1219,1,49,27.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16399,1227,2,10,2,1219,1,49,0.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16400,1227,2,10,5,1219,1,49,5.00,'2024-06-21 13:55:44','2024-07-15 14:11:26'),(16401,894,2,10,1,868,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16402,894,2,10,2,868,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16403,894,2,10,5,868,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16404,710,2,10,1,692,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16405,710,2,10,2,692,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16406,710,2,10,5,692,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16407,784,2,10,1,769,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16408,784,2,10,2,769,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16409,784,2,10,5,769,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16410,717,2,10,1,701,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16411,717,2,10,2,701,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16412,717,2,10,5,701,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16413,63,2,10,1,463,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16414,63,2,10,2,463,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16415,63,2,10,5,463,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16416,627,2,10,1,610,1,49,45.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16417,627,2,10,2,610,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16418,627,2,10,5,610,1,49,10.00,'2024-06-21 13:55:44','2024-06-21 13:55:44'),(16419,719,15,11,1,704,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16420,719,15,11,2,704,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16421,719,15,11,3,704,1,27,11.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16422,719,15,11,5,704,1,27,5.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16423,890,15,11,1,863,1,27,40.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16424,890,15,11,2,863,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16425,890,15,11,3,863,1,27,21.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16426,890,15,11,5,863,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16427,830,15,11,1,807,1,27,40.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16428,830,15,11,2,807,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16429,830,15,11,3,807,1,27,19.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16430,830,15,11,5,807,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16431,695,15,11,1,677,1,27,41.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16432,695,15,11,2,677,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16433,695,15,11,3,677,1,27,19.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16434,695,15,11,5,677,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16435,787,15,11,1,772,1,27,40.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16436,787,15,11,2,772,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16437,787,15,11,3,772,1,27,16.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16438,787,15,11,5,772,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16439,71,15,11,1,594,1,27,43.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16440,71,15,11,2,594,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16441,71,15,11,3,594,1,27,27.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16442,71,15,11,5,594,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16443,72,15,11,1,600,1,27,45.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16444,72,15,11,2,600,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16445,72,15,11,3,600,1,27,30.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16446,72,15,11,5,600,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16447,809,15,11,1,789,1,27,45.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16448,809,15,11,2,789,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16449,809,15,11,3,789,1,27,18.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16450,809,15,11,5,789,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16451,928,15,11,1,905,1,27,38.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16452,928,15,11,2,905,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16453,928,15,11,3,905,1,27,18.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16454,928,15,11,5,905,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16455,703,15,11,1,689,1,27,35.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16456,703,15,11,2,689,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16457,703,15,11,3,689,1,27,16.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16458,703,15,11,5,689,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16459,745,15,11,1,730,1,27,40.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16460,745,15,11,2,730,1,27,9.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16461,745,15,11,3,730,1,27,24.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16462,745,15,11,5,730,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16463,967,15,11,1,944,1,27,39.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16464,967,15,11,2,944,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16465,967,15,11,3,944,1,27,15.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16466,967,15,11,5,944,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16467,874,15,11,1,849,1,27,45.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16468,874,15,11,2,849,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16469,874,15,11,3,849,1,27,25.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16470,874,15,11,5,849,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16471,636,15,11,1,620,1,27,40.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16472,636,15,11,2,620,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16473,636,15,11,3,620,1,27,9.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16474,636,15,11,5,620,1,27,9.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16475,626,15,11,1,611,1,27,43.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16476,626,15,11,2,611,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16477,626,15,11,3,611,1,27,20.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16478,626,15,11,5,611,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16479,1285,15,11,1,1281,1,27,43.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16480,1285,15,11,2,1281,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16481,1285,15,11,3,1281,1,27,27.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16482,1285,15,11,5,1281,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16483,901,15,11,2,877,1,27,10.00,'2024-06-21 14:05:28','2024-06-27 13:11:50'),(16484,901,15,11,3,877,1,27,16.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16485,901,15,11,5,877,1,27,9.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16486,813,15,11,1,791,1,27,42.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16487,813,15,11,2,791,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16488,813,15,11,3,791,1,27,23.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16489,813,15,11,5,791,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16490,690,15,11,1,674,1,27,45.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16491,690,15,11,2,674,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16492,690,15,11,3,674,1,27,28.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16493,690,15,11,5,674,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16494,770,15,11,1,754,1,27,43.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16495,770,15,11,2,754,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16496,770,15,11,3,754,1,27,23.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16497,770,15,11,5,754,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16498,678,15,11,1,660,1,27,40.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16499,678,15,11,2,660,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16500,678,15,11,3,660,1,27,13.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16501,678,15,11,5,660,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16502,1089,15,11,1,1063,1,27,1.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16503,1089,15,11,2,1063,1,27,1.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16504,1089,15,11,3,1063,1,27,11.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16505,1089,15,11,5,1063,1,27,2.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16506,799,15,11,1,781,1,27,40.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16507,799,15,11,2,781,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16508,799,15,11,3,781,1,27,16.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16509,799,15,11,5,781,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16510,647,15,11,1,632,1,27,45.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16511,647,15,11,2,632,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16512,647,15,11,3,632,1,27,30.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16513,647,15,11,5,632,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16514,650,15,11,1,634,1,27,45.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16515,650,15,11,2,634,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16516,650,15,11,3,634,1,27,25.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16517,650,15,11,5,634,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16518,744,15,11,1,729,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16519,744,15,11,2,729,1,27,9.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16520,744,15,11,3,729,1,27,5.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16521,744,15,11,5,729,1,27,8.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16522,910,15,11,1,887,1,27,40.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16523,910,15,11,2,887,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16524,910,15,11,3,887,1,27,11.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16525,910,15,11,5,887,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16526,951,15,11,1,927,1,27,30.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16527,951,15,11,2,927,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16528,951,15,11,3,927,1,27,18.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16529,951,15,11,5,927,1,27,10.00,'2024-06-21 14:05:28','2024-06-21 14:05:28'),(16530,1290,8,9,1,1286,1,45,55.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16531,1290,8,9,2,1286,1,45,0.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16532,1290,8,9,5,1286,1,45,7.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16533,529,8,9,1,507,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16534,529,8,9,2,507,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16535,529,8,9,5,507,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16536,318,8,9,1,287,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16537,318,8,9,2,287,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16538,318,8,9,5,287,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16539,1177,8,9,1,1163,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16540,1177,8,9,2,1163,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16541,1177,8,9,5,1163,1,45,8.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16542,333,8,9,1,302,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16543,333,8,9,2,302,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16544,333,8,9,5,302,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16545,50,8,9,1,438,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16546,50,8,9,2,438,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16547,50,8,9,5,438,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16548,1030,8,9,1,1010,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16549,1030,8,9,2,1010,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16550,1030,8,9,5,1010,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16551,315,8,9,1,289,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16552,315,8,9,2,289,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16553,315,8,9,5,289,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16554,309,8,9,1,284,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16555,309,8,9,2,284,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16556,309,8,9,5,284,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16557,324,8,9,1,294,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16558,324,8,9,2,294,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16559,324,8,9,5,294,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16560,1162,8,9,1,1146,1,45,58.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16561,1162,8,9,2,1146,1,45,0.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16562,1162,8,9,5,1146,1,45,6.00,'2024-06-21 14:07:29','2024-06-27 12:51:19'),(16563,307,8,9,1,274,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16564,307,8,9,2,274,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16565,307,8,9,5,274,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16566,13,8,9,1,450,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16567,13,8,9,2,450,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16568,13,8,9,5,450,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16569,291,8,9,1,257,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16570,291,8,9,2,257,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16571,291,8,9,5,257,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16572,537,8,9,1,516,1,45,55.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16573,537,8,9,2,516,1,45,0.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16574,537,8,9,5,516,1,45,6.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16575,319,8,9,1,288,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16576,319,8,9,2,288,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16577,319,8,9,5,288,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16578,478,8,9,1,452,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16579,478,8,9,2,452,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16580,478,8,9,5,452,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16581,516,8,9,1,494,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16582,516,8,9,2,494,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16583,516,8,9,5,494,1,45,8.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16584,437,8,9,1,406,1,45,70.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16585,437,8,9,2,406,1,45,20.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16586,437,8,9,5,406,1,45,10.00,'2024-06-21 14:07:29','2024-06-21 14:07:29'),(16587,738,17,11,1,720,1,27,25.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16588,738,17,11,2,720,1,27,8.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16589,738,17,11,3,720,1,27,12.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16590,738,17,11,5,720,1,27,10.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16591,737,17,11,2,721,1,27,8.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16592,737,17,11,3,721,1,27,14.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16593,737,17,11,5,721,1,27,10.00,'2024-06-21 14:25:15','2024-06-26 13:22:01'),(16594,812,17,11,1,790,1,27,35.00,'2024-06-21 14:25:15','2024-06-26 13:22:01'),(16595,812,17,11,2,790,1,27,8.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16596,812,17,11,3,790,1,27,22.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16597,812,17,11,5,790,1,27,10.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16598,617,17,11,1,601,1,27,41.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16599,617,17,11,2,601,1,27,9.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16600,617,17,11,3,601,1,27,25.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16601,617,17,11,5,601,1,27,10.00,'2024-06-21 14:25:15','2024-06-21 14:25:15'),(16602,769,17,11,1,755,1,27,45.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16603,769,17,11,2,755,1,27,10.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16604,769,17,11,3,755,1,27,28.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16605,769,17,11,5,755,1,27,10.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16606,893,17,11,1,867,1,27,35.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16607,893,17,11,2,867,1,27,8.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16608,893,17,11,3,867,1,27,18.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16609,893,17,11,5,867,1,27,9.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16610,672,17,11,1,653,1,27,43.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16611,672,17,11,2,653,1,27,10.00,'2024-06-21 14:33:21','2024-06-26 13:22:01'),(16612,672,17,11,3,653,1,27,25.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16613,672,17,11,5,653,1,27,10.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16614,1036,17,11,2,1016,1,27,5.00,'2024-06-21 14:33:21','2024-06-26 13:22:02'),(16615,1036,17,11,3,1016,1,27,5.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16616,1036,17,11,5,1016,1,27,6.00,'2024-06-21 14:33:21','2024-06-21 14:33:21'),(16617,1151,47,10,1,1131,1,53,45.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16618,1151,47,10,2,1131,1,53,5.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16619,1151,47,10,3,1131,1,53,18.00,'2024-06-21 14:38:07','2024-06-24 13:32:46'),(16620,1151,47,10,5,1131,1,53,10.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16621,1086,47,10,1,1060,1,53,40.00,'2024-06-21 14:38:07','2024-06-28 13:18:07'),(16622,1086,47,10,3,1060,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16623,1086,47,10,5,1060,1,53,8.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16624,1153,47,10,1,1133,1,53,45.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16625,1153,47,10,2,1133,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16626,1153,47,10,3,1133,1,53,13.00,'2024-06-21 14:38:07','2024-06-24 13:32:46'),(16627,1153,47,10,5,1133,1,53,10.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16628,1061,47,10,1,1037,1,53,40.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16629,1061,47,10,2,1037,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16630,1061,47,10,3,1037,1,53,13.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16631,1061,47,10,5,1037,1,53,8.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16632,1271,47,10,1,1267,1,53,35.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16633,1271,47,10,2,1267,1,53,5.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16634,1271,47,10,3,1267,1,53,10.00,'2024-06-21 14:38:07','2024-06-24 13:32:46'),(16635,1271,47,10,5,1267,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16636,1132,47,10,1,1111,1,53,45.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16637,1132,47,10,2,1111,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16638,1132,47,10,3,1111,1,53,16.00,'2024-06-21 14:38:07','2024-06-26 14:24:05'),(16639,1132,47,10,5,1111,1,53,10.00,'2024-06-21 14:38:07','2024-06-26 14:24:05'),(16640,1141,47,10,1,1121,1,53,45.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16641,1141,47,10,2,1121,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16642,1141,47,10,3,1121,1,53,8.00,'2024-06-21 14:38:07','2024-06-24 13:32:47'),(16643,1141,47,10,5,1121,1,53,8.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16644,1084,47,10,1,1059,1,53,40.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16645,1084,47,10,2,1059,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16646,1084,47,10,3,1059,1,53,11.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16647,1084,47,10,5,1059,1,53,8.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16648,1088,47,10,1,1062,1,53,40.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16649,1088,47,10,2,1062,1,53,5.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16650,1088,47,10,3,1062,1,53,15.00,'2024-06-21 14:38:07','2024-06-24 13:32:47'),(16651,1088,47,10,5,1062,1,53,8.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16652,1109,47,10,1,1088,1,53,40.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16653,1109,47,10,2,1088,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16654,1109,47,10,3,1088,1,53,11.00,'2024-06-21 14:38:07','2024-06-24 13:32:47'),(16655,1109,47,10,5,1088,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16656,1150,47,10,1,1130,1,53,40.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16657,1150,47,10,2,1130,1,53,10.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16658,1150,47,10,3,1130,1,53,11.00,'2024-06-21 14:38:07','2024-06-26 16:20:37'),(16659,1150,47,10,5,1130,1,53,8.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16660,1072,47,10,1,1046,1,53,15.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16661,1072,47,10,2,1046,1,53,5.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16662,1072,47,10,3,1046,1,53,2.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16663,1072,47,10,5,1046,1,53,7.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16664,1273,47,10,1,1269,1,53,7.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16665,1273,47,10,3,1269,1,53,2.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16666,1273,47,10,5,1269,1,53,5.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16667,1096,47,10,1,1068,1,53,20.00,'2024-06-21 14:38:07','2024-06-24 13:32:47'),(16668,1096,47,10,2,1068,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16669,1096,47,10,3,1068,1,53,20.00,'2024-06-21 14:38:07','2024-06-24 13:32:47'),(16670,1096,47,10,5,1068,1,53,8.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16671,1100,47,10,1,1073,1,53,40.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16672,1100,47,10,2,1073,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16673,1100,47,10,3,1073,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16674,1100,47,10,5,1073,1,53,9.00,'2024-06-21 14:38:07','2024-06-21 14:38:07'),(16675,1130,47,10,1,1110,1,53,45.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16676,1130,47,10,2,1110,1,53,10.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16677,1130,47,10,3,1110,1,53,22.00,'2024-06-21 14:38:08','2024-06-24 13:32:47'),(16678,1130,47,10,5,1110,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16679,1155,47,10,1,1136,1,53,35.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16680,1155,47,10,2,1136,1,53,4.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16681,1155,47,10,3,1136,1,53,7.00,'2024-06-21 14:38:08','2024-06-24 13:32:47'),(16682,1155,47,10,5,1136,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16683,1164,47,10,1,1144,1,53,45.00,'2024-06-21 14:38:08','2024-06-24 13:32:47'),(16684,1164,47,10,2,1144,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16685,1164,47,10,3,1144,1,53,11.00,'2024-06-21 14:38:08','2024-06-24 13:32:47'),(16686,1164,47,10,5,1144,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16687,1077,47,10,1,1050,1,53,45.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16688,1077,47,10,2,1050,1,53,8.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16689,1077,47,10,3,1050,1,53,11.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16690,1077,47,10,5,1050,1,53,10.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16691,1117,47,10,1,1096,1,53,35.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16692,1117,47,10,2,1096,1,53,10.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16693,1117,47,10,3,1096,1,53,11.00,'2024-06-21 14:38:08','2024-06-24 13:32:47'),(16694,1117,47,10,5,1096,1,53,7.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16695,1139,47,10,1,1119,1,53,45.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16696,1139,47,10,2,1119,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16697,1139,47,10,3,1119,1,53,13.00,'2024-06-21 14:38:08','2024-06-24 13:32:47'),(16698,1139,47,10,5,1119,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16699,1097,47,10,1,1070,1,53,35.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16700,1097,47,10,2,1070,1,53,3.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16701,1097,47,10,3,1070,1,53,9.00,'2024-06-21 14:38:08','2024-06-24 13:32:47'),(16702,1097,47,10,5,1070,1,53,7.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16703,1071,47,10,1,1045,1,53,35.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16704,1071,47,10,2,1045,1,53,10.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16705,1071,47,10,3,1045,1,53,19.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16706,1071,47,10,5,1045,1,53,7.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16707,1159,47,10,2,1140,1,53,5.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16708,1159,47,10,3,1140,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16709,1159,47,10,5,1140,1,53,6.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16710,1094,47,10,1,1066,1,53,35.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16711,1094,47,10,2,1066,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16712,1094,47,10,3,1066,1,53,19.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16713,1094,47,10,5,1066,1,53,7.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16714,1108,47,10,1,1087,1,53,40.00,'2024-06-21 14:38:08','2024-06-24 13:32:47'),(16715,1108,47,10,2,1087,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16716,1108,47,10,3,1087,1,53,8.00,'2024-06-21 14:38:08','2024-06-24 13:41:01'),(16717,1108,47,10,5,1087,1,53,9.00,'2024-06-21 14:38:08','2024-06-24 13:32:47'),(16718,1156,47,10,1,1135,1,53,40.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16719,1156,47,10,2,1135,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16720,1156,47,10,3,1135,1,53,18.00,'2024-06-21 14:38:08','2024-06-26 14:24:05'),(16721,1156,47,10,5,1135,1,53,8.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16722,1062,47,10,1,1038,1,53,35.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16723,1062,47,10,2,1038,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16724,1062,47,10,3,1038,1,53,18.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16725,1062,47,10,5,1038,1,53,7.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16726,1204,47,10,1,1194,1,53,45.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16727,1204,47,10,2,1194,1,53,8.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16728,1204,47,10,3,1194,1,53,23.00,'2024-06-21 14:38:08','2024-06-24 13:32:47'),(16729,1204,47,10,5,1194,1,53,10.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16730,1056,47,10,1,1107,1,53,35.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16731,1056,47,10,2,1107,1,53,9.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16732,1056,47,10,3,1107,1,53,20.00,'2024-06-21 14:38:08','2024-06-26 14:24:05'),(16733,1056,47,10,5,1107,1,53,6.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16734,1078,47,10,1,1052,1,53,40.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16735,1078,47,10,2,1052,1,53,9.00,'2024-06-21 14:38:08','2024-06-25 12:18:32'),(16736,1078,47,10,3,1052,1,53,8.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16737,1078,47,10,5,1052,1,53,8.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16738,1198,47,10,1,1188,1,53,40.00,'2024-06-21 14:38:08','2024-06-26 16:20:37'),(16739,1198,47,10,2,1188,1,53,6.00,'2024-06-21 14:38:08','2024-06-26 16:20:37'),(16740,1198,47,10,3,1188,1,53,10.00,'2024-06-21 14:38:08','2024-06-26 16:20:37'),(16741,1198,47,10,5,1188,1,53,9.00,'2024-06-21 14:38:08','2024-06-26 16:20:37'),(16742,1147,47,10,2,1127,1,53,2.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16743,1147,47,10,3,1127,1,53,10.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16744,1147,47,10,5,1127,1,53,7.00,'2024-06-21 14:38:08','2024-06-21 14:38:08'),(16745,639,17,11,1,622,1,27,38.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16746,639,17,11,2,622,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16747,639,17,11,3,622,1,27,18.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16748,639,17,11,5,622,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16749,836,17,11,1,815,1,27,43.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16750,836,17,11,2,815,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16751,836,17,11,3,815,1,27,23.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16752,836,17,11,5,815,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16753,671,17,11,1,655,1,27,45.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16754,671,17,11,2,655,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16755,671,17,11,3,655,1,27,25.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16756,671,17,11,5,655,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16757,632,17,11,1,615,1,27,45.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16758,632,17,11,2,615,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16759,632,17,11,3,615,1,27,28.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16760,632,17,11,5,615,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16761,681,17,11,1,670,1,27,45.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16762,681,17,11,2,670,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16763,681,17,11,3,670,1,27,29.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16764,681,17,11,5,670,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16765,658,17,11,1,648,1,27,32.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16766,658,17,11,2,648,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16767,658,17,11,3,648,1,27,14.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16768,658,17,11,5,648,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16769,713,17,11,1,696,1,27,30.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16770,713,17,11,2,696,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16771,713,17,11,3,696,1,27,16.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16772,713,17,11,5,696,1,27,6.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16773,940,17,11,1,917,1,27,35.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16774,940,17,11,2,917,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16775,940,17,11,3,917,1,27,19.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16776,940,17,11,5,917,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16777,1065,17,11,1,1053,1,27,15.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16778,1065,17,11,2,1053,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16779,1065,17,11,3,1053,1,27,20.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16780,1065,17,11,5,1053,1,27,7.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16781,657,17,11,1,640,1,27,40.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16782,657,17,11,2,640,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16783,657,17,11,3,640,1,27,11.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16784,657,17,11,5,640,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16785,824,17,11,2,802,1,27,1.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16786,824,17,11,3,802,1,27,14.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16787,824,17,11,5,802,1,27,3.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16788,939,17,11,1,916,1,27,41.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16789,939,17,11,2,916,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16790,939,17,11,3,916,1,27,27.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16791,939,17,11,5,916,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16792,927,17,11,2,903,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16793,927,17,11,3,903,1,27,20.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16794,927,17,11,5,903,1,27,8.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16795,818,17,11,1,796,1,27,40.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16796,818,17,11,2,796,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16797,818,17,11,3,796,1,27,17.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16798,818,17,11,5,796,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16799,855,17,11,1,832,1,27,43.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16800,855,17,11,2,832,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16801,855,17,11,3,832,1,27,20.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16802,855,17,11,5,832,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16803,760,17,11,1,745,1,27,41.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16804,760,17,11,2,745,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16805,760,17,11,3,745,1,27,15.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16806,760,17,11,5,745,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16807,758,17,11,1,743,1,27,42.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16808,758,17,11,2,743,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16809,758,17,11,3,743,1,27,16.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16810,758,17,11,5,743,1,27,10.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16811,700,17,11,1,682,1,27,38.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16812,700,17,11,2,682,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16813,700,17,11,3,682,1,27,14.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16814,700,17,11,5,682,1,27,9.00,'2024-06-21 14:51:59','2024-06-21 14:51:59'),(16815,732,3,10,1,716,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16816,732,3,10,2,716,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16817,732,3,10,5,716,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16818,827,3,10,1,805,1,49,35.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16819,827,3,10,2,805,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16820,827,3,10,5,805,1,49,5.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16821,822,3,10,1,801,1,49,40.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16822,822,3,10,2,801,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16823,822,3,10,5,801,1,49,6.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16824,913,3,10,1,889,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16825,913,3,10,2,889,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16826,913,3,10,5,889,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16827,876,3,10,1,851,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16828,876,3,10,2,851,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16829,691,3,10,1,679,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16830,691,3,10,2,679,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16831,663,3,10,1,646,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16832,663,3,10,2,646,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16833,949,3,10,1,930,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16834,949,3,10,2,930,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16835,715,3,10,1,699,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16836,715,3,10,2,699,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16837,948,3,10,1,925,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16838,948,3,10,2,925,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16839,776,3,10,1,761,1,49,40.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16840,776,3,10,2,761,1,49,5.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16841,753,3,10,1,737,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16842,753,3,10,2,737,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16843,662,3,10,1,645,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16844,662,3,10,2,645,1,49,5.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16845,945,3,10,1,922,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16846,945,3,10,2,922,1,49,5.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16847,777,3,10,1,762,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16848,777,3,10,2,762,1,49,5.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16849,670,3,10,1,656,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16850,670,3,10,2,656,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16851,711,3,10,1,694,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16852,711,3,10,2,694,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16853,630,3,10,1,614,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16854,630,3,10,2,614,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16855,938,3,10,1,915,1,49,45.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16856,938,3,10,2,915,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16857,815,3,10,1,793,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16858,815,3,10,2,793,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16859,754,3,10,1,739,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16860,754,3,10,2,739,1,49,5.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16861,889,3,10,1,864,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16862,889,3,10,2,864,1,49,5.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16863,644,3,10,1,627,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16864,644,3,10,2,627,1,49,5.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16865,859,3,10,1,836,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16866,859,3,10,2,836,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16867,801,3,10,1,780,1,49,42.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16868,801,3,10,2,780,1,49,5.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16869,629,3,10,1,617,1,49,41.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16870,629,3,10,2,617,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16871,686,3,10,1,666,1,49,42.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16872,686,3,10,2,666,1,49,5.00,'2024-06-21 14:54:53','2024-07-15 15:43:48'),(16873,633,3,10,1,613,1,49,45.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16874,633,3,10,2,613,1,49,10.00,'2024-06-21 14:54:53','2024-06-21 14:54:53'),(16875,876,3,10,5,851,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16876,691,3,10,5,679,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16877,663,3,10,5,646,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16878,949,3,10,5,930,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16879,715,3,10,5,699,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16880,948,3,10,5,925,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16881,776,3,10,5,761,1,49,7.00,'2024-06-21 14:58:19','2024-07-15 15:43:48'),(16882,753,3,10,5,737,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16883,662,3,10,5,645,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16884,945,3,10,5,922,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16885,777,3,10,5,762,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16886,670,3,10,5,656,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16887,711,3,10,5,694,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16888,630,3,10,5,614,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16889,938,3,10,5,915,1,49,10.00,'2024-06-21 14:58:19','2024-07-15 15:43:48'),(16890,815,3,10,5,793,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16891,754,3,10,5,739,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16892,889,3,10,5,864,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16893,644,3,10,5,627,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16894,859,3,10,5,836,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16895,801,3,10,5,780,1,49,9.00,'2024-06-21 14:58:19','2024-07-15 15:43:48'),(16896,629,3,10,5,617,1,49,7.00,'2024-06-21 14:58:19','2024-07-15 15:43:48'),(16897,686,3,10,5,666,1,49,8.00,'2024-06-21 14:58:19','2024-07-15 15:43:48'),(16898,633,3,10,5,613,1,49,10.00,'2024-06-21 14:58:19','2024-06-21 14:58:19'),(16899,642,2,5,1,625,1,27,50.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16900,642,2,5,2,625,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16901,642,2,5,4,625,1,27,28.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16902,642,2,5,5,625,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16903,640,2,5,1,628,1,27,50.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16904,640,2,5,2,628,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16905,640,2,5,4,628,1,27,28.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16906,640,2,5,5,628,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16907,634,2,5,1,616,1,27,50.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16908,634,2,5,2,616,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16909,634,2,5,4,616,1,27,28.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16910,634,2,5,5,616,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16911,394,2,5,1,361,1,27,49.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16912,394,2,5,2,361,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16913,394,2,5,4,361,1,27,28.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16914,394,2,5,5,361,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16915,846,2,5,1,824,1,27,50.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16916,846,2,5,2,824,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16917,846,2,5,4,824,1,27,28.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16918,846,2,5,5,824,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16919,829,2,5,1,810,1,27,46.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16920,829,2,5,2,810,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16921,829,2,5,4,810,1,27,28.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16922,829,2,5,5,810,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16923,746,2,5,1,731,1,27,46.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16924,746,2,5,2,731,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16925,746,2,5,4,731,1,27,25.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16926,746,2,5,5,731,1,27,9.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16927,1311,2,5,1,1311,1,27,45.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16928,1311,2,5,2,1311,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16929,1311,2,5,4,1311,1,27,27.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16930,1311,2,5,5,1311,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16931,802,2,5,1,782,1,27,50.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16932,802,2,5,2,782,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16933,802,2,5,4,782,1,27,28.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16934,802,2,5,5,782,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16935,679,2,5,1,667,1,27,50.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16936,679,2,5,2,667,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16937,679,2,5,4,667,1,27,28.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16938,679,2,5,5,667,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16939,898,2,5,1,874,1,27,50.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16940,898,2,5,2,874,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16941,898,2,5,4,874,1,27,30.00,'2024-06-21 15:12:10','2024-06-25 11:38:26'),(16942,898,2,5,5,874,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16943,1129,2,5,1,1109,1,27,50.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16944,1129,2,5,2,1109,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16945,1129,2,5,4,1109,1,27,29.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16946,1129,2,5,5,1109,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16947,861,2,5,1,839,1,27,45.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16948,861,2,5,2,839,1,27,8.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16949,861,2,5,4,839,1,27,26.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16950,861,2,5,5,839,1,27,7.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16951,1063,2,5,1,1040,1,27,20.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16952,1063,2,5,2,1040,1,27,5.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16953,1063,2,5,4,1040,1,27,15.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16954,1063,2,5,5,1040,1,27,3.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16955,852,2,5,1,829,1,27,50.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16956,852,2,5,2,829,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16957,852,2,5,4,829,1,27,28.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16958,852,2,5,5,829,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16959,747,2,5,1,732,1,27,27.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16960,747,2,5,2,732,1,27,9.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16961,747,2,5,4,732,1,27,25.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16962,747,2,5,5,732,1,27,7.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16963,774,2,5,1,760,1,27,50.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16964,774,2,5,2,760,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16965,774,2,5,4,760,1,27,26.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16966,774,2,5,5,760,1,27,10.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16967,916,2,5,1,893,1,27,45.00,'2024-06-21 15:12:10','2024-06-21 15:12:10'),(16968,916,2,5,2,893,1,27,9.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16969,916,2,5,4,893,1,27,28.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16970,916,2,5,5,893,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16971,682,2,5,1,665,1,27,46.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16972,682,2,5,2,665,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16973,682,2,5,4,665,1,27,28.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16974,682,2,5,5,665,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16975,826,2,5,1,804,1,27,48.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16976,826,2,5,2,804,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16977,826,2,5,4,804,1,27,28.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16978,826,2,5,5,804,1,27,9.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16979,1227,2,5,1,1219,1,27,5.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16980,1227,2,5,2,1219,1,27,1.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16981,1227,2,5,4,1219,1,27,1.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16982,1227,2,5,5,1219,1,27,1.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16983,894,2,5,1,868,1,27,35.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16984,894,2,5,2,868,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16985,894,2,5,4,868,1,27,25.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16986,894,2,5,5,868,1,27,9.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16987,710,2,5,1,692,1,27,45.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16988,710,2,5,2,692,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16989,710,2,5,4,692,1,27,28.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16990,710,2,5,5,692,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16991,784,2,5,1,769,1,27,50.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16992,784,2,5,2,769,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16993,784,2,5,4,769,1,27,28.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16994,784,2,5,5,769,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16995,717,2,5,1,701,1,27,50.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16996,717,2,5,2,701,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16997,717,2,5,4,701,1,27,28.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16998,717,2,5,5,701,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(16999,63,2,5,1,463,1,27,50.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(17000,63,2,5,2,463,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(17001,63,2,5,4,463,1,27,28.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(17002,63,2,5,5,463,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(17003,627,2,5,1,610,1,27,50.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(17004,627,2,5,2,610,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(17005,627,2,5,4,610,1,27,29.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(17006,627,2,5,5,610,1,27,10.00,'2024-06-21 15:12:11','2024-06-21 15:12:11'),(17007,666,4,10,1,650,1,49,45.00,'2024-06-21 15:12:59','2024-06-21 15:12:59'),(17008,919,4,10,1,895,1,49,41.00,'2024-06-21 15:12:59','2024-07-15 23:05:09'),(17009,731,4,10,1,714,1,49,45.00,'2024-06-21 15:12:59','2024-06-21 15:12:59'),(17010,613,4,10,1,596,1,49,45.00,'2024-06-21 15:12:59','2024-06-21 15:12:59'),(17011,795,4,10,1,777,1,49,40.00,'2024-06-21 15:12:59','2024-07-15 23:05:09'),(17012,743,4,10,1,728,1,49,40.00,'2024-06-21 15:12:59','2024-07-15 23:05:09'),(17013,772,4,10,1,757,1,49,45.00,'2024-06-21 15:12:59','2024-06-21 15:12:59'),(17014,942,4,10,1,919,1,49,40.00,'2024-06-21 15:12:59','2024-06-21 15:12:59'),(17015,944,4,10,1,920,1,49,40.00,'2024-06-21 15:12:59','2024-06-21 15:12:59'),(17016,610,4,10,1,592,1,49,40.00,'2024-06-21 15:12:59','2024-06-21 15:12:59'),(17017,899,4,10,1,876,1,49,40.00,'2024-06-21 15:13:00','2024-06-21 15:13:00'),(17018,651,4,10,1,635,1,49,39.00,'2024-06-21 15:13:00','2024-06-21 15:13:00'),(17019,666,4,10,2,650,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17020,919,4,10,2,895,1,49,5.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17021,731,4,10,2,714,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17022,613,4,10,2,596,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17023,795,4,10,2,777,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17024,743,4,10,2,728,1,49,5.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17025,772,4,10,2,757,1,49,5.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17026,942,4,10,2,919,1,49,5.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17027,944,4,10,2,920,1,49,5.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17028,610,4,10,2,592,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17029,899,4,10,2,876,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17030,651,4,10,2,635,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17031,652,4,10,1,639,1,49,40.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17032,652,4,10,2,639,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17033,612,4,10,1,595,1,49,40.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17034,612,4,10,2,595,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17035,641,4,10,1,623,1,49,45.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17036,641,4,10,2,623,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17037,877,4,10,1,852,1,49,35.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17038,877,4,10,2,852,1,49,5.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17039,768,4,10,1,753,1,49,40.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17040,768,4,10,2,753,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17041,1079,4,10,1,1054,1,49,36.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17042,1079,4,10,2,1054,1,49,5.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17043,656,4,10,1,642,1,49,45.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17044,656,4,10,2,642,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17045,654,4,10,1,638,1,49,45.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17046,654,4,10,2,638,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17047,763,4,10,1,747,1,49,41.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17048,763,4,10,2,747,1,49,5.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17049,797,4,10,1,779,1,49,45.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17050,797,4,10,2,779,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17051,839,4,10,1,819,1,49,45.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17052,839,4,10,2,819,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17053,1278,4,10,1,1274,1,49,41.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17054,1278,4,10,2,1274,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17055,689,4,10,1,673,1,49,40.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17056,689,4,10,2,673,1,49,5.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17057,674,4,10,1,657,1,49,45.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17058,674,4,10,2,657,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17059,808,4,10,1,788,1,49,45.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17060,808,4,10,2,788,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17061,645,4,10,1,629,1,49,40.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17062,645,4,10,2,629,1,49,5.00,'2024-06-21 15:16:21','2024-07-15 23:05:09'),(17063,918,4,10,1,896,1,49,45.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17064,918,4,10,2,896,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17065,884,4,10,1,857,1,49,45.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17066,884,4,10,2,857,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17067,759,4,10,1,744,1,49,45.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17068,759,4,10,2,744,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17069,616,4,10,1,599,1,49,45.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17070,616,4,10,2,599,1,49,10.00,'2024-06-21 15:16:21','2024-06-21 15:16:21'),(17071,823,18,8,1,800,1,19,35.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17072,823,18,8,2,800,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17073,823,18,8,4,800,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17074,823,18,8,5,800,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17075,847,18,8,1,825,1,19,50.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17076,847,18,8,2,825,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17077,847,18,8,4,825,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17078,847,18,8,5,825,1,19,10.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17079,947,18,8,1,923,1,19,50.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17080,947,18,8,2,923,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17081,947,18,8,4,923,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17082,947,18,8,5,923,1,19,10.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17083,665,18,8,1,647,1,19,50.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17084,665,18,8,2,647,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17085,665,18,8,4,647,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17086,665,18,8,5,647,1,19,10.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17087,638,18,8,1,624,1,19,50.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17088,638,18,8,2,624,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17089,638,18,8,4,624,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17090,638,18,8,5,624,1,19,10.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17091,676,18,8,1,659,1,19,50.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17092,676,18,8,2,659,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17093,676,18,8,4,659,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17094,676,18,8,5,659,1,19,10.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17095,628,18,8,1,612,1,19,50.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17096,628,18,8,2,612,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17097,628,18,8,4,612,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17098,628,18,8,5,612,1,19,10.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17099,804,18,8,1,784,1,19,40.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17100,804,18,8,2,784,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17101,804,18,8,4,784,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17102,804,18,8,5,784,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17103,814,18,8,1,794,1,19,50.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17104,814,18,8,2,794,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17105,814,18,8,4,794,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17106,814,18,8,5,794,1,19,9.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17107,755,18,8,1,740,1,19,40.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17108,755,18,8,2,740,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17109,755,18,8,4,740,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17110,755,18,8,5,740,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17111,842,18,8,1,821,1,19,40.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17112,842,18,8,2,821,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17113,842,18,8,4,821,1,19,30.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17114,842,18,8,5,821,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17115,924,18,8,1,904,1,19,40.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17116,924,18,8,2,904,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17117,924,18,8,4,904,1,19,20.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17118,924,18,8,5,904,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17119,1163,18,8,1,1145,1,19,37.00,'2024-06-21 16:51:06','2024-07-14 19:22:49'),(17120,1163,18,8,2,1145,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17121,1163,18,8,4,1145,1,19,20.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17122,1163,18,8,5,1145,1,19,5.00,'2024-06-21 16:51:06','2024-06-21 16:51:06'),(17123,666,4,10,5,650,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17124,919,4,10,5,895,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17125,731,4,10,5,714,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17126,613,4,10,5,596,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17127,795,4,10,5,777,1,49,8.00,'2024-06-21 17:03:52','2024-07-15 23:05:09'),(17128,743,4,10,5,728,1,49,5.00,'2024-06-21 17:03:52','2024-07-15 23:05:09'),(17129,772,4,10,5,757,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17130,942,4,10,5,919,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17131,944,4,10,5,920,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17132,610,4,10,5,592,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17133,899,4,10,5,876,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17134,651,4,10,5,635,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17135,652,4,10,5,639,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17136,612,4,10,5,595,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17137,641,4,10,5,623,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17138,877,4,10,5,852,1,49,7.00,'2024-06-21 17:03:52','2024-07-15 23:05:09'),(17139,768,4,10,5,753,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17140,1079,4,10,5,1054,1,49,7.00,'2024-06-21 17:03:52','2024-07-15 23:05:09'),(17141,656,4,10,5,642,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17142,654,4,10,5,638,1,49,10.00,'2024-06-21 17:03:52','2024-06-21 17:03:52'),(17143,763,4,10,5,747,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17144,797,4,10,5,779,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17145,839,4,10,5,819,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17146,1278,4,10,5,1274,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17147,689,4,10,5,673,1,49,8.00,'2024-06-21 17:03:53','2024-07-15 23:05:09'),(17148,674,4,10,5,657,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17149,808,4,10,5,788,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17150,645,4,10,5,629,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17151,918,4,10,5,896,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17152,884,4,10,5,857,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17153,759,4,10,5,744,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17154,616,4,10,5,599,1,49,10.00,'2024-06-21 17:03:53','2024-06-21 17:03:53'),(17155,719,15,10,1,704,1,49,0.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17156,719,15,10,2,704,1,49,0.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17157,719,15,10,5,704,1,49,0.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17158,890,15,10,1,863,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17159,890,15,10,2,863,1,49,5.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17160,890,15,10,5,863,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17161,830,15,10,1,807,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17162,830,15,10,2,807,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17163,830,15,10,5,807,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17164,695,15,10,1,677,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17165,695,15,10,2,677,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17166,695,15,10,5,677,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17167,787,15,10,1,772,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17168,787,15,10,2,772,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17169,787,15,10,5,772,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17170,71,15,10,1,594,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17171,71,15,10,2,594,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17172,71,15,10,5,594,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17173,72,15,10,1,600,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17174,72,15,10,2,600,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17175,72,15,10,5,600,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17176,809,15,10,1,789,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17177,809,15,10,2,789,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17178,809,15,10,5,789,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17179,928,15,10,1,905,1,49,40.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17180,928,15,10,2,905,1,49,5.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17181,928,15,10,5,905,1,49,8.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17182,703,15,10,1,689,1,49,42.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17183,703,15,10,2,689,1,49,5.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17184,703,15,10,5,689,1,49,8.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17185,745,15,10,1,730,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17186,745,15,10,2,730,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17187,745,15,10,5,730,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17188,967,15,10,1,944,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17189,967,15,10,2,944,1,49,5.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17190,967,15,10,5,944,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17191,874,15,10,1,849,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17192,874,15,10,2,849,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17193,874,15,10,5,849,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17194,636,15,10,1,620,1,49,40.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17195,636,15,10,2,620,1,49,5.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17196,636,15,10,5,620,1,49,8.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17197,626,15,10,1,611,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17198,626,15,10,2,611,1,49,5.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17199,626,15,10,5,611,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17200,1285,15,10,1,1281,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17201,1285,15,10,2,1281,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17202,1285,15,10,5,1281,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17203,901,15,10,1,877,1,49,40.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17204,901,15,10,2,877,1,49,5.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17205,901,15,10,5,877,1,49,8.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17206,813,15,10,1,791,1,49,41.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17207,813,15,10,2,791,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17208,813,15,10,5,791,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17209,690,15,10,1,674,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17210,690,15,10,2,674,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17211,690,15,10,5,674,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17212,770,15,10,1,754,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17213,770,15,10,2,754,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17214,770,15,10,5,754,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17215,678,15,10,1,660,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17216,678,15,10,2,660,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17217,678,15,10,5,660,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17218,799,15,10,1,781,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17219,799,15,10,2,781,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17220,799,15,10,5,781,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17221,647,15,10,1,632,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17222,647,15,10,2,632,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17223,647,15,10,5,632,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17224,650,15,10,1,634,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17225,650,15,10,2,634,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17226,650,15,10,5,634,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17227,744,15,10,1,729,1,49,45.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17228,744,15,10,2,729,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17229,744,15,10,5,729,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17230,902,15,10,1,878,1,49,43.00,'2024-06-21 17:21:14','2024-07-15 11:33:08'),(17231,902,15,10,2,878,1,49,5.00,'2024-06-21 17:21:14','2024-07-15 11:33:08'),(17232,902,15,10,5,878,1,49,6.00,'2024-06-21 17:21:14','2024-07-15 11:33:08'),(17233,910,15,10,1,887,1,49,40.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17234,910,15,10,2,887,1,49,10.00,'2024-06-21 17:21:14','2024-06-21 17:21:14'),(17235,910,15,10,5,887,1,49,7.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17236,951,15,10,1,927,1,49,40.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17237,951,15,10,2,927,1,49,5.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17238,951,15,10,5,927,1,49,7.00,'2024-06-21 17:21:14','2024-07-15 02:44:39'),(17239,1099,16,10,1,1072,1,49,45.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17240,1099,16,10,2,1072,1,49,5.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17241,1099,16,10,5,1072,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17242,848,16,10,1,827,1,49,43.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17243,848,16,10,2,827,1,49,5.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17244,848,16,10,5,827,1,49,8.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17245,819,16,10,1,799,1,49,45.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17246,819,16,10,2,799,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17247,819,16,10,5,799,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17248,1043,16,10,1,1024,1,49,40.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17249,1043,16,10,2,1024,1,49,5.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17250,1043,16,10,5,1024,1,49,8.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17251,733,16,10,1,718,1,49,45.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17252,733,16,10,2,718,1,49,5.00,'2024-06-21 17:28:00','2024-07-17 12:10:12'),(17253,733,16,10,5,718,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17254,618,16,10,1,602,1,49,45.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17255,618,16,10,2,602,1,49,5.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17256,618,16,10,5,602,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17257,943,16,10,1,921,1,49,40.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17258,943,16,10,2,921,1,49,5.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17259,943,16,10,5,921,1,49,7.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17260,952,16,10,1,928,1,49,44.00,'2024-06-21 17:28:00','2024-07-15 23:49:08'),(17261,952,16,10,2,928,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17262,952,16,10,5,928,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17263,833,16,10,1,811,1,49,42.00,'2024-06-21 17:28:00','2024-07-15 23:58:37'),(17264,833,16,10,2,811,1,49,5.00,'2024-06-21 17:28:00','2024-07-15 23:58:37'),(17265,833,16,10,5,811,1,49,8.00,'2024-06-21 17:28:00','2024-07-15 23:58:37'),(17266,709,16,10,1,695,1,49,42.00,'2024-06-21 17:28:00','2024-07-15 23:58:37'),(17267,709,16,10,2,695,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17268,709,16,10,5,695,1,49,8.00,'2024-06-21 17:28:00','2024-07-15 23:58:37'),(17269,726,16,10,1,710,1,49,45.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17270,726,16,10,2,710,1,49,5.00,'2024-06-21 17:28:00','2024-07-17 12:10:12'),(17271,726,16,10,5,710,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17272,837,16,10,1,814,1,49,42.00,'2024-06-21 17:28:00','2024-07-16 00:26:41'),(17273,837,16,10,2,814,1,49,5.00,'2024-06-21 17:28:00','2024-07-17 12:10:12'),(17274,837,16,10,5,814,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17275,667,16,10,1,651,1,49,43.00,'2024-06-21 17:28:00','2024-07-16 00:26:41'),(17276,667,16,10,2,651,1,49,5.00,'2024-06-21 17:28:00','2024-07-16 00:26:41'),(17277,667,16,10,5,651,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17278,941,16,10,1,918,1,49,42.00,'2024-06-21 17:28:00','2024-07-16 00:26:41'),(17279,941,16,10,2,918,1,49,5.00,'2024-06-21 17:28:00','2024-07-16 00:26:41'),(17280,941,16,10,5,918,1,49,8.00,'2024-06-21 17:28:00','2024-07-16 00:26:41'),(17281,621,16,10,1,605,1,49,45.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17282,621,16,10,2,605,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17283,621,16,10,5,605,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17284,680,16,10,1,663,1,49,45.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17285,680,16,10,2,663,1,49,5.00,'2024-06-21 17:28:00','2024-07-17 12:10:12'),(17286,680,16,10,5,663,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17287,773,16,10,1,758,1,49,42.00,'2024-06-21 17:28:00','2024-07-16 00:26:41'),(17288,773,16,10,2,758,1,49,5.00,'2024-06-21 17:28:00','2024-07-17 12:10:12'),(17289,773,16,10,5,758,1,49,10.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17290,803,16,10,1,785,1,49,45.00,'2024-06-21 17:28:00','2024-06-21 17:28:00'),(17291,803,16,10,2,785,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17292,803,16,10,5,785,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17293,806,16,10,1,787,1,49,45.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17294,806,16,10,2,787,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17295,806,16,10,5,787,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17296,653,16,10,1,636,1,49,45.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17297,653,16,10,2,636,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17298,653,16,10,5,636,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17299,989,16,10,1,966,1,49,40.00,'2024-06-21 17:28:01','2024-07-17 12:10:12'),(17300,989,16,10,2,966,1,49,5.00,'2024-06-21 17:28:01','2024-07-17 12:10:12'),(17301,989,16,10,5,966,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17302,891,16,10,1,865,1,49,40.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17303,891,16,10,2,865,1,49,5.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17304,891,16,10,5,865,1,49,7.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17305,692,16,10,1,676,1,49,41.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17306,692,16,10,2,676,1,49,5.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17307,692,16,10,5,676,1,49,8.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17308,1286,16,10,1,1282,1,49,0.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17309,1286,16,10,2,1282,1,49,0.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17310,1286,16,10,5,1282,1,49,0.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17311,693,16,10,1,675,1,49,43.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17312,693,16,10,2,675,1,49,5.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17313,693,16,10,5,675,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17314,915,16,10,1,890,1,49,44.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17315,915,16,10,2,890,1,49,5.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17316,915,16,10,5,890,1,49,9.00,'2024-06-21 17:28:01','2024-07-16 00:26:41'),(17317,838,16,10,1,816,1,49,45.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17318,838,16,10,2,816,1,49,5.00,'2024-06-21 17:28:01','2024-07-17 12:10:12'),(17319,838,16,10,5,816,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17320,811,16,10,1,792,1,49,45.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17321,811,16,10,2,792,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17322,811,16,10,5,792,1,49,10.00,'2024-06-21 17:28:01','2024-06-21 17:28:01'),(17323,738,17,10,1,720,1,49,35.00,'2024-06-21 18:06:37','2024-07-17 14:50:54'),(17324,738,17,10,2,720,1,49,5.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17325,738,17,10,5,720,1,49,5.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17326,737,17,10,1,721,1,49,40.00,'2024-06-21 18:06:37','2024-07-17 14:50:54'),(17327,737,17,10,2,721,1,49,5.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17328,737,17,10,5,721,1,49,5.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17329,812,17,10,1,790,1,49,36.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17330,812,17,10,2,790,1,49,5.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17331,812,17,10,5,790,1,49,10.00,'2024-06-21 18:06:37','2024-06-21 18:06:37'),(17332,617,17,10,1,601,1,49,38.00,'2024-06-21 18:06:37','2024-07-17 14:50:54'),(17333,617,17,10,2,601,1,49,5.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17334,617,17,10,5,601,1,49,8.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17335,769,17,10,1,755,1,49,43.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17336,769,17,10,2,755,1,49,5.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17337,769,17,10,5,755,1,49,7.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17338,807,17,10,1,786,1,49,33.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17339,807,17,10,2,786,1,49,5.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17340,807,17,10,5,786,1,49,5.00,'2024-06-21 18:06:37','2024-07-16 00:38:54'),(17341,893,17,10,1,867,1,49,35.00,'2024-06-21 18:06:37','2024-07-17 14:50:54'),(17342,893,17,10,2,867,1,49,10.00,'2024-06-21 18:06:37','2024-06-21 18:06:37'),(17343,893,17,10,5,867,1,49,10.00,'2024-06-21 18:06:37','2024-06-21 18:06:37'),(17344,672,17,10,1,653,1,49,45.00,'2024-06-21 18:06:37','2024-06-21 18:06:37'),(17345,672,17,10,2,653,1,49,10.00,'2024-06-21 18:06:37','2024-06-21 18:06:37'),(17346,672,17,10,5,653,1,49,10.00,'2024-06-21 18:06:37','2024-06-21 18:06:37'),(17347,1020,17,10,1,999,1,49,45.00,'2024-06-21 18:06:37','2024-06-21 18:06:37'),(17348,1020,17,10,2,999,1,49,10.00,'2024-06-21 18:06:38','2024-06-21 18:06:38'),(17349,1020,17,10,5,999,1,49,10.00,'2024-06-21 18:06:38','2024-06-21 18:06:38'),(17350,639,17,10,1,622,1,49,45.00,'2024-06-21 18:06:38','2024-06-21 18:06:38'),(17351,639,17,10,2,622,1,49,5.00,'2024-06-21 18:06:38','2024-07-17 14:50:54'),(17352,639,17,10,5,622,1,49,10.00,'2024-06-21 18:06:38','2024-06-21 18:06:38'),(17353,836,17,10,1,815,1,49,40.00,'2024-06-21 18:06:38','2024-07-17 14:50:54'),(17354,836,17,10,2,815,1,49,10.00,'2024-06-21 18:06:38','2024-06-21 18:06:38'),(17355,836,17,10,5,815,1,49,7.00,'2024-06-21 18:06:38','2024-07-17 14:50:54'),(17356,671,17,10,1,655,1,49,40.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17357,671,17,10,2,655,1,49,5.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17358,671,17,10,5,655,1,49,8.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17359,1317,17,10,1,1317,1,49,45.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17360,1317,17,10,2,1317,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17361,1317,17,10,5,1317,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17362,632,17,10,1,615,1,49,45.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17363,632,17,10,2,615,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17364,632,17,10,5,615,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17365,681,17,10,1,670,1,49,40.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17366,681,17,10,2,670,1,49,5.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17367,681,17,10,5,670,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17368,658,17,10,1,648,1,49,40.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17369,658,17,10,2,648,1,49,5.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17370,658,17,10,5,648,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17371,713,17,10,1,696,1,49,40.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17372,713,17,10,2,696,1,49,5.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17373,713,17,10,5,696,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17374,940,17,10,1,917,1,49,40.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17375,940,17,10,2,917,1,49,5.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17376,940,17,10,5,917,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17377,1065,17,10,1,1053,1,49,40.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17378,1065,17,10,2,1053,1,49,5.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17379,1065,17,10,5,1053,1,49,8.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17380,657,17,10,1,640,1,49,40.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17381,657,17,10,2,640,1,49,5.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17382,657,17,10,5,640,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17383,824,17,10,1,802,1,49,45.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17384,824,17,10,2,802,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17385,824,17,10,5,802,1,49,10.00,'2024-06-21 18:10:49','2024-06-21 18:10:49'),(17386,939,17,10,1,916,1,49,40.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17387,939,17,10,2,916,1,49,5.00,'2024-06-21 18:10:49','2024-07-17 14:50:54'),(17388,939,17,10,5,916,1,49,8.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17389,927,17,10,1,903,1,49,40.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17390,927,17,10,2,903,1,49,5.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17391,927,17,10,5,903,1,49,10.00,'2024-06-21 18:10:50','2024-06-21 18:10:50'),(17392,818,17,10,1,796,1,49,45.00,'2024-06-21 18:10:50','2024-06-21 18:10:50'),(17393,818,17,10,2,796,1,49,10.00,'2024-06-21 18:10:50','2024-06-21 18:10:50'),(17394,818,17,10,5,796,1,49,10.00,'2024-06-21 18:10:50','2024-06-21 18:10:50'),(17395,855,17,10,1,832,1,49,35.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17396,855,17,10,2,832,1,49,1.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17397,855,17,10,5,832,1,49,5.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17398,760,17,10,1,745,1,49,45.00,'2024-06-21 18:10:50','2024-06-21 18:10:50'),(17399,760,17,10,2,745,1,49,5.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17400,760,17,10,5,745,1,49,8.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17401,758,17,10,1,743,1,49,40.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17402,758,17,10,2,743,1,49,5.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17403,758,17,10,5,743,1,49,10.00,'2024-06-21 18:10:50','2024-06-21 18:10:50'),(17404,700,17,10,1,682,1,49,40.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17405,700,17,10,2,682,1,49,5.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17406,700,17,10,5,682,1,49,8.00,'2024-06-21 18:10:50','2024-07-17 14:50:54'),(17407,823,18,10,1,800,1,49,40.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17408,823,18,10,2,800,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17409,823,18,10,5,800,1,49,7.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17410,847,18,10,1,825,1,49,41.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17411,847,18,10,2,825,1,49,5.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17412,847,18,10,5,825,1,49,7.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17413,947,18,10,1,923,1,49,41.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17414,947,18,10,2,923,1,49,5.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17415,947,18,10,5,923,1,49,7.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17416,665,18,10,1,647,1,49,41.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17417,665,18,10,2,647,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17418,665,18,10,5,647,1,49,8.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17419,1101,18,10,1,1075,1,49,42.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17420,1101,18,10,2,1075,1,49,5.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17421,1101,18,10,5,1075,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17422,638,18,10,1,624,1,49,45.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17423,638,18,10,2,624,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17424,638,18,10,5,624,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17425,676,18,10,1,659,1,49,41.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17426,676,18,10,2,659,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17427,676,18,10,5,659,1,49,7.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17428,1281,18,10,1,1277,1,49,20.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17429,1281,18,10,2,1277,1,49,0.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17430,1281,18,10,5,1277,1,49,3.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17431,628,18,10,1,612,1,49,45.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17432,628,18,10,2,612,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17433,628,18,10,5,612,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17434,804,18,10,1,784,1,49,40.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17435,804,18,10,2,784,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17436,804,18,10,5,784,1,49,7.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17437,814,18,10,1,794,1,49,42.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17438,814,18,10,2,794,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17439,814,18,10,5,794,1,49,8.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17440,755,18,10,1,740,1,49,40.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17441,755,18,10,2,740,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17442,755,18,10,5,740,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17443,842,18,10,1,821,1,49,42.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17444,842,18,10,2,821,1,49,5.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17445,842,18,10,5,821,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17446,1146,18,10,1,1126,1,49,40.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17447,1146,18,10,2,1126,1,49,5.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17448,1146,18,10,5,1126,1,49,8.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17449,924,18,10,1,904,1,49,45.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17450,924,18,10,2,904,1,49,5.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17451,924,18,10,5,904,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17452,1163,18,10,1,1145,1,49,41.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17453,1163,18,10,2,1145,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17454,1163,18,10,5,1145,1,49,6.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17455,895,18,10,1,869,1,49,45.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17456,895,18,10,2,869,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17457,895,18,10,5,869,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17458,637,18,10,1,619,1,49,45.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17459,637,18,10,2,619,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17460,637,18,10,5,619,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17461,850,18,10,1,828,1,49,45.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17462,850,18,10,2,828,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17463,850,18,10,5,828,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17464,756,18,10,1,742,1,49,45.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17465,756,18,10,2,742,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17466,756,18,10,5,742,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17467,828,18,10,1,806,1,49,45.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17468,828,18,10,2,806,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17469,828,18,10,5,806,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17470,696,18,10,1,681,1,49,45.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17471,696,18,10,2,681,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17472,696,18,10,5,681,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17473,677,18,10,1,661,1,49,45.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17474,677,18,10,2,661,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17475,677,18,10,5,661,1,49,10.00,'2024-06-21 18:16:29','2024-06-21 18:16:29'),(17476,1184,18,10,1,1170,1,49,0.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17477,1184,18,10,2,1170,1,49,0.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17478,1184,18,10,5,1170,1,49,0.00,'2024-06-21 18:16:29','2024-07-15 14:52:48'),(17479,724,18,10,1,708,1,49,45.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17480,724,18,10,2,708,1,49,10.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17481,724,18,10,5,708,1,49,10.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17482,761,18,10,1,748,1,49,45.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17483,761,18,10,2,748,1,49,10.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17484,761,18,10,5,748,1,49,10.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17485,950,18,10,1,926,1,49,45.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17486,950,18,10,2,926,1,49,5.00,'2024-06-21 18:16:30','2024-07-15 14:52:48'),(17487,950,18,10,5,926,1,49,10.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17488,659,18,10,1,641,1,49,45.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17489,659,18,10,2,641,1,49,10.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17490,659,18,10,5,641,1,49,10.00,'2024-06-21 18:16:30','2024-06-21 18:16:30'),(17491,80,33,11,1,5,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17492,80,33,11,2,5,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17493,80,33,11,5,5,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17494,165,33,11,1,118,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17495,165,33,11,2,118,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17496,165,33,11,5,118,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17497,123,33,11,1,65,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17498,123,33,11,2,65,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17499,123,33,11,5,65,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17500,229,33,11,1,195,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17501,229,33,11,2,195,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17502,229,33,11,5,195,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17503,144,33,11,1,91,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17504,144,33,11,2,91,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17505,144,33,11,5,91,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17506,102,33,11,1,34,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17507,102,33,11,2,34,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17508,102,33,11,5,34,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17509,138,33,11,1,87,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17510,138,33,11,2,87,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17511,138,33,11,5,87,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17512,150,33,11,1,99,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17513,150,33,11,2,99,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17514,150,33,11,5,99,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17515,216,33,11,1,176,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17516,216,33,11,2,176,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17517,216,33,11,5,176,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17518,198,33,11,1,158,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17519,198,33,11,2,158,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17520,198,33,11,5,158,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17521,118,33,11,1,57,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17522,118,33,11,2,57,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17523,118,33,11,5,57,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17524,166,33,11,1,114,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17525,166,33,11,2,114,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17526,166,33,11,5,114,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17527,98,33,11,1,33,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17528,98,33,11,2,33,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17529,98,33,11,5,33,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17530,75,33,11,1,1,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17531,75,33,11,2,1,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17532,75,33,11,5,1,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17533,185,33,11,1,140,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17534,185,33,11,2,140,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17535,185,33,11,5,140,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17536,254,33,11,1,225,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17537,254,33,11,2,225,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17538,254,33,11,5,225,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17539,149,33,11,1,96,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17540,149,33,11,2,96,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17541,149,33,11,5,96,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17542,177,33,11,1,131,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17543,177,33,11,2,131,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17544,177,33,11,5,131,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17545,158,33,11,1,108,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17546,158,33,11,2,108,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17547,158,33,11,5,108,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17548,88,33,11,1,19,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17549,88,33,11,2,19,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17550,88,33,11,5,19,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17551,268,33,11,1,237,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17552,268,33,11,2,237,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17553,268,33,11,5,237,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17554,222,33,11,1,183,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17555,222,33,11,2,183,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17556,222,33,11,5,183,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17557,95,33,11,1,27,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17558,95,33,11,2,27,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17559,95,33,11,5,27,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17560,147,33,11,1,95,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17561,147,33,11,2,95,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17562,147,33,11,5,95,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17563,227,33,11,1,191,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17564,227,33,11,2,191,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17565,227,33,11,5,191,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17566,213,33,11,1,175,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17567,213,33,11,2,175,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17568,213,33,11,5,175,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17569,194,33,11,1,155,1,31,35.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17570,194,33,11,2,155,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17571,194,33,11,5,155,1,31,10.00,'2024-06-21 18:32:25','2024-06-21 18:32:25'),(17572,482,29,9,1,457,1,45,70.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17573,482,29,9,2,457,1,45,20.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17574,1264,29,9,1,1260,1,45,60.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17575,1264,29,9,2,1260,1,45,0.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17576,55,29,9,1,385,1,45,60.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17577,55,29,9,2,385,1,45,0.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17578,466,29,9,1,440,1,45,70.00,'2024-06-21 18:35:53','2024-06-27 12:17:00'),(17579,466,29,9,2,440,1,45,10.00,'2024-06-21 18:35:53','2024-06-28 13:00:46'),(17580,531,29,9,1,510,1,45,70.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17581,531,29,9,2,510,1,45,20.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17582,968,29,9,1,945,1,45,60.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17583,968,29,9,2,945,1,45,0.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17584,1014,29,9,1,993,1,45,60.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17585,1014,29,9,2,993,1,45,0.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17586,286,29,9,1,252,1,45,70.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17587,286,29,9,2,252,1,45,10.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17588,567,29,9,1,549,1,45,70.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17589,567,29,9,2,549,1,45,20.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17590,597,29,9,1,580,1,45,70.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17591,597,29,9,2,580,1,45,20.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17592,373,29,9,1,342,1,45,70.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17593,373,29,9,2,342,1,45,10.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17594,1282,29,9,1,1278,1,45,60.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17595,1282,29,9,2,1278,1,45,0.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17596,961,29,9,1,938,1,45,60.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17597,961,29,9,2,938,1,45,0.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17598,1044,29,9,1,1025,1,45,70.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17599,1044,29,9,2,1025,1,45,20.00,'2024-06-21 18:35:53','2024-06-21 18:35:53'),(17600,143,9,21,1,1296,1,81,45.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17601,143,9,21,2,1296,1,81,0.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17602,143,9,21,3,1296,1,81,26.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17603,143,9,21,5,1296,1,81,9.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17604,1257,9,21,1,1253,1,81,40.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17605,1257,9,21,2,1253,1,81,0.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17606,1257,9,21,3,1253,1,81,27.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17607,1257,9,21,5,1253,1,81,8.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17608,131,9,21,1,75,1,81,50.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17609,131,9,21,2,75,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17610,131,9,21,3,75,1,81,30.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17611,131,9,21,5,75,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17612,1269,9,21,1,1265,1,81,38.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17613,1269,9,21,2,1265,1,81,0.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17614,1269,9,21,3,1265,1,81,12.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17615,1269,9,21,5,1265,1,81,5.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17616,116,9,21,1,52,1,81,50.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17617,116,9,21,2,52,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17618,116,9,21,3,52,1,81,30.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17619,116,9,21,5,52,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17620,101,9,21,1,35,1,81,45.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17621,101,9,21,2,35,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17622,101,9,21,3,35,1,81,28.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17623,101,9,21,5,35,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17624,108,9,21,1,43,1,81,50.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17625,108,9,21,2,43,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17626,108,9,21,3,43,1,81,28.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17627,108,9,21,5,43,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17628,44,9,21,1,29,1,81,50.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17629,44,9,21,2,29,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17630,44,9,21,3,29,1,81,30.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17631,44,9,21,5,29,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17632,59,9,21,1,28,1,81,50.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17633,59,9,21,2,28,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17634,59,9,21,3,28,1,81,28.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17635,59,9,21,5,28,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17636,85,9,21,1,10,1,81,50.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17637,85,9,21,2,10,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17638,85,9,21,3,10,1,81,30.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17639,85,9,21,5,10,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17640,142,9,21,1,88,1,81,46.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17641,142,9,21,2,88,1,81,0.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17642,142,9,21,3,88,1,81,28.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17643,142,9,21,5,88,1,81,8.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17644,124,9,21,1,63,1,81,40.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17645,124,9,21,2,63,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17646,124,9,21,3,63,1,81,28.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17647,124,9,21,5,63,1,81,8.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17648,139,9,21,1,83,1,81,50.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17649,139,9,21,2,83,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17650,139,9,21,3,83,1,81,30.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17651,139,9,21,5,83,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17652,117,9,21,1,55,1,81,46.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17653,117,9,21,2,55,1,81,10.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17654,117,9,21,3,55,1,81,25.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17655,117,9,21,5,55,1,81,9.00,'2024-06-21 23:35:27','2024-06-21 23:35:27'),(17656,137,10,21,1,81,1,81,47.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17657,137,10,21,2,81,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17658,137,10,21,3,81,1,81,28.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17659,137,10,21,5,81,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17660,172,10,21,1,125,1,81,50.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17661,172,10,21,2,125,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17662,172,10,21,3,125,1,81,30.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17663,172,10,21,5,125,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17664,182,10,21,1,136,1,81,50.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17665,182,10,21,2,136,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17666,182,10,21,3,136,1,81,30.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17667,182,10,21,5,136,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17668,167,10,21,1,119,1,81,46.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17669,167,10,21,2,119,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17670,167,10,21,3,119,1,81,28.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17671,167,10,21,5,119,1,81,9.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17672,145,10,21,1,94,1,81,40.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17673,145,10,21,2,94,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17674,145,10,21,3,94,1,81,28.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17675,145,10,21,5,94,1,81,8.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17676,155,10,21,1,105,1,81,46.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17677,155,10,21,2,105,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17678,155,10,21,3,105,1,81,28.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17679,155,10,21,5,105,1,81,8.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17680,207,10,21,1,169,1,81,46.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17681,207,10,21,2,169,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17682,207,10,21,3,169,1,81,25.00,'2024-06-21 23:59:23','2024-06-28 11:05:19'),(17683,207,10,21,5,169,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17684,201,10,21,1,163,1,81,46.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17685,201,10,21,2,163,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17686,201,10,21,3,163,1,81,28.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17687,201,10,21,5,163,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17688,154,10,21,1,103,1,81,48.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17689,154,10,21,2,103,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17690,154,10,21,3,103,1,81,26.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17691,154,10,21,5,103,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17692,241,10,21,1,209,1,81,46.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17693,241,10,21,2,209,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17694,241,10,21,3,209,1,81,20.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17695,241,10,21,5,209,1,81,8.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17696,193,10,21,1,152,1,81,50.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17697,193,10,21,2,152,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17698,193,10,21,3,152,1,81,30.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17699,193,10,21,5,152,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17700,178,10,21,1,132,1,81,50.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17701,178,10,21,2,132,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17702,178,10,21,3,132,1,81,30.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17703,178,10,21,5,132,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17704,192,10,21,1,151,1,81,50.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17705,192,10,21,2,151,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17706,192,10,21,3,151,1,81,30.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17707,192,10,21,5,151,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17708,141,10,21,1,85,1,81,48.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17709,141,10,21,2,85,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17710,141,10,21,3,85,1,81,15.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17711,141,10,21,5,85,1,81,9.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17712,169,10,21,1,122,1,81,48.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17713,169,10,21,2,122,1,81,10.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17714,169,10,21,3,122,1,81,28.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17715,169,10,21,5,122,1,81,9.00,'2024-06-21 23:59:23','2024-06-21 23:59:23'),(17716,275,35,21,1,246,1,81,50.00,'2024-06-22 00:14:57','2024-06-22 00:14:57'),(17717,275,35,21,2,246,1,81,10.00,'2024-06-22 00:14:57','2024-06-22 00:14:57'),(17718,275,35,21,3,246,1,81,30.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17719,275,35,21,5,246,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17720,862,35,21,1,844,1,81,45.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17721,862,35,21,2,844,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17722,862,35,21,3,844,1,81,25.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17723,862,35,21,5,844,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17724,499,35,21,1,727,1,81,43.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17725,499,35,21,2,727,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17726,499,35,21,3,727,1,81,30.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17727,499,35,21,5,727,1,81,7.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17728,1276,35,21,1,1272,1,81,45.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17729,1276,35,21,2,1272,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17730,1276,35,21,3,1272,1,81,30.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17731,1276,35,21,5,1272,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17732,1069,35,21,1,1043,1,81,50.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17733,1069,35,21,2,1043,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17734,1069,35,21,3,1043,1,81,30.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17735,1069,35,21,5,1043,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17736,1002,35,21,1,982,1,81,45.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17737,1002,35,21,2,982,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17738,1002,35,21,3,982,1,81,26.00,'2024-06-22 00:14:58','2024-06-27 13:00:21'),(17739,1002,35,21,5,982,1,81,9.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17740,1025,35,21,1,1005,1,81,43.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17741,1025,35,21,2,1005,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17742,1025,35,21,3,1005,1,81,30.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17743,1025,35,21,5,1005,1,81,7.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17744,979,35,21,1,956,1,81,45.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17745,979,35,21,2,956,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17746,979,35,21,3,956,1,81,30.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17747,979,35,21,5,956,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17748,376,35,21,1,344,1,81,50.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17749,376,35,21,2,344,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17750,376,35,21,3,344,1,81,30.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17751,376,35,21,5,344,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17752,1001,35,21,1,978,1,81,35.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17753,1001,35,21,2,978,1,81,10.00,'2024-06-22 00:14:58','2024-06-27 13:00:21'),(17754,1001,35,21,3,978,1,81,15.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17755,1001,35,21,5,978,1,81,6.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17756,1263,35,21,1,1259,1,81,38.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17757,1263,35,21,2,1259,1,81,0.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17758,1263,35,21,3,1259,1,81,15.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17759,1263,35,21,5,1259,1,81,7.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17760,748,35,21,1,734,1,81,40.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17761,748,35,21,2,734,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17762,748,35,21,3,734,1,81,25.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17763,748,35,21,5,734,1,81,7.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17764,388,35,21,1,359,1,81,40.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17765,388,35,21,2,359,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17766,388,35,21,3,359,1,81,0.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17767,388,35,21,5,359,1,81,7.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17768,553,35,21,1,534,1,81,45.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17769,553,35,21,2,534,1,81,0.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17770,553,35,21,3,534,1,81,30.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17771,553,35,21,5,534,1,81,10.00,'2024-06-22 00:14:58','2024-06-22 00:14:58'),(17772,1110,36,21,1,1089,1,81,50.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17773,1110,36,21,2,1089,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17774,1110,36,21,3,1089,1,81,0.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17775,1110,36,21,5,1089,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17776,1073,36,21,1,1048,1,81,40.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17777,1073,36,21,2,1048,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17778,1073,36,21,3,1048,1,81,30.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17779,1073,36,21,5,1048,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17780,1093,36,21,1,1147,1,81,50.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17781,1093,36,21,2,1147,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:58:08'),(17782,1093,36,21,3,1147,1,81,10.00,'2024-06-22 00:34:50','2024-06-28 16:44:35'),(17783,1093,36,21,5,1147,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17784,1068,36,21,1,1042,1,81,50.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17785,1068,36,21,2,1042,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17786,1068,36,21,3,1042,1,81,30.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17787,1068,36,21,5,1042,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17788,1140,36,21,1,1120,1,81,35.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17789,1140,36,21,2,1120,1,81,0.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17790,1140,36,21,3,1120,1,81,15.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17791,1140,36,21,5,1120,1,81,5.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17792,484,36,21,1,459,1,81,38.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17793,484,36,21,2,459,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17794,484,36,21,3,459,1,81,25.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17795,484,36,21,5,459,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17796,468,36,21,1,441,1,81,47.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17797,468,36,21,2,441,1,81,0.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17798,468,36,21,3,441,1,81,28.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17799,468,36,21,5,441,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17800,790,36,21,1,774,1,81,45.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17801,790,36,21,2,774,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17802,790,36,21,3,774,1,81,25.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17803,790,36,21,5,774,1,81,9.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17804,857,36,21,1,833,1,81,35.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17805,857,36,21,2,833,1,81,0.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17806,857,36,21,3,833,1,81,15.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17807,857,36,21,5,833,1,81,5.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17808,1107,36,21,1,1086,1,81,35.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17809,1107,36,21,2,1086,1,81,0.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17810,1107,36,21,3,1086,1,81,30.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17811,1107,36,21,5,1086,1,81,5.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17812,1118,36,21,1,1097,1,81,38.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17813,1118,36,21,2,1097,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17814,1118,36,21,3,1097,1,81,28.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17815,1118,36,21,5,1097,1,81,9.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17816,246,36,21,1,214,1,81,40.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17817,246,36,21,2,214,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17818,246,36,21,3,214,1,81,25.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17819,246,36,21,5,214,1,81,9.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17820,1114,36,21,1,1093,1,81,40.00,'2024-06-22 00:34:50','2024-06-28 13:30:07'),(17821,1114,36,21,2,1093,1,81,0.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17822,1114,36,21,3,1093,1,81,25.00,'2024-06-22 00:34:50','2024-06-28 13:30:07'),(17823,1114,36,21,5,1093,1,81,7.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17824,542,36,21,1,524,1,81,50.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17825,542,36,21,2,524,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17826,542,36,21,3,524,1,81,25.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17827,542,36,21,5,524,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17828,77,36,21,1,1047,1,81,50.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17829,77,36,21,2,1047,1,81,0.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17830,77,36,21,3,1047,1,81,12.00,'2024-06-22 00:34:50','2024-06-28 13:39:31'),(17831,77,36,21,5,1047,1,81,10.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17832,1049,36,21,1,1030,1,81,45.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17833,1049,36,21,2,1030,1,81,0.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17834,1049,36,21,3,1030,1,81,25.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17835,1049,36,21,5,1030,1,81,9.00,'2024-06-22 00:34:50','2024-06-22 00:34:50'),(17836,900,19,8,1,875,1,19,40.00,'2024-06-23 02:12:16','2024-06-23 02:12:16'),(17837,900,19,8,2,875,1,19,5.00,'2024-06-23 02:12:16','2024-06-23 02:12:16'),(17838,900,19,8,4,875,1,19,20.00,'2024-06-23 02:12:16','2024-06-23 02:12:16'),(17839,900,19,8,5,875,1,19,8.00,'2024-06-23 02:12:16','2024-06-23 02:12:16'),(17840,825,19,8,1,803,1,19,40.00,'2024-06-23 02:12:16','2024-06-23 02:12:16'),(17841,825,19,8,2,803,1,19,5.00,'2024-06-23 02:12:16','2024-06-23 02:12:16'),(17842,825,19,8,4,803,1,19,20.00,'2024-06-23 02:12:16','2024-06-23 02:12:16'),(17843,825,19,8,5,803,1,19,10.00,'2024-06-23 02:12:16','2024-06-23 02:12:16'),(17844,1222,23,17,1,1214,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17845,1222,23,17,2,1214,1,69,8.30,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17846,1222,23,17,3,1214,1,69,19.23,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17847,1222,23,17,5,1214,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17848,978,23,17,1,955,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17849,978,23,17,2,955,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17850,978,23,17,3,955,1,69,19.84,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17851,978,23,17,5,955,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17852,892,23,17,1,866,1,69,40.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17853,892,23,17,2,866,1,69,5.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17854,892,23,17,3,866,1,69,8.80,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17855,892,23,17,5,866,1,69,7.81,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17856,554,23,17,1,537,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17857,554,23,17,2,537,1,69,7.50,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17858,554,23,17,3,537,1,69,11.25,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17859,554,23,17,5,537,1,69,8.75,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17860,322,23,17,1,291,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17861,322,23,17,2,291,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17862,322,23,17,3,291,1,69,29.19,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17863,322,23,17,5,291,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17864,1189,23,17,1,1178,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17865,1189,23,17,2,1178,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17866,1189,23,17,3,1178,1,69,30.41,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17867,1189,23,17,5,1178,1,69,9.68,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17868,8,23,17,1,424,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17869,8,23,17,2,424,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17870,8,23,17,3,424,1,69,30.20,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17871,8,23,17,5,424,1,69,9.37,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17872,471,23,17,1,444,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17873,471,23,17,2,444,1,69,8.30,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17874,471,23,17,3,444,1,69,29.60,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17875,471,23,17,5,444,1,69,9.06,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17876,929,23,17,1,906,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17877,929,23,17,2,906,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17878,929,23,17,3,906,1,69,23.65,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17879,929,23,17,5,906,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17880,673,23,17,1,658,1,69,40.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17881,673,23,17,2,658,1,69,5.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17882,673,23,17,3,658,1,69,4.20,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17883,673,23,17,5,658,1,69,8.75,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17884,1239,23,17,1,1233,1,69,40.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17885,1239,23,17,2,1233,1,69,5.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17886,1239,23,17,3,1233,1,69,10.57,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17887,1239,23,17,5,1233,1,69,8.12,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17888,306,23,17,1,276,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17889,306,23,17,2,276,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17890,306,23,17,3,276,1,69,23.95,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17891,306,23,17,5,276,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17892,357,23,17,1,326,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17893,357,23,17,2,326,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17894,357,23,17,3,326,1,69,17.16,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17895,357,23,17,5,326,1,69,9.68,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17896,721,23,17,1,706,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17897,721,23,17,2,706,1,69,5.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17898,721,23,17,3,706,1,69,14.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17899,721,23,17,5,706,1,69,8.75,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17900,1127,23,17,1,1106,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17901,1127,23,17,2,1106,1,69,9.16,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17902,1127,23,17,3,1106,1,69,19.85,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17903,1127,23,17,5,1106,1,69,7.50,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17904,551,23,17,1,532,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17905,551,23,17,2,532,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17906,551,23,17,3,532,1,69,22.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17907,551,23,17,5,532,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17908,403,23,17,1,370,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17909,403,23,17,2,370,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17910,403,23,17,3,370,1,69,23.31,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17911,403,23,17,5,370,1,69,8.43,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17912,1098,23,17,1,1071,1,69,40.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17913,1098,23,17,2,1071,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17914,1098,23,17,3,1071,1,69,7.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17915,1098,23,17,5,1071,1,69,4.68,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17916,599,23,17,1,582,1,69,40.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17917,599,23,17,2,582,1,69,5.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17918,599,23,17,3,582,1,69,14.17,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17919,599,23,17,5,582,1,69,9.06,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17920,436,23,17,1,407,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17921,436,23,17,2,407,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17922,436,23,17,3,407,1,69,18.69,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17923,436,23,17,5,407,1,69,9.68,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17924,347,23,17,1,318,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17925,347,23,17,2,318,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17926,347,23,17,3,318,1,69,35.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17927,347,23,17,5,318,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17928,60,23,17,1,518,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17929,60,23,17,2,518,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17930,60,23,17,3,518,1,69,33.81,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17931,60,23,17,5,518,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17932,330,23,17,1,299,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17933,330,23,17,2,299,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17934,330,23,17,3,299,1,69,35.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17935,330,23,17,5,299,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17936,1010,23,17,1,989,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17937,1010,23,17,2,989,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17938,1010,23,17,3,989,1,69,27.25,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17939,1010,23,17,5,989,1,69,9.68,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17940,576,23,17,1,559,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17941,576,23,17,2,559,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17942,576,23,17,3,559,1,69,18.04,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17943,576,23,17,5,559,1,69,9.37,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17944,1144,23,17,1,1124,1,69,40.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17945,1144,23,17,2,1124,1,69,9.16,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17946,1144,23,17,3,1124,1,69,6.56,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17947,1144,23,17,5,1124,1,69,7.18,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17948,1187,23,17,1,1175,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17949,1187,23,17,2,1175,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17950,1187,23,17,3,1175,1,69,31.50,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17951,1187,23,17,5,1175,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17952,504,23,17,1,483,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17953,504,23,17,2,483,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17954,504,23,17,3,483,1,69,30.45,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17955,504,23,17,5,483,1,69,9.68,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17956,355,23,17,1,325,1,69,45.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17957,355,23,17,2,325,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17958,355,23,17,3,325,1,69,23.86,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17959,355,23,17,5,325,1,69,10.00,'2024-06-23 15:54:59','2024-06-23 15:54:59'),(17960,530,24,17,1,508,1,69,45.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17961,530,24,17,2,508,1,69,8.30,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17962,530,24,17,3,508,1,69,15.77,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17963,530,24,17,5,508,1,69,9.50,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17964,1314,24,17,1,1314,1,69,45.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17965,1314,24,17,2,1314,1,69,10.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17966,1314,24,17,3,1314,1,69,12.86,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17967,1314,24,17,5,1314,1,69,10.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17968,420,24,17,1,389,1,69,40.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17969,420,24,17,2,389,1,69,5.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17970,420,24,17,3,389,1,69,16.24,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17971,420,24,17,5,389,1,69,8.75,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17972,605,24,17,1,588,1,69,45.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17973,605,24,17,2,588,1,69,10.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17974,605,24,17,3,588,1,69,16.65,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17975,605,24,17,5,588,1,69,7.50,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17976,469,24,17,1,442,1,69,45.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17977,469,24,17,2,442,1,69,10.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17978,469,24,17,3,442,1,69,14.10,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17979,469,24,17,5,442,1,69,7.25,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17980,494,24,17,1,1227,1,69,40.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17981,494,24,17,2,1227,1,69,5.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17982,494,24,17,3,1227,1,69,17.81,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17983,494,24,17,5,1227,1,69,5.75,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17984,1106,24,17,1,1085,1,69,45.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17985,1106,24,17,2,1085,1,69,10.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17986,1106,24,17,3,1085,1,69,35.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17987,1106,24,17,5,1085,1,69,9.75,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17988,416,24,17,1,386,1,69,40.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17989,416,24,17,2,386,1,69,5.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17990,416,24,17,3,386,1,69,5.71,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17991,416,24,17,5,386,1,69,8.25,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17992,32,24,17,1,306,1,69,45.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17993,32,24,17,2,306,1,69,10.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17994,32,24,17,3,306,1,69,26.43,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17995,32,24,17,5,306,1,69,8.50,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17996,1083,24,17,1,1057,1,69,40.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17997,1083,24,17,2,1057,1,69,5.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17998,1083,24,17,3,1057,1,69,10.94,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(17999,1083,24,17,5,1057,1,69,7.75,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18000,1248,24,17,1,1243,1,69,40.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18001,1248,24,17,2,1243,1,69,5.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18002,1248,24,17,3,1243,1,69,15.26,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18003,1248,24,17,5,1243,1,69,6.25,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18004,1208,24,17,1,1199,1,69,40.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18005,1208,24,17,2,1199,1,69,5.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18006,1208,24,17,3,1199,1,69,13.93,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18007,1208,24,17,5,1199,1,69,3.75,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18008,1234,24,17,1,1226,1,69,45.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18009,1234,24,17,2,1226,1,69,10.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18010,1234,24,17,3,1226,1,69,16.55,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18011,1234,24,17,5,1226,1,69,7.75,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18012,406,24,17,1,375,1,69,45.00,'2024-06-23 16:07:00','2024-06-23 16:07:00'),(18013,406,24,17,2,375,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18014,406,24,17,3,375,1,69,18.97,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18015,406,24,17,5,375,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18016,931,24,17,1,908,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18017,931,24,17,2,908,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18018,931,24,17,3,908,1,69,28.44,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18019,931,24,17,5,908,1,69,9.75,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18020,446,24,17,1,416,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18021,446,24,17,2,416,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18022,446,24,17,3,416,1,69,33.81,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18023,446,24,17,5,416,1,69,9.50,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18024,1121,24,17,1,1100,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18025,1121,24,17,2,1100,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18026,1121,24,17,3,1100,1,69,11.11,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18027,1121,24,17,5,1100,1,69,6.25,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18028,1274,24,17,1,1270,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18029,1274,24,17,2,1270,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18030,1274,24,17,3,1270,1,69,11.96,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18031,1274,24,17,5,1270,1,69,8.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18032,1145,24,17,1,1125,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18033,1145,24,17,2,1125,1,69,9.16,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18034,1145,24,17,3,1125,1,69,21.03,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18035,1145,24,17,5,1125,1,69,4.75,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18036,564,24,17,1,545,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18037,564,24,17,2,545,1,69,5.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18038,564,24,17,3,545,1,69,13.90,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18039,564,24,17,5,545,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18040,555,24,17,1,536,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18041,555,24,17,2,536,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18042,555,24,17,3,536,1,69,16.14,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18043,555,24,17,5,536,1,69,7.25,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18044,65,24,17,1,447,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18045,65,24,17,2,447,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18046,65,24,17,3,447,1,69,13.46,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18047,65,24,17,5,447,1,69,5.75,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18048,1199,24,17,1,1189,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18049,1199,24,17,2,1189,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18050,1199,24,17,3,1189,1,69,23.55,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18051,1199,24,17,5,1189,1,69,7.50,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18052,590,24,17,1,571,1,69,40.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18053,590,24,17,2,571,1,69,8.30,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18054,590,24,17,3,571,1,69,6.45,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18055,590,24,17,5,571,1,69,5.75,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18056,1041,24,17,1,1021,1,69,40.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18057,1041,24,17,2,1021,1,69,5.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18058,1041,24,17,3,1021,1,69,11.79,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18059,1041,24,17,5,1021,1,69,7.75,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18060,381,24,17,1,352,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18061,381,24,17,2,352,1,69,8.30,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18062,381,24,17,3,352,1,69,11.11,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18063,381,24,17,5,352,1,69,8.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18064,579,24,17,1,561,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18065,579,24,17,2,561,1,69,5.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18066,579,24,17,3,561,1,69,13.49,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18067,579,24,17,5,561,1,69,5.25,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18068,507,24,17,1,484,1,69,45.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18069,507,24,17,2,484,1,69,10.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18070,507,24,17,3,484,1,69,16.99,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18071,507,24,17,5,484,1,69,7.25,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18072,331,24,17,1,300,1,69,40.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18073,331,24,17,2,300,1,69,5.00,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18074,331,24,17,3,300,1,69,17.91,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18075,331,24,17,5,300,1,69,8.50,'2024-06-23 16:07:01','2024-06-23 16:07:01'),(18076,1240,25,17,1,1235,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18077,1240,25,17,2,1235,1,69,5.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18078,1240,25,17,3,1235,1,69,12.33,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18079,1240,25,17,5,1235,1,69,7.56,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18080,1203,25,17,1,1193,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18081,1203,25,17,2,1193,1,69,5.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18082,1203,25,17,3,1193,1,69,1.77,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18083,1203,25,17,5,1193,1,69,1.35,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18084,410,25,17,1,378,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18085,410,25,17,2,378,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18086,410,25,17,3,378,1,69,32.11,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18087,410,25,17,5,378,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18088,569,25,17,1,551,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18089,569,25,17,2,551,1,69,5.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18090,569,25,17,3,551,1,69,5.33,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18091,569,25,17,5,551,1,69,7.39,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18092,398,25,17,1,366,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18093,398,25,17,2,366,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18094,398,25,17,3,366,1,69,33.74,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18095,398,25,17,5,366,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18096,431,25,17,1,400,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18097,431,25,17,2,400,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18098,431,25,17,3,400,1,69,30.34,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18099,431,25,17,5,400,1,69,9.18,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18100,283,25,17,1,312,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18101,283,25,17,2,312,1,69,9.16,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18102,283,25,17,3,312,1,69,24.43,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18103,283,25,17,5,312,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18104,343,25,17,1,315,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18105,343,25,17,2,315,1,69,9.16,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18106,343,25,17,3,315,1,69,12.10,'2024-06-23 16:25:00','2024-06-28 13:10:06'),(18107,343,25,17,5,315,1,69,6.21,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18108,425,25,17,1,395,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18109,425,25,17,2,395,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18110,425,25,17,3,395,1,69,18.05,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18111,425,25,17,5,395,1,69,9.45,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18112,1214,25,17,1,1206,1,69,40.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18113,1214,25,17,2,1206,1,69,5.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18114,1214,25,17,3,1206,1,69,11.14,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18115,1214,25,17,5,1206,1,69,9.18,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18116,1313,25,17,1,1313,1,69,40.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18117,1313,25,17,2,1313,1,69,5.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18118,1313,25,17,3,1313,1,69,3.06,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18119,1313,25,17,5,1313,1,69,9.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18120,415,25,17,1,384,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18121,415,25,17,2,384,1,69,5.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18122,415,25,17,3,384,1,69,28.64,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18123,415,25,17,5,384,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18124,600,25,17,1,583,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18125,600,25,17,2,583,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18126,600,25,17,3,583,1,69,29.67,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18127,600,25,17,5,583,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18128,565,25,17,1,547,1,69,40.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18129,565,25,17,2,547,1,69,5.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18130,565,25,17,3,547,1,69,5.71,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18131,565,25,17,5,547,1,69,2.16,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18132,1299,25,17,1,1295,1,69,1.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18133,514,25,17,1,492,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18134,514,25,17,2,492,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18135,514,25,17,3,492,1,69,31.53,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18136,514,25,17,5,492,1,69,9.45,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18137,458,25,17,1,430,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18138,458,25,17,2,430,1,69,5.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18139,458,25,17,3,430,1,69,15.63,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18140,458,25,17,5,430,1,69,9.18,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18141,1243,25,17,1,1238,1,69,40.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18142,1243,25,17,2,1238,1,69,5.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18143,1243,25,17,3,1238,1,69,7.99,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18144,1243,25,17,5,1238,1,69,2.16,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18145,1306,25,17,1,1305,1,69,28.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18146,1306,25,17,2,1305,1,69,5.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18147,1306,25,17,3,1305,1,69,0.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18148,1306,25,17,5,1305,1,69,1.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18149,603,25,17,1,586,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18150,603,25,17,2,586,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18151,603,25,17,3,586,1,69,20.35,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18152,603,25,17,5,586,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18153,1315,25,17,1,1316,1,69,40.00,'2024-06-23 16:25:00','2024-07-18 11:25:51'),(18154,1315,25,17,2,1316,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18155,1315,25,17,3,1316,1,69,23.20,'2024-06-23 16:25:00','2024-07-18 11:25:51'),(18156,1315,25,17,5,1316,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18157,785,25,17,1,771,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18158,785,25,17,2,771,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18159,785,25,17,3,771,1,69,21.27,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18160,785,25,17,5,771,1,69,8.64,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18161,1134,25,17,1,1113,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18162,1134,25,17,2,1113,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18163,1134,25,17,3,1113,1,69,14.31,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18164,1134,25,17,5,1113,1,69,7.02,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18165,524,25,17,1,502,1,69,45.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18166,524,25,17,2,502,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18167,524,25,17,3,502,1,69,11.79,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18168,524,25,17,5,502,1,69,9.18,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18169,515,25,17,1,491,1,69,41.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18170,515,25,17,2,491,1,69,10.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18171,515,25,17,3,491,1,69,6.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18172,515,25,17,5,491,1,69,8.00,'2024-06-23 16:25:00','2024-06-23 16:25:00'),(18173,443,25,17,1,1084,1,69,40.00,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18174,443,25,17,2,1084,1,69,9.16,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18175,443,25,17,3,1084,1,69,11.25,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18176,443,25,17,5,1084,1,69,7.83,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18177,956,25,17,1,931,1,69,45.00,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18178,956,25,17,2,931,1,69,10.00,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18179,956,25,17,3,931,1,69,14.03,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18180,956,25,17,5,931,1,69,7.83,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18181,1122,25,17,1,1101,1,69,45.00,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18182,1122,25,17,2,1101,1,69,5.00,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18183,1122,25,17,3,1101,1,69,11.39,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18184,1122,25,17,5,1101,1,69,5.40,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18185,467,25,17,1,437,1,69,45.00,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18186,467,25,17,2,437,1,69,10.00,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18187,467,25,17,3,437,1,69,16.96,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18188,467,25,17,5,437,1,69,9.45,'2024-06-23 16:25:01','2024-06-23 16:25:01'),(18189,379,26,17,1,348,1,69,45.00,'2024-06-23 16:28:26','2024-06-23 16:28:26'),(18190,379,26,17,2,348,1,69,10.00,'2024-06-23 16:28:26','2024-06-23 16:28:26'),(18191,379,26,17,3,348,1,69,33.81,'2024-06-23 16:28:26','2024-06-23 16:28:26'),(18192,379,26,17,5,348,1,69,10.00,'2024-06-23 16:28:26','2024-06-23 16:28:26'),(18193,427,26,17,1,397,1,69,45.00,'2024-06-23 16:28:26','2024-06-23 16:28:26'),(18194,427,26,17,2,397,1,69,10.00,'2024-06-23 16:28:26','2024-06-23 16:28:26'),(18195,427,26,17,3,397,1,69,32.16,'2024-06-23 16:28:26','2024-06-23 16:28:26'),(18196,427,26,17,5,397,1,69,5.35,'2024-06-23 16:28:26','2024-06-23 16:28:26'),(18197,1259,26,17,1,1255,1,69,30.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18198,1259,26,17,2,1255,1,69,5.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18199,1259,26,17,3,1255,1,69,5.33,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18200,1259,26,17,5,1255,1,69,1.07,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18201,981,26,17,1,958,1,69,40.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18202,981,26,17,2,958,1,69,9.16,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18203,981,26,17,3,958,1,69,6.56,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18204,981,26,17,5,958,1,69,8.92,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18205,1149,26,17,1,1129,1,69,40.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18206,1149,26,17,2,1129,1,69,5.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18207,1149,26,17,3,1129,1,69,2.89,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18208,1149,26,17,5,1129,1,69,4.64,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18209,594,26,17,1,577,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18210,594,26,17,2,577,1,69,8.30,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18211,594,26,17,3,577,1,69,18.35,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18212,594,26,17,5,577,1,69,7.85,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18213,375,26,17,1,343,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18214,375,26,17,2,343,1,69,5.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18215,375,26,17,3,343,1,69,19.84,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18216,375,26,17,5,343,1,69,7.85,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18217,481,26,17,1,455,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18218,481,26,17,2,455,1,69,9.16,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18219,481,26,17,3,455,1,69,14.75,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18220,481,26,17,5,455,1,69,9.28,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18221,1235,26,17,1,1229,1,69,40.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18222,1235,26,17,2,1229,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18223,1235,26,17,3,1229,1,69,15.80,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18224,1235,26,17,5,1229,1,69,7.50,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18225,485,26,17,1,460,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18226,485,26,17,2,460,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18227,485,26,17,3,460,1,69,22.80,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18228,485,26,17,5,460,1,69,9.28,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18229,344,26,17,1,322,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18230,344,26,17,2,322,1,69,7.50,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18231,344,26,17,3,322,1,69,17.20,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18232,344,26,17,5,322,1,69,8.92,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18233,1284,26,17,1,1280,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18234,1284,26,17,2,1280,1,69,5.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18235,1284,26,17,3,1280,1,69,17.63,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18236,1284,26,17,5,1280,1,69,7.85,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18237,348,26,17,1,317,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18238,348,26,17,2,317,1,69,9.16,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18239,348,26,17,3,317,1,69,13.66,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18240,348,26,17,5,317,1,69,9.28,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18241,730,26,17,1,712,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18242,730,26,17,2,712,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18243,730,26,17,3,712,1,69,23.20,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18244,730,26,17,5,712,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18245,520,26,17,1,499,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18246,520,26,17,2,499,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18247,520,26,17,3,499,1,69,16.85,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18248,520,26,17,5,499,1,69,8.57,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18249,1215,26,17,1,1207,1,69,40.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18250,1215,26,17,2,1207,1,69,5.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18251,1215,26,17,3,1207,1,69,7.61,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18252,1215,26,17,5,1207,1,69,9.64,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18253,480,26,17,1,456,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18254,480,26,17,2,456,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18255,480,26,17,3,456,1,69,33.95,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18256,480,26,17,5,456,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18257,407,26,17,1,376,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18258,407,26,17,2,376,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18259,407,26,17,3,376,1,69,12.81,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18260,407,26,17,5,376,1,69,9.64,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18261,449,26,17,1,420,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18262,449,26,17,2,420,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18263,449,26,17,3,420,1,69,22.09,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18264,449,26,17,5,420,1,69,7.50,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18265,1113,26,17,1,1092,1,69,40.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18266,1113,26,17,2,1092,1,69,5.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18267,1113,26,17,3,1092,1,69,1.19,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18268,1113,26,17,5,1092,1,69,5.71,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18269,539,26,17,1,519,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18270,539,26,17,2,519,1,69,8.30,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18271,539,26,17,3,519,1,69,30.31,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18272,539,26,17,5,519,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18273,1157,26,17,1,1139,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18274,1157,26,17,2,1139,1,69,7.50,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18275,1157,26,17,3,1139,1,69,11.04,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18276,1157,26,17,5,1139,1,69,9.28,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18277,519,26,17,1,496,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18278,519,26,17,2,496,1,69,10.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18279,519,26,17,3,496,1,69,21.64,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18280,519,26,17,5,496,1,69,7.85,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18281,412,26,17,1,380,1,69,45.00,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18282,412,26,17,2,380,1,69,9.16,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18283,412,26,17,3,380,1,69,9.45,'2024-06-23 18:31:20','2024-06-23 18:31:20'),(18284,412,26,17,5,380,1,69,6.78,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18285,570,26,17,1,554,1,69,45.00,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18286,570,26,17,2,554,1,69,10.00,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18287,570,26,17,3,554,1,69,16.96,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18288,570,26,17,5,554,1,69,8.21,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18289,1120,26,17,1,1099,1,69,45.00,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18290,1120,26,17,2,1099,1,69,5.00,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18291,1120,26,17,3,1099,1,69,7.64,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18292,1120,26,17,5,1099,1,69,5.35,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18293,452,26,17,1,422,1,69,40.00,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18294,452,26,17,2,422,1,69,5.00,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18295,452,26,17,3,422,1,69,14.00,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18296,452,26,17,5,422,1,69,6.07,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18297,1116,26,17,1,1095,1,69,40.00,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18298,1116,26,17,2,1095,1,69,5.00,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18299,1116,26,17,3,1095,1,69,16.79,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18300,1116,26,17,5,1095,1,69,6.00,'2024-06-23 18:31:21','2024-06-23 18:31:21'),(18301,1308,26,17,1,1307,1,69,45.00,'2024-06-23 18:38:09','2024-06-23 18:38:09'),(18302,1308,26,17,2,1307,1,69,10.00,'2024-06-23 18:38:09','2024-06-23 18:38:09'),(18303,1308,26,17,3,1307,1,69,33.50,'2024-06-23 18:38:09','2024-06-23 18:38:09'),(18304,1308,26,17,5,1307,1,69,10.00,'2024-06-23 18:38:09','2024-06-23 18:38:09'),(18305,418,32,14,1,388,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18306,418,32,14,2,388,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18307,418,32,14,3,388,1,58,29.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18308,418,32,14,5,388,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18309,1195,32,14,1,1185,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18310,1195,32,14,2,1185,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18311,1195,32,14,3,1185,1,58,15.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18312,1195,32,14,5,1185,1,58,7.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18313,575,32,14,1,558,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18314,575,32,14,2,558,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18315,575,32,14,3,558,1,58,18.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18316,575,32,14,5,558,1,58,9.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18317,424,32,14,1,394,1,58,35.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18318,424,32,14,2,394,1,58,1.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18319,424,32,14,3,394,1,58,30.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18320,424,32,14,5,394,1,58,7.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18321,1035,32,14,1,1014,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18322,1035,32,14,2,1014,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18323,1035,32,14,3,1014,1,58,18.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18324,1035,32,14,5,1014,1,58,6.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18325,386,32,14,1,353,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18326,386,32,14,2,353,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18327,386,32,14,3,353,1,58,26.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18328,386,32,14,5,353,1,58,8.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18329,361,32,14,1,330,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18330,361,32,14,2,330,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18331,361,32,14,3,330,1,58,22.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18332,361,32,14,5,330,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18333,513,32,14,1,493,1,58,35.00,'2024-06-24 03:23:12','2024-06-24 12:28:17'),(18334,513,32,14,2,493,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18335,513,32,14,3,493,1,58,26.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18336,513,32,14,5,493,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18337,397,32,14,1,365,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 12:28:17'),(18338,397,32,14,2,365,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18339,397,32,14,3,365,1,58,22.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18340,397,32,14,5,365,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18341,974,32,14,1,951,1,58,40.00,'2024-06-24 03:23:12','2024-07-15 12:13:02'),(18342,974,32,14,2,951,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18343,974,32,14,3,951,1,58,15.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18344,974,32,14,5,951,1,58,8.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18345,1218,32,14,1,1210,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18346,1218,32,14,2,1210,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18347,1218,32,14,3,1210,1,58,28.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18348,1218,32,14,5,1210,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18349,1261,32,14,1,1257,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18350,1261,32,14,2,1257,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18351,1261,32,14,3,1257,1,58,15.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18352,1261,32,14,5,1257,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18353,749,32,14,1,733,1,58,15.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18354,749,32,14,2,733,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18355,749,32,14,3,733,1,58,23.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18356,749,32,14,5,733,1,58,8.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18357,788,32,14,1,773,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18358,788,32,14,2,773,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18359,788,32,14,3,773,1,58,26.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18360,788,32,14,5,773,1,58,8.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18361,457,32,14,1,427,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18362,457,32,14,2,427,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18363,457,32,14,3,427,1,58,28.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18364,457,32,14,5,427,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18365,475,32,14,1,449,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18366,475,32,14,2,449,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18367,475,32,14,3,449,1,58,26.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18368,475,32,14,5,449,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18369,1051,32,14,1,1032,1,58,35.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18370,1051,32,14,2,1032,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18371,1051,32,14,3,1032,1,58,23.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18372,1051,32,14,5,1032,1,58,8.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18373,879,32,14,1,854,1,58,35.00,'2024-06-24 03:23:12','2024-06-25 13:19:16'),(18374,879,32,14,2,854,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18375,879,32,14,3,854,1,58,22.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18376,879,32,14,5,854,1,58,9.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18377,497,32,14,1,472,1,58,25.00,'2024-06-24 03:23:12','2024-06-24 12:28:17'),(18378,497,32,14,2,472,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18379,497,32,14,3,472,1,58,23.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18380,497,32,14,5,472,1,58,9.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18381,527,32,14,1,504,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18382,527,32,14,2,504,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18383,527,32,14,3,504,1,58,31.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18384,527,32,14,5,504,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18385,1011,32,14,1,991,1,58,15.00,'2024-06-24 03:23:12','2024-06-24 12:28:17'),(18386,1011,32,14,2,991,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18387,1011,32,14,3,991,1,58,17.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18388,1011,32,14,5,991,1,58,6.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18389,1266,32,14,1,1262,1,58,45.00,'2024-06-24 03:23:12','2024-07-15 12:13:02'),(18390,1266,32,14,2,1262,1,58,1.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18391,1266,32,14,3,1262,1,58,14.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18392,1266,32,14,5,1262,1,58,6.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18393,1267,32,14,1,1263,1,58,35.00,'2024-06-24 03:23:12','2024-07-15 12:19:33'),(18394,1267,32,14,2,1263,1,58,1.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18395,1267,32,14,3,1263,1,58,12.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18396,1267,32,14,5,1263,1,58,6.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18397,391,32,14,1,358,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18398,391,32,14,2,358,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18399,391,32,14,3,358,1,58,16.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18400,391,32,14,5,358,1,58,8.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18401,496,32,14,1,471,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18402,496,32,14,2,471,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18403,496,32,14,3,471,1,58,28.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18404,496,32,14,5,471,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18405,588,32,14,1,572,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18406,588,32,14,2,572,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18407,588,32,14,3,572,1,58,34.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18408,588,32,14,5,572,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18409,401,32,14,1,368,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18410,401,32,14,2,368,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18411,401,32,14,3,368,1,58,28.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18412,401,32,14,5,368,1,58,9.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18413,454,32,14,1,425,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18414,454,32,14,2,425,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18415,454,32,14,3,425,1,58,25.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18416,454,32,14,5,425,1,58,8.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18417,1009,32,14,1,987,1,58,35.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18418,1009,32,14,2,987,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18419,1009,32,14,3,987,1,58,16.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18420,1009,32,14,5,987,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18421,591,32,14,1,574,1,58,45.00,'2024-06-24 03:23:12','2024-06-25 11:37:00'),(18422,591,32,14,2,574,1,58,1.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18423,591,32,14,3,574,1,58,15.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18424,591,32,14,5,574,1,58,8.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18425,459,32,14,1,431,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18426,459,32,14,2,431,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18427,459,32,14,3,431,1,58,32.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18428,459,32,14,5,431,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18429,349,32,14,1,316,1,58,45.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18430,349,32,14,2,316,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18431,349,32,14,3,316,1,58,26.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18432,349,32,14,5,316,1,58,10.00,'2024-06-24 03:23:12','2024-06-24 03:23:12'),(18433,340,32,14,1,309,1,58,45.00,'2024-06-24 03:23:13','2024-06-24 03:23:13'),(18434,340,32,14,2,309,1,58,10.00,'2024-06-24 03:23:13','2024-06-24 03:23:13'),(18435,340,32,14,3,309,1,58,25.00,'2024-06-24 03:23:13','2024-06-24 03:23:13'),(18436,340,32,14,5,309,1,58,10.00,'2024-06-24 03:23:13','2024-06-24 03:23:13'),(18437,681,17,1,1,670,1,23,28.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18438,681,17,1,2,670,1,23,0.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18439,681,17,1,3,670,1,23,12.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18440,681,17,1,5,670,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18441,658,17,1,1,648,1,23,27.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18442,658,17,1,2,648,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18443,658,17,1,3,648,1,23,12.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18444,658,17,1,5,648,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18445,713,17,1,1,696,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18446,713,17,1,2,696,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18447,713,17,1,3,696,1,23,12.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18448,713,17,1,4,696,1,23,9.00,'2024-06-24 11:24:09','2024-06-24 11:53:13'),(18449,713,17,1,5,696,1,23,9.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18450,940,17,1,1,917,1,23,28.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18451,940,17,1,2,917,1,23,0.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18452,940,17,1,3,917,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18453,940,17,1,4,917,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18454,940,17,1,5,917,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18455,1065,17,1,1,1053,1,23,27.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18456,1065,17,1,2,1053,1,23,0.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18457,1065,17,1,3,1053,1,23,12.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18458,1065,17,1,4,1053,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18459,1065,17,1,5,1053,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18460,657,17,1,1,640,1,23,28.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18461,657,17,1,2,640,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18462,657,17,1,3,640,1,23,12.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18463,657,17,1,5,640,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18464,824,17,1,1,802,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18465,824,17,1,2,802,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18466,824,17,1,3,802,1,23,12.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18467,824,17,1,5,802,1,23,9.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18468,939,17,1,1,916,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18469,939,17,1,2,916,1,23,0.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18470,939,17,1,3,916,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18471,939,17,1,4,916,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18472,939,17,1,5,916,1,23,9.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18473,927,17,1,1,903,1,23,26.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18474,927,17,1,2,903,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18475,927,17,1,3,903,1,23,12.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18476,927,17,1,5,903,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18477,818,17,1,1,796,1,23,30.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18478,818,17,1,2,796,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18479,818,17,1,3,796,1,23,12.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18480,818,17,1,5,796,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18481,855,17,1,1,832,1,23,28.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18482,855,17,1,2,832,1,23,0.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18483,855,17,1,3,832,1,23,12.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18484,855,17,1,5,832,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18485,760,17,1,1,745,1,23,27.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18486,760,17,1,2,745,1,23,0.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18487,760,17,1,3,745,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18488,760,17,1,4,745,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18489,760,17,1,5,745,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18490,758,17,1,1,743,1,23,27.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18491,758,17,1,2,743,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18492,758,17,1,3,743,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18493,758,17,1,4,743,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18494,758,17,1,5,743,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18495,700,17,1,1,682,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18496,700,17,1,2,682,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18497,700,17,1,3,682,1,23,12.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18498,700,17,1,4,682,1,23,25.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18499,700,17,1,5,682,1,23,10.00,'2024-06-24 11:24:09','2024-06-24 11:24:09'),(18500,657,17,1,4,640,1,23,20.00,'2024-06-24 11:34:39','2024-06-24 11:34:39'),(18501,855,17,1,4,832,1,23,15.00,'2024-06-24 11:34:39','2024-06-24 11:34:39'),(18502,1039,36,3,3,1019,1,4,45.00,'2024-06-24 11:41:38','2024-06-24 11:41:38'),(18503,1039,36,3,5,1019,1,4,8.00,'2024-06-24 11:41:38','2024-06-24 11:41:38'),(18504,287,36,3,3,254,1,4,25.00,'2024-06-24 11:41:38','2024-06-24 11:41:38'),(18505,287,36,3,5,254,1,4,10.00,'2024-06-24 11:41:38','2024-06-24 11:41:38'),(18506,681,17,1,4,670,1,23,20.00,'2024-06-24 11:44:07','2024-06-24 11:44:07'),(18507,658,17,1,4,648,1,23,6.00,'2024-06-24 11:44:07','2024-06-24 11:44:07'),(18508,824,17,1,4,802,1,23,9.00,'2024-06-24 11:44:07','2024-06-24 11:44:07'),(18509,927,17,1,4,903,1,23,20.00,'2024-06-24 11:44:07','2024-06-24 11:44:07'),(18510,818,17,1,4,796,1,23,20.00,'2024-06-24 11:44:07','2024-06-24 11:44:07'),(18511,1053,30,4,1,1035,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18512,1053,30,4,2,1035,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18513,1053,30,4,3,1035,1,13,19.60,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18514,1053,30,4,5,1035,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18515,339,30,4,1,307,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18516,339,30,4,2,307,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18517,339,30,4,3,307,1,13,26.00,'2024-06-24 11:45:53','2024-06-24 12:11:57'),(18518,339,30,4,5,307,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18519,438,30,4,1,412,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18520,438,30,4,2,412,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18521,438,30,4,3,412,1,13,17.30,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18522,438,30,4,5,412,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18523,350,30,4,1,321,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18524,350,30,4,2,321,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18525,350,30,4,3,321,1,13,35.00,'2024-06-24 11:45:53','2024-06-25 15:14:43'),(18526,350,30,4,5,321,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18527,1300,30,4,1,1297,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18528,1300,30,4,2,1297,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18529,1300,30,4,3,1297,1,13,23.50,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18530,1300,30,4,5,1297,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18531,584,30,4,1,567,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18532,584,30,4,2,567,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18533,584,30,4,3,567,1,13,35.00,'2024-06-24 11:45:53','2024-06-25 15:14:43'),(18534,584,30,4,5,567,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18535,595,30,4,1,578,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18536,595,30,4,2,578,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18537,595,30,4,3,578,1,13,28.50,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18538,595,30,4,5,578,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18539,1291,30,4,1,1287,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18540,1291,30,4,2,1287,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18541,1291,30,4,3,1287,1,13,17.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18542,1291,30,4,5,1287,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18543,346,30,4,1,320,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18544,346,30,4,2,320,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18545,346,30,4,3,320,1,13,35.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18546,346,30,4,5,320,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18547,970,30,4,1,946,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18548,970,30,4,2,946,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18549,970,30,4,3,946,1,13,16.50,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18550,970,30,4,5,946,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18551,411,30,4,1,382,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18552,411,30,4,2,382,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18553,411,30,4,3,382,1,13,25.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18554,411,30,4,5,382,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18555,1186,30,4,1,1176,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18556,1186,30,4,2,1176,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18557,1186,30,4,3,1176,1,13,21.40,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18558,1186,30,4,5,1176,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18559,385,30,4,1,351,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18560,385,30,4,2,351,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18561,385,30,4,3,351,1,13,29.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18562,385,30,4,5,351,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18563,473,30,4,1,446,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18564,473,30,4,2,446,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18565,473,30,4,3,446,1,13,28.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18566,473,30,4,5,446,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18567,872,30,4,1,847,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18568,872,30,4,2,847,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18569,872,30,4,3,847,1,13,12.20,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18570,872,30,4,5,847,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18571,1301,30,4,1,1299,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18572,1301,30,4,2,1299,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18573,1301,30,4,3,1299,1,13,25.20,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18574,1301,30,4,5,1299,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18575,447,30,4,1,417,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18576,447,30,4,2,417,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18577,447,30,4,3,417,1,13,35.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18578,447,30,4,5,417,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18579,456,30,4,1,426,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18580,456,30,4,2,426,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18581,456,30,4,3,426,1,13,35.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18582,456,30,4,5,426,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18583,369,30,4,1,341,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18584,369,30,4,2,341,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18585,369,30,4,3,341,1,13,35.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18586,369,30,4,5,341,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18587,512,30,4,1,490,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18588,512,30,4,2,490,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18589,512,30,4,3,490,1,13,29.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18590,512,30,4,5,490,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18591,321,30,4,1,290,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18592,321,30,4,2,290,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18593,321,30,4,3,290,1,13,35.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18594,321,30,4,5,290,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18595,558,30,4,1,541,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18596,558,30,4,2,541,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18597,558,30,4,3,541,1,13,32.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18598,558,30,4,5,541,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18599,566,30,4,1,548,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18600,566,30,4,2,548,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18601,566,30,4,3,548,1,13,30.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18602,566,30,4,5,548,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18603,445,30,4,1,413,1,13,45.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18604,445,30,4,2,413,1,13,10.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18605,445,30,4,3,413,1,13,35.00,'2024-06-24 11:45:53','2024-06-24 11:45:53'),(18606,445,30,4,5,413,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18607,925,30,4,1,901,1,13,45.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18608,925,30,4,2,901,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18609,925,30,4,3,901,1,13,25.00,'2024-06-24 11:45:54','2024-06-25 15:14:43'),(18610,925,30,4,5,901,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18611,1038,30,4,1,1018,1,13,45.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18612,1038,30,4,2,1018,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18613,1038,30,4,3,1018,1,13,28.30,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18614,1038,30,4,5,1018,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18615,1019,30,4,1,998,1,13,45.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18616,1019,30,4,2,998,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18617,1019,30,4,3,998,1,13,25.00,'2024-06-24 11:45:54','2024-06-25 15:14:43'),(18618,1019,30,4,5,998,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18619,387,30,4,1,354,1,13,45.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18620,387,30,4,2,354,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18621,387,30,4,3,354,1,13,25.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18622,387,30,4,5,354,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18623,1220,30,4,1,1212,1,13,45.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18624,1220,30,4,2,1212,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18625,1220,30,4,3,1212,1,13,27.00,'2024-06-24 11:45:54','2024-06-24 11:56:46'),(18626,1220,30,4,5,1212,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18627,1201,30,4,1,1191,1,13,45.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18628,1201,30,4,2,1191,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18629,1201,30,4,5,1191,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18630,417,30,4,1,387,1,13,45.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18631,417,30,4,2,387,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18632,417,30,4,5,387,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18633,522,30,4,1,500,1,13,45.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18634,522,30,4,2,500,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18635,522,30,4,5,500,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18636,1040,30,4,1,1020,1,13,45.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18637,1040,30,4,2,1020,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18638,1040,30,4,5,1020,1,13,10.00,'2024-06-24 11:45:54','2024-06-24 11:45:54'),(18639,247,34,13,3,215,1,4,19.00,'2024-06-24 11:56:20','2024-06-24 11:56:20'),(18640,1201,30,4,3,1191,1,13,10.20,'2024-06-24 11:56:46','2024-06-24 11:56:46'),(18641,417,30,4,3,387,1,13,31.00,'2024-06-24 11:56:46','2024-06-24 11:56:46'),(18642,522,30,4,3,500,1,13,31.00,'2024-06-24 11:56:46','2024-06-24 11:56:46'),(18643,1224,1,10,1,1216,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18644,1224,1,10,2,1216,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18645,1224,1,10,3,1216,1,48,8.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18646,1224,1,10,5,1216,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18647,619,1,10,1,603,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18648,619,1,10,2,603,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18649,619,1,10,3,603,1,48,19.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18650,619,1,10,5,603,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18651,782,1,10,1,767,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18652,782,1,10,2,767,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18653,782,1,10,3,767,1,48,27.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18654,782,1,10,5,767,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18655,697,1,10,1,680,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18656,697,1,10,2,680,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18657,697,1,10,3,680,1,48,15.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18658,697,1,10,5,680,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18659,734,1,10,1,717,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18660,734,1,10,2,717,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18661,734,1,10,3,717,1,48,21.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18662,734,1,10,5,717,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18663,729,1,10,1,715,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18664,729,1,10,2,715,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18665,729,1,10,3,715,1,48,31.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18666,729,1,10,5,715,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18667,655,1,10,1,637,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18668,655,1,10,2,637,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18669,655,1,10,3,637,1,48,21.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18670,655,1,10,5,637,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18671,608,1,10,1,590,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18672,608,1,10,2,590,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18673,608,1,10,3,590,1,48,35.00,'2024-06-24 12:09:14','2024-07-17 14:27:38'),(18674,608,1,10,5,590,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18675,707,1,10,1,690,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18676,707,1,10,2,690,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18677,707,1,10,3,690,1,48,20.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18678,707,1,10,5,690,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18679,775,1,10,1,759,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18680,775,1,10,2,759,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18681,775,1,10,3,759,1,48,23.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18682,775,1,10,5,759,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18683,722,1,10,1,705,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18684,722,1,10,2,705,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18685,722,1,10,3,705,1,48,23.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18686,722,1,10,5,705,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18687,716,1,10,1,700,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18688,716,1,10,2,700,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18689,716,1,10,3,700,1,48,9.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18690,716,1,10,5,700,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18691,955,1,10,1,933,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18692,955,1,10,2,933,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18693,955,1,10,3,933,1,48,31.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18694,955,1,10,5,933,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18695,871,1,10,1,846,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18696,871,1,10,2,846,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18697,871,1,10,3,846,1,48,17.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18698,871,1,10,5,846,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18699,914,1,10,1,892,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18700,914,1,10,2,892,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18701,914,1,10,3,892,1,48,15.00,'2024-06-24 12:09:14','2024-07-19 12:02:53'),(18702,914,1,10,5,892,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18703,661,1,10,1,644,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18704,661,1,10,2,644,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18705,661,1,10,3,644,1,48,33.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18706,661,1,10,5,644,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18707,664,1,10,1,649,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18708,664,1,10,2,649,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18709,664,1,10,3,649,1,48,21.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18710,664,1,10,5,649,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18711,835,1,10,1,813,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18712,835,1,10,2,813,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18713,835,1,10,3,813,1,48,16.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18714,835,1,10,5,813,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18715,964,1,10,1,941,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18716,964,1,10,2,941,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18717,964,1,10,3,941,1,48,22.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18718,964,1,10,5,941,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18719,922,1,10,1,899,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18720,922,1,10,2,899,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18721,922,1,10,3,899,1,48,17.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18722,922,1,10,5,899,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18723,844,1,10,1,822,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18724,844,1,10,2,822,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18725,844,1,10,3,822,1,48,0.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18726,844,1,10,5,822,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18727,912,1,10,1,888,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18728,912,1,10,2,888,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18729,912,1,10,3,888,1,48,22.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18730,912,1,10,5,888,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18731,1296,1,10,1,1292,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18732,1296,1,10,2,1292,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18733,1296,1,10,3,1292,1,48,11.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18734,1296,1,10,5,1292,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18735,794,1,10,1,776,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18736,794,1,10,2,776,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18737,794,1,10,3,776,1,48,27.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18738,794,1,10,5,776,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18739,739,1,10,1,723,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18740,739,1,10,2,723,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18741,739,1,10,3,723,1,48,27.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18742,739,1,10,5,723,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18743,620,1,10,1,604,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18744,620,1,10,2,604,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18745,620,1,10,3,604,1,48,22.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18746,620,1,10,5,604,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18747,860,1,10,1,837,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18748,860,1,10,2,837,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18749,860,1,10,3,837,1,48,19.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18750,860,1,10,5,837,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18751,937,1,10,1,914,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18752,937,1,10,2,914,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18753,937,1,10,3,914,1,48,22.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18754,937,1,10,5,914,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18755,897,1,10,1,871,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18756,897,1,10,2,871,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18757,897,1,10,3,871,1,48,11.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18758,897,1,10,5,871,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18759,820,1,10,1,797,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18760,820,1,10,2,797,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18761,820,1,10,3,797,1,48,22.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18762,820,1,10,5,797,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18763,419,1,10,1,392,1,48,45.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18764,419,1,10,2,392,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18765,419,1,10,3,392,1,48,11.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18766,419,1,10,5,392,1,48,10.00,'2024-06-24 12:09:14','2024-06-24 12:09:14'),(18767,1033,5,10,2,1013,1,53,6.00,'2024-06-24 12:20:24','2024-06-25 12:17:34'),(18768,1033,5,10,3,1013,1,53,10.00,'2024-06-24 12:20:24','2024-06-24 12:20:24'),(18769,1033,5,10,5,1013,1,53,9.00,'2024-06-24 12:20:24','2024-06-24 12:20:24'),(18770,798,14,10,1,783,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18771,798,14,10,2,783,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18772,798,14,10,3,783,1,48,26.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18773,798,14,10,5,783,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18774,708,14,10,1,691,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18775,708,14,10,2,691,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18776,708,14,10,3,691,1,48,27.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18777,708,14,10,5,691,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18778,1302,14,10,1,1301,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18779,1302,14,10,2,1301,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18780,1302,14,10,3,1301,1,48,33.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18781,1302,14,10,5,1301,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18782,688,14,10,1,671,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18783,688,14,10,2,671,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18784,688,14,10,3,671,1,48,13.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18785,688,14,10,5,671,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18786,631,14,10,1,618,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18787,631,14,10,2,618,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18788,631,14,10,3,618,1,48,15.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18789,631,14,10,5,618,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18790,714,14,10,1,697,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18791,714,14,10,2,697,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18792,714,14,10,3,697,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18793,714,14,10,5,697,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18794,702,14,10,1,686,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18795,702,14,10,2,686,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18796,702,14,10,3,686,1,48,28.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18797,702,14,10,5,686,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18798,675,14,10,1,662,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18799,675,14,10,2,662,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18800,675,14,10,3,662,1,48,35.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18801,675,14,10,5,662,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18802,1262,14,10,1,1258,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18803,1262,14,10,2,1258,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18804,1262,14,10,3,1258,1,48,4.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18805,1262,14,10,5,1258,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18806,699,14,10,1,683,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18807,699,14,10,2,683,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18808,699,14,10,3,683,1,48,22.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18809,699,14,10,5,683,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18810,614,14,10,1,598,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18811,614,14,10,2,598,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18812,614,14,10,3,598,1,48,21.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18813,614,14,10,5,598,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18814,611,14,10,1,593,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18815,611,14,10,2,593,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18816,611,14,10,3,593,1,48,13.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18817,611,14,10,5,593,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18818,615,14,10,1,597,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18819,615,14,10,2,597,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18820,615,14,10,3,597,1,48,20.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18821,615,14,10,5,597,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18822,1087,14,10,1,1061,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18823,1087,14,10,2,1061,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18824,1087,14,10,3,1061,1,48,14.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18825,1087,14,10,5,1061,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18826,727,14,10,1,711,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18827,727,14,10,2,711,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18828,727,14,10,3,711,1,48,9.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18829,727,14,10,5,711,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18830,622,14,10,1,608,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18831,622,14,10,2,608,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18832,622,14,10,3,608,1,48,16.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18833,622,14,10,5,608,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18834,863,14,10,1,838,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18835,863,14,10,2,838,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18836,863,14,10,3,838,1,48,26.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18837,863,14,10,5,838,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18838,687,14,10,1,672,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18839,687,14,10,2,672,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18840,687,14,10,3,672,1,48,22.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18841,687,14,10,5,672,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18842,624,14,10,1,607,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18843,624,14,10,2,607,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18844,624,14,10,3,607,1,48,33.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18845,624,14,10,5,607,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18846,694,14,10,1,678,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18847,694,14,10,2,678,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18848,694,14,10,3,678,1,48,26.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18849,694,14,10,5,678,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18850,831,14,10,1,808,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18851,831,14,10,2,808,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18852,831,14,10,3,808,1,48,23.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18853,831,14,10,5,808,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18854,712,14,10,1,698,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18855,712,14,10,2,698,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18856,712,14,10,3,698,1,48,16.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18857,712,14,10,5,698,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18858,962,14,10,1,939,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18859,962,14,10,2,939,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18860,962,14,10,3,939,1,48,15.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18861,962,14,10,5,939,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18862,909,14,10,1,886,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18863,909,14,10,2,886,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18864,909,14,10,3,886,1,48,26.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18865,909,14,10,5,886,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18866,960,14,10,1,937,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18867,960,14,10,2,937,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18868,960,14,10,3,937,1,48,14.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18869,960,14,10,5,937,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18870,683,14,10,1,669,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18871,683,14,10,2,669,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18872,683,14,10,3,669,1,48,24.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18873,683,14,10,5,669,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18874,698,14,10,1,684,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18875,698,14,10,2,684,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18876,698,14,10,3,684,1,48,0.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18877,698,14,10,5,684,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18878,718,14,10,1,702,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18879,718,14,10,2,702,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18880,718,14,10,3,702,1,48,26.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18881,718,14,10,5,702,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18882,903,14,10,1,879,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18883,903,14,10,2,879,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18884,903,14,10,3,879,1,48,5.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18885,903,14,10,5,879,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18886,845,14,10,1,823,1,48,45.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18887,845,14,10,2,823,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18888,845,14,10,3,823,1,48,9.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18889,845,14,10,5,823,1,48,10.00,'2024-06-24 12:22:26','2024-06-24 12:22:26'),(18890,137,10,11,3,81,1,31,42.00,'2024-06-24 12:31:54','2024-06-24 12:31:54'),(18891,173,10,11,3,127,1,31,39.00,'2024-06-24 12:31:55','2024-06-24 12:31:55'),(18892,134,10,11,3,79,1,31,39.00,'2024-06-24 12:31:55','2024-06-24 12:31:55'),(18893,53,10,11,3,14,1,31,45.00,'2024-06-24 12:31:55','2024-06-24 12:31:55'),(18894,84,10,11,3,9,1,31,45.00,'2024-06-24 12:31:55','2024-06-24 12:31:55'),(18895,91,10,11,3,18,1,31,16.00,'2024-06-24 12:31:55','2024-06-24 12:31:55'),(18896,143,9,10,1,1296,1,48,35.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18897,143,9,10,2,1296,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18898,143,9,10,3,1296,1,48,29.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18899,143,9,10,5,1296,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18900,110,9,10,1,47,1,48,35.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18901,110,9,10,2,47,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18902,110,9,10,3,47,1,48,40.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18903,110,9,10,5,47,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18904,260,9,10,1,228,1,48,35.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18905,260,9,10,2,228,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18906,260,9,10,3,228,1,48,26.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18907,260,9,10,5,228,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18908,250,9,10,1,218,1,48,35.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18909,250,9,10,2,218,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18910,250,9,10,3,218,1,48,30.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18911,250,9,10,5,218,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18912,1257,9,10,1,1253,1,48,35.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18913,1257,9,10,2,1253,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18914,1257,9,10,3,1253,1,48,10.00,'2024-06-24 12:37:23','2024-07-17 14:30:41'),(18915,1257,9,10,5,1253,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18916,131,9,10,1,75,1,48,35.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18917,131,9,10,2,75,1,48,10.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18918,131,9,10,3,75,1,48,40.00,'2024-06-24 12:37:23','2024-06-24 12:37:23'),(18919,131,9,10,5,75,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18920,109,9,10,1,45,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18921,109,9,10,2,45,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18922,109,9,10,3,45,1,48,37.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18923,109,9,10,5,45,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18924,7,9,10,1,134,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18925,7,9,10,2,134,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18926,7,9,10,3,134,1,48,40.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18927,7,9,10,5,134,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18928,1194,9,10,1,1184,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18929,1194,9,10,2,1184,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18930,1194,9,10,3,1184,1,48,26.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18931,1194,9,10,5,1184,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18932,211,9,10,1,171,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18933,211,9,10,2,171,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18934,211,9,10,3,171,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18935,211,9,10,5,171,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18936,116,9,10,1,52,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18937,116,9,10,2,52,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18938,116,9,10,3,52,1,48,26.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18939,116,9,10,5,52,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18940,875,9,10,1,850,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18941,875,9,10,2,850,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18942,875,9,10,3,850,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18943,875,9,10,5,850,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18944,218,9,10,1,180,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18945,218,9,10,2,180,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18946,218,9,10,3,180,1,48,39.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18947,218,9,10,5,180,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18948,101,9,10,1,35,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18949,101,9,10,2,35,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18950,101,9,10,3,35,1,48,31.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18951,101,9,10,5,35,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18952,108,9,10,1,43,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18953,108,9,10,2,43,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18954,108,9,10,3,43,1,48,32.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18955,108,9,10,5,43,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18956,122,9,10,1,62,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18957,122,9,10,2,62,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18958,122,9,10,3,62,1,48,28.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18959,122,9,10,5,62,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18960,44,9,10,1,29,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18961,44,9,10,2,29,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18962,44,9,10,3,29,1,48,41.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18963,44,9,10,5,29,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18964,210,9,10,1,172,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18965,210,9,10,2,172,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18966,210,9,10,3,172,1,48,22.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18967,210,9,10,5,172,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18968,59,9,10,1,28,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18969,59,9,10,2,28,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18970,59,9,10,3,28,1,48,40.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18971,59,9,10,5,28,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18972,85,9,10,1,10,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18973,85,9,10,2,10,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18974,85,9,10,3,10,1,48,43.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18975,85,9,10,5,10,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18976,142,9,10,1,88,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18977,142,9,10,2,88,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18978,142,9,10,3,88,1,48,22.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18979,142,9,10,5,88,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18980,124,9,10,1,63,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18981,124,9,10,2,63,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18982,124,9,10,3,63,1,48,18.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18983,124,9,10,5,63,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18984,139,9,10,1,83,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18985,139,9,10,2,83,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18986,139,9,10,3,83,1,48,39.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18987,139,9,10,5,83,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18988,233,9,10,1,198,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18989,233,9,10,2,198,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18990,233,9,10,3,198,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18991,233,9,10,5,198,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18992,117,9,10,1,55,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18993,117,9,10,2,55,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18994,117,9,10,3,55,1,48,19.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18995,117,9,10,5,55,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18996,3,9,10,1,41,1,48,35.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18997,3,9,10,2,41,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18998,3,9,10,3,41,1,48,45.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(18999,3,9,10,5,41,1,48,10.00,'2024-06-24 12:37:24','2024-06-24 12:37:24'),(19000,408,29,4,1,377,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19001,408,29,4,2,377,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19002,408,29,4,3,377,1,13,28.30,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19003,408,29,4,5,377,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19004,921,29,4,1,897,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19005,921,29,4,2,897,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19006,921,29,4,3,897,1,13,27.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19007,921,29,4,5,897,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19008,482,29,4,1,457,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19009,482,29,4,2,457,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19010,482,29,4,3,457,1,13,24.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19011,482,29,4,5,457,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19012,1264,29,4,1,1260,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19013,1264,29,4,2,1260,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19014,1264,29,4,3,1260,1,13,21.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19015,1264,29,4,5,1260,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19016,413,29,4,1,381,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19017,413,29,4,2,381,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19018,413,29,4,3,381,1,13,33.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19019,413,29,4,5,381,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19020,312,29,4,1,281,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19021,312,29,4,2,281,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19022,312,29,4,3,281,1,13,26.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19023,312,29,4,5,281,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19024,55,29,4,1,385,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19025,55,29,4,2,385,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19026,55,29,4,3,385,1,13,20.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19027,55,29,4,5,385,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19028,466,29,4,1,440,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19029,466,29,4,2,440,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19030,466,29,4,3,440,1,13,26.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19031,466,29,4,5,440,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19032,500,29,4,1,476,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19033,500,29,4,2,476,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19034,500,29,4,3,476,1,13,28.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19035,500,29,4,5,476,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19036,993,29,4,1,970,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19037,993,29,4,2,970,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19038,993,29,4,3,970,1,13,18.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19039,993,29,4,5,970,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19040,531,29,4,1,510,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19041,531,29,4,2,510,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19042,531,29,4,3,510,1,13,28.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19043,531,29,4,5,510,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19044,535,29,4,1,515,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19045,535,29,4,2,515,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19046,535,29,4,3,515,1,13,30.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19047,535,29,4,5,515,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19048,968,29,4,1,945,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19049,968,29,4,2,945,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19050,968,29,4,3,945,1,13,11.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19051,968,29,4,5,945,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19052,646,29,4,1,630,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19053,646,29,4,2,630,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19054,646,29,4,3,630,1,13,22.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19055,646,29,4,5,630,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19056,1014,29,4,1,993,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19057,1014,29,4,2,993,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19058,1014,29,4,3,993,1,13,20.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19059,1014,29,4,5,993,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19060,1173,29,4,1,1159,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19061,1173,29,4,2,1159,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19062,1173,29,4,3,1159,1,13,20.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19063,1173,29,4,5,1159,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19064,556,29,4,1,538,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19065,556,29,4,2,538,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19066,556,29,4,3,538,1,13,33.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19067,556,29,4,5,538,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19068,286,29,4,1,252,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19069,286,29,4,2,252,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19070,286,29,4,3,252,1,13,25.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19071,286,29,4,5,252,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19072,462,29,4,1,432,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19073,462,29,4,2,432,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19074,462,29,4,3,432,1,13,26.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19075,462,29,4,5,432,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19076,334,29,4,1,308,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19077,334,29,4,2,308,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19078,334,29,4,3,308,1,13,30.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19079,334,29,4,5,308,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19080,371,29,4,1,336,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19081,371,29,4,2,336,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19082,371,29,4,3,336,1,13,13.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19083,371,29,4,5,336,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19084,567,29,4,1,549,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19085,567,29,4,2,549,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19086,567,29,4,3,549,1,13,31.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19087,567,29,4,5,549,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19088,380,29,4,1,347,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19089,380,29,4,2,347,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19090,380,29,4,3,347,1,13,33.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19091,380,29,4,5,347,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19092,414,29,4,1,383,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19093,414,29,4,2,383,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19094,414,29,4,3,383,1,13,30.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19095,414,29,4,5,383,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19096,597,29,4,1,580,1,13,45.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19097,597,29,4,2,580,1,13,10.00,'2024-06-24 12:52:34','2024-06-24 12:52:34'),(19098,597,29,4,3,580,1,13,24.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19099,597,29,4,5,580,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19100,571,29,4,1,552,1,13,45.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19101,571,29,4,2,552,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19102,571,29,4,3,552,1,13,31.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19103,571,29,4,5,552,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19104,373,29,4,1,342,1,13,45.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19105,373,29,4,2,342,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19106,373,29,4,3,342,1,13,35.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19107,373,29,4,5,342,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19108,1282,29,4,1,1278,1,13,45.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19109,1282,29,4,2,1278,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19110,1282,29,4,3,1278,1,13,13.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19111,1282,29,4,5,1278,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19112,1170,29,4,1,1156,1,13,45.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19113,1170,29,4,2,1156,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19114,1170,29,4,3,1156,1,13,16.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19115,1170,29,4,5,1156,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19116,390,29,4,1,357,1,13,45.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19117,390,29,4,2,357,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19118,390,29,4,3,357,1,13,18.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19119,390,29,4,5,357,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19120,1254,29,4,1,1250,1,13,45.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19121,1254,29,4,2,1250,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19122,1254,29,4,3,1250,1,13,31.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19123,1254,29,4,5,1250,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19124,382,29,4,1,349,1,13,45.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19125,382,29,4,2,349,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19126,382,29,4,3,349,1,13,32.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19127,382,29,4,5,349,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19128,961,29,4,1,938,1,13,45.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19129,961,29,4,2,938,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19130,961,29,4,3,938,1,13,19.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19131,961,29,4,5,938,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19132,1044,29,4,1,1025,1,13,45.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19133,1044,29,4,2,1025,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19134,1044,29,4,3,1025,1,13,33.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19135,1044,29,4,5,1025,1,13,10.00,'2024-06-24 12:52:35','2024-06-24 12:52:35'),(19136,137,10,10,1,81,1,48,35.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19137,137,10,10,2,81,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19138,137,10,10,3,81,1,48,34.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19139,137,10,10,5,81,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19140,172,10,10,1,125,1,48,35.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19141,172,10,10,2,125,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19142,172,10,10,3,125,1,48,33.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19143,172,10,10,5,125,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19144,182,10,10,1,136,1,48,35.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19145,182,10,10,2,136,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19146,182,10,10,3,136,1,48,38.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19147,182,10,10,5,136,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19148,167,10,10,1,119,1,48,35.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19149,167,10,10,2,119,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19150,167,10,10,3,119,1,48,11.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19151,167,10,10,5,119,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19152,83,10,10,1,11,1,48,35.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19153,83,10,10,2,11,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19154,83,10,10,3,11,1,48,38.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19155,83,10,10,5,11,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19156,145,10,10,1,94,1,48,35.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19157,145,10,10,2,94,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19158,145,10,10,3,94,1,48,34.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19159,145,10,10,5,94,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19160,127,10,10,1,69,1,48,35.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19161,127,10,10,2,69,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19162,127,10,10,3,69,1,48,17.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19163,127,10,10,5,69,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19164,155,10,10,1,105,1,48,35.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19165,155,10,10,2,105,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19166,155,10,10,3,105,1,48,23.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19167,155,10,10,5,105,1,48,10.00,'2024-06-24 12:53:51','2024-06-24 12:53:51'),(19168,207,10,10,1,169,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19169,207,10,10,2,169,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19170,207,10,10,3,169,1,48,15.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19171,207,10,10,5,169,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19172,113,10,10,1,53,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19173,113,10,10,2,53,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19174,113,10,10,3,53,1,48,38.00,'2024-06-24 12:53:52','2024-06-26 11:58:55'),(19175,113,10,10,5,53,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19176,111,10,10,1,49,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19177,111,10,10,2,49,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19178,111,10,10,3,49,1,48,38.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19179,111,10,10,5,49,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19180,201,10,10,1,163,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19181,201,10,10,2,163,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19182,201,10,10,3,163,1,48,33.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19183,201,10,10,5,163,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19184,160,10,10,1,111,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19185,160,10,10,2,111,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19186,160,10,10,3,111,1,48,42.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19187,160,10,10,5,111,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19188,154,10,10,1,103,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19189,154,10,10,2,103,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19190,154,10,10,3,103,1,48,31.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19191,154,10,10,5,103,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19192,90,10,10,1,21,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19193,90,10,10,2,21,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19194,90,10,10,3,21,1,48,36.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19195,90,10,10,5,21,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19196,241,10,10,1,209,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19197,241,10,10,2,209,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19198,241,10,10,3,209,1,48,10.00,'2024-06-24 12:53:52','2024-07-17 14:35:08'),(19199,241,10,10,5,209,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19200,193,10,10,1,152,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19201,193,10,10,2,152,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19202,193,10,10,3,152,1,48,30.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19203,193,10,10,5,152,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19204,178,10,10,1,132,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19205,178,10,10,2,132,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19206,178,10,10,3,132,1,48,41.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19207,178,10,10,5,132,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19208,81,10,10,1,4,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19209,81,10,10,2,4,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19210,81,10,10,3,4,1,48,37.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19211,81,10,10,5,4,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19212,132,10,10,1,76,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19213,132,10,10,2,76,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19214,132,10,10,3,76,1,48,33.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19215,132,10,10,5,76,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19216,192,10,10,1,151,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19217,192,10,10,2,151,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19218,192,10,10,3,151,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19219,192,10,10,5,151,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19220,141,10,10,1,85,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19221,141,10,10,2,85,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19222,141,10,10,3,85,1,48,15.00,'2024-06-24 12:53:52','2024-07-17 14:36:48'),(19223,141,10,10,5,85,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19224,169,10,10,1,122,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19225,169,10,10,2,122,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19226,169,10,10,3,122,1,48,28.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19227,169,10,10,5,122,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19228,173,10,10,1,127,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19229,173,10,10,2,127,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19230,173,10,10,3,127,1,48,37.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19231,173,10,10,5,127,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19232,134,10,10,1,79,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19233,134,10,10,2,79,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19234,134,10,10,3,79,1,48,21.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19235,134,10,10,5,79,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19236,53,10,10,1,14,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19237,53,10,10,2,14,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19238,53,10,10,3,14,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19239,53,10,10,5,14,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19240,84,10,10,1,9,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19241,84,10,10,2,9,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19242,84,10,10,3,9,1,48,38.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19243,84,10,10,5,9,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19244,91,10,10,1,18,1,48,35.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19245,91,10,10,2,18,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19246,91,10,10,3,18,1,48,32.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19247,91,10,10,5,18,1,48,10.00,'2024-06-24 12:53:52','2024-06-24 12:53:52'),(19248,226,11,3,2,189,1,8,5.00,'2024-06-24 12:55:41','2024-06-24 12:55:41'),(19249,80,33,10,1,5,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19250,80,33,10,2,5,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19251,80,33,10,3,5,1,48,25.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19252,80,33,10,5,5,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19253,165,33,10,1,118,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19254,165,33,10,2,118,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19255,165,33,10,3,118,1,48,40.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19256,165,33,10,5,118,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19257,123,33,10,1,65,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19258,123,33,10,2,65,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19259,123,33,10,3,65,1,48,32.00,'2024-06-24 13:03:18','2024-07-17 14:39:57'),(19260,123,33,10,5,65,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19261,229,33,10,1,195,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19262,229,33,10,2,195,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19263,229,33,10,3,195,1,48,19.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19264,229,33,10,5,195,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19265,144,33,10,1,91,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19266,144,33,10,2,91,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19267,144,33,10,3,91,1,48,39.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19268,144,33,10,5,91,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19269,102,33,10,1,34,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19270,102,33,10,2,34,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19271,102,33,10,3,34,1,48,32.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19272,102,33,10,5,34,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19273,138,33,10,1,87,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19274,138,33,10,2,87,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19275,138,33,10,3,87,1,48,41.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19276,138,33,10,5,87,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19277,150,33,10,1,99,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19278,150,33,10,2,99,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19279,150,33,10,3,99,1,48,21.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19280,150,33,10,5,99,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19281,216,33,10,1,176,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19282,216,33,10,2,176,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19283,216,33,10,3,176,1,48,21.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19284,216,33,10,5,176,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19285,198,33,10,1,158,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19286,198,33,10,2,158,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19287,198,33,10,3,158,1,48,42.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19288,198,33,10,5,158,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19289,118,33,10,1,57,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19290,118,33,10,2,57,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19291,118,33,10,3,57,1,48,39.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19292,118,33,10,5,57,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19293,166,33,10,1,114,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19294,166,33,10,2,114,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19295,166,33,10,3,114,1,48,38.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19296,166,33,10,5,114,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19297,98,33,10,1,33,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19298,98,33,10,2,33,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19299,98,33,10,3,33,1,48,37.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19300,98,33,10,5,33,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19301,75,33,10,1,1,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19302,75,33,10,2,1,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19303,75,33,10,3,1,1,48,42.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19304,75,33,10,5,1,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19305,185,33,10,1,140,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19306,185,33,10,2,140,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19307,185,33,10,3,140,1,48,39.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19308,185,33,10,5,140,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19309,254,33,10,1,225,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19310,254,33,10,2,225,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19311,254,33,10,3,225,1,48,38.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19312,254,33,10,5,225,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19313,149,33,10,1,96,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19314,149,33,10,2,96,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19315,149,33,10,3,96,1,48,38.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19316,149,33,10,5,96,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19317,177,33,10,1,131,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19318,177,33,10,2,131,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19319,177,33,10,3,131,1,48,34.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19320,177,33,10,5,131,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19321,158,33,10,1,108,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19322,158,33,10,2,108,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19323,158,33,10,3,108,1,48,44.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19324,158,33,10,5,108,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19325,88,33,10,1,19,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19326,88,33,10,2,19,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19327,88,33,10,3,19,1,48,20.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19328,88,33,10,5,19,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19329,268,33,10,1,237,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19330,268,33,10,2,237,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19331,268,33,10,3,237,1,48,41.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19332,268,33,10,5,237,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19333,222,33,10,1,183,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19334,222,33,10,2,183,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19335,222,33,10,3,183,1,48,40.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19336,222,33,10,5,183,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19337,95,33,10,1,27,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19338,95,33,10,2,27,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19339,95,33,10,3,27,1,48,41.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19340,95,33,10,5,27,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19341,147,33,10,1,95,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19342,147,33,10,2,95,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19343,147,33,10,3,95,1,48,40.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19344,147,33,10,5,95,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19345,227,33,10,1,191,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19346,227,33,10,2,191,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19347,227,33,10,3,191,1,48,25.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19348,227,33,10,5,191,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19349,213,33,10,1,175,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19350,213,33,10,2,175,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19351,213,33,10,3,175,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19352,213,33,10,5,175,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19353,194,33,10,1,155,1,48,35.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19354,194,33,10,2,155,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19355,194,33,10,3,155,1,48,28.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19356,194,33,10,5,155,1,48,10.00,'2024-06-24 13:03:18','2024-06-24 13:03:18'),(19357,1110,36,10,1,1089,1,48,35.00,'2024-06-24 13:06:23','2024-06-24 13:06:23'),(19358,1110,36,10,2,1089,1,48,10.00,'2024-06-24 13:06:23','2024-06-24 13:06:23'),(19359,1110,36,10,3,1089,1,48,24.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19360,1110,36,10,5,1089,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19361,1209,36,10,1,1200,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19362,1209,36,10,2,1200,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19363,1209,36,10,3,1200,1,48,11.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19364,1209,36,10,5,1200,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19365,1073,36,10,1,1048,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19366,1073,36,10,2,1048,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19367,1073,36,10,3,1048,1,48,25.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19368,1073,36,10,5,1048,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19369,1093,36,10,1,1147,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19370,1093,36,10,2,1147,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19371,1093,36,10,3,1147,1,48,22.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19372,1093,36,10,5,1147,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19373,1013,36,10,1,992,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19374,1013,36,10,2,992,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19375,1013,36,10,3,992,1,48,29.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19376,1013,36,10,5,992,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19377,992,36,10,1,969,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19378,992,36,10,2,969,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19379,992,36,10,3,969,1,48,16.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19380,992,36,10,5,969,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19381,1068,36,10,1,1042,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19382,1068,36,10,2,1042,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19383,1068,36,10,3,1042,1,48,41.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19384,1068,36,10,5,1042,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19385,1039,36,10,1,1019,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19386,1039,36,10,2,1019,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19387,1039,36,10,3,1019,1,48,37.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19388,1039,36,10,5,1019,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19389,484,36,10,1,459,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19390,484,36,10,2,459,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19391,484,36,10,3,459,1,48,16.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19392,484,36,10,5,459,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19393,1023,36,10,1,1003,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19394,1023,36,10,2,1003,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19395,1023,36,10,3,1003,1,48,39.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19396,1023,36,10,5,1003,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19397,476,36,10,1,453,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19398,476,36,10,2,453,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19399,476,36,10,3,453,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19400,476,36,10,5,453,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19401,1128,36,10,1,1108,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19402,1128,36,10,2,1108,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19403,1128,36,10,3,1108,1,48,10.00,'2024-06-24 13:16:04','2024-07-17 14:44:51'),(19404,1128,36,10,5,1108,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19405,468,36,10,1,441,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19406,468,36,10,2,441,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19407,468,36,10,3,441,1,48,36.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19408,468,36,10,5,441,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19409,790,36,10,1,774,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19410,790,36,10,2,774,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19411,790,36,10,3,774,1,48,29.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19412,790,36,10,5,774,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19413,287,36,10,1,254,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19414,287,36,10,2,254,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19415,287,36,10,3,254,1,48,29.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19416,287,36,10,5,254,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19417,857,36,10,1,833,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19418,857,36,10,2,833,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19419,857,36,10,3,833,1,48,10.00,'2024-06-24 13:16:04','2024-07-17 14:45:31'),(19420,857,36,10,5,833,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19421,106,36,10,1,555,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19422,106,36,10,2,555,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19423,106,36,10,3,555,1,48,30.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19424,106,36,10,5,555,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19425,1107,36,10,1,1086,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19426,1107,36,10,2,1086,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19427,1107,36,10,3,1086,1,48,17.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19428,1107,36,10,5,1086,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19429,736,36,10,1,1309,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19430,736,36,10,2,1309,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19431,736,36,10,3,1309,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19432,736,36,10,5,1309,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19433,1118,36,10,1,1097,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19434,1118,36,10,2,1097,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19435,1118,36,10,3,1097,1,48,13.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19436,1118,36,10,5,1097,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19437,246,36,10,1,214,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19438,246,36,10,2,214,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19439,246,36,10,3,214,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19440,246,36,10,5,214,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19441,1114,36,10,1,1093,1,48,35.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19442,1114,36,10,2,1093,1,48,10.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19443,1114,36,10,3,1093,1,48,19.00,'2024-06-24 13:16:04','2024-06-24 13:16:04'),(19444,1114,36,10,5,1093,1,48,10.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19445,542,36,10,1,524,1,48,35.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19446,542,36,10,2,524,1,48,10.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19447,542,36,10,3,524,1,48,13.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19448,542,36,10,5,524,1,48,10.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19449,77,36,10,1,1047,1,48,35.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19450,77,36,10,2,1047,1,48,10.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19451,77,36,10,3,1047,1,48,32.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19452,77,36,10,5,1047,1,48,10.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19453,1049,36,10,1,1030,1,48,35.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19454,1049,36,10,2,1030,1,48,10.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19455,1049,36,10,3,1030,1,48,12.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19456,1049,36,10,5,1030,1,48,10.00,'2024-06-24 13:16:05','2024-06-24 13:16:05'),(19457,747,2,1,1,732,1,23,27.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19458,747,2,1,2,732,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19459,747,2,1,3,732,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19460,747,2,1,4,732,1,23,13.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19461,747,2,1,5,732,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19462,774,2,1,1,760,1,23,30.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19463,774,2,1,2,760,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19464,774,2,1,3,760,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19465,774,2,1,4,760,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19466,774,2,1,5,760,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19467,916,2,1,1,893,1,23,28.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19468,916,2,1,2,893,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19469,916,2,1,3,893,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19470,916,2,1,4,893,1,23,13.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19471,916,2,1,5,893,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19472,682,2,1,1,665,1,23,28.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19473,682,2,1,2,665,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19474,682,2,1,3,665,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19475,682,2,1,4,665,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19476,682,2,1,5,665,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19477,826,2,1,1,804,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19478,826,2,1,2,804,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19479,826,2,1,3,804,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19480,826,2,1,4,804,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19481,826,2,1,5,804,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19482,894,2,1,1,868,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19483,894,2,1,2,868,1,23,0.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19484,894,2,1,3,868,1,23,17.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19485,894,2,1,4,868,1,23,13.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19486,894,2,1,5,868,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19487,710,2,1,1,692,1,23,30.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19488,710,2,1,2,692,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19489,710,2,1,3,692,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19490,710,2,1,4,692,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19491,710,2,1,5,692,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19492,784,2,1,1,769,1,23,30.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19493,784,2,1,2,769,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19494,784,2,1,3,769,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19495,784,2,1,4,769,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19496,784,2,1,5,769,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19497,717,2,1,1,701,1,23,30.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19498,717,2,1,2,701,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19499,717,2,1,3,701,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19500,717,2,1,4,701,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19501,717,2,1,5,701,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19502,63,2,1,1,463,1,23,30.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19503,63,2,1,2,463,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19504,63,2,1,3,463,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19505,63,2,1,4,463,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19506,63,2,1,5,463,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19507,627,2,1,1,610,1,23,28.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19508,627,2,1,2,610,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19509,627,2,1,3,610,1,23,25.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19510,627,2,1,4,610,1,23,13.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19511,627,2,1,5,610,1,23,10.00,'2024-06-24 13:23:30','2024-06-24 13:23:30'),(19512,762,2,1,1,751,1,23,0.00,'2024-06-24 13:23:46','2024-06-24 13:23:46'),(19513,762,2,1,2,751,1,23,0.00,'2024-06-24 13:23:46','2024-06-24 13:23:46'),(19514,762,2,1,3,751,1,23,0.00,'2024-06-24 13:23:46','2024-06-24 13:23:46'),(19515,762,2,1,4,751,1,23,0.00,'2024-06-24 13:23:46','2024-06-24 13:23:46'),(19516,762,2,1,5,751,1,23,0.00,'2024-06-24 13:23:46','2024-06-24 13:23:46'),(19517,80,33,11,3,5,1,31,39.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19518,165,33,11,3,118,1,31,34.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19519,123,33,11,3,65,1,31,42.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19520,229,33,11,3,195,1,31,28.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19521,144,33,11,3,91,1,31,42.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19522,102,33,11,3,34,1,31,41.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19523,138,33,11,3,87,1,31,37.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19524,150,33,11,3,99,1,31,34.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19525,216,33,11,3,176,1,31,37.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19526,198,33,11,3,158,1,31,41.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19527,118,33,11,3,57,1,31,42.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19528,166,33,11,3,114,1,31,36.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19529,98,33,11,3,33,1,31,41.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19530,75,33,11,3,1,1,31,43.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19531,185,33,11,3,140,1,31,43.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19532,254,33,11,3,225,1,31,43.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19533,149,33,11,3,96,1,31,39.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19534,177,33,11,3,131,1,31,38.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19535,158,33,11,3,108,1,31,45.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19536,88,33,11,3,19,1,31,18.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19537,268,33,11,3,237,1,31,45.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19538,222,33,11,3,183,1,31,45.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19539,95,33,11,3,27,1,31,43.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19540,147,33,11,3,95,1,31,39.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19541,227,33,11,3,191,1,31,34.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19542,213,33,11,3,175,1,31,40.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19543,194,33,11,3,155,1,31,21.00,'2024-06-24 13:34:45','2024-06-24 13:34:45'),(19544,1296,1,11,1,1292,1,27,15.00,'2024-06-24 13:39:20','2024-07-22 13:41:02'),(19545,1296,1,11,2,1292,1,27,8.00,'2024-06-24 13:39:20','2024-07-22 13:41:02'),(19546,1296,1,11,3,1292,1,27,24.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19547,1296,1,11,5,1292,1,27,5.00,'2024-06-24 13:39:20','2024-07-22 13:41:02'),(19548,794,1,11,1,776,1,27,45.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19549,794,1,11,2,776,1,27,10.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19550,794,1,11,3,776,1,27,33.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19551,794,1,11,5,776,1,27,10.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19552,739,1,11,1,723,1,27,45.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19553,739,1,11,2,723,1,27,10.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19554,739,1,11,3,723,1,27,25.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19555,739,1,11,5,723,1,27,10.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19556,620,1,11,1,604,1,27,43.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19557,620,1,11,2,604,1,27,10.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19558,620,1,11,3,604,1,27,28.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19559,620,1,11,5,604,1,27,10.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19560,860,1,11,1,837,1,27,45.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19561,860,1,11,2,837,1,27,10.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19562,860,1,11,3,837,1,27,21.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19563,860,1,11,5,837,1,27,10.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19564,937,1,11,1,914,1,27,33.00,'2024-06-24 13:39:20','2024-06-24 13:47:33'),(19565,937,1,11,2,914,1,27,10.00,'2024-06-24 13:39:20','2024-06-24 13:47:33'),(19566,937,1,11,3,914,1,27,18.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19567,937,1,11,5,914,1,27,9.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19568,897,1,11,1,871,1,27,21.00,'2024-06-24 13:39:20','2024-06-24 13:47:33'),(19569,897,1,11,2,871,1,27,9.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19570,897,1,11,3,871,1,27,17.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19571,897,1,11,5,871,1,27,6.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19572,820,1,11,1,797,1,27,25.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19573,820,1,11,2,797,1,27,9.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19574,820,1,11,3,797,1,27,18.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19575,820,1,11,5,797,1,27,8.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19576,419,1,11,1,392,1,27,35.00,'2024-06-24 13:39:20','2024-07-22 12:03:56'),(19577,419,1,11,2,392,1,27,10.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19578,419,1,11,3,392,1,27,19.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19579,419,1,11,5,392,1,27,9.00,'2024-06-24 13:39:20','2024-06-24 13:39:20'),(19580,988,8,14,1,965,1,58,45.00,'2024-06-24 13:54:52','2024-06-24 13:54:52'),(19581,988,8,14,2,965,1,58,10.00,'2024-06-24 13:54:52','2024-06-24 13:54:52'),(19582,988,8,14,3,965,1,58,32.00,'2024-06-24 13:54:52','2024-06-24 13:54:52'),(19583,988,8,14,5,965,1,58,10.00,'2024-06-24 13:54:52','2024-06-24 13:54:52'),(19584,318,8,14,1,287,1,58,45.00,'2024-06-24 13:54:52','2024-06-24 13:54:52'),(19585,318,8,14,2,287,1,58,10.00,'2024-06-24 13:54:52','2024-06-24 13:54:52'),(19586,318,8,14,3,287,1,58,28.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19587,318,8,14,5,287,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19588,301,8,14,1,271,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19589,301,8,14,2,271,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19590,301,8,14,3,271,1,58,28.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19591,301,8,14,5,271,1,58,8.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19592,550,8,14,1,531,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19593,550,8,14,2,531,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19594,550,8,14,3,531,1,58,33.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19595,550,8,14,5,531,1,58,9.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19596,541,8,14,1,523,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19597,541,8,14,2,523,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19598,541,8,14,3,523,1,58,23.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19599,541,8,14,5,523,1,58,9.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19600,574,8,14,1,556,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19601,574,8,14,2,556,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19602,574,8,14,3,556,1,58,29.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19603,574,8,14,5,556,1,58,6.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19604,50,8,14,1,438,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19605,50,8,14,2,438,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19606,50,8,14,3,438,1,58,26.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19607,50,8,14,5,438,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19608,324,8,14,1,294,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19609,324,8,14,2,294,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19610,324,8,14,3,294,1,58,29.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19611,324,8,14,5,294,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19612,291,8,14,1,257,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19613,291,8,14,2,257,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19614,291,8,14,3,257,1,58,22.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19615,291,8,14,5,257,1,58,8.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19616,319,8,14,1,288,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19617,319,8,14,2,288,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19618,319,8,14,3,288,1,58,26.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19619,319,8,14,5,288,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19620,17,8,14,1,481,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19621,17,8,14,2,481,1,58,7.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19622,17,8,14,3,481,1,58,25.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19623,17,8,14,5,481,1,58,9.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19624,581,8,14,1,566,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19625,581,8,14,2,566,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19626,581,8,14,3,566,1,58,17.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19627,581,8,14,5,566,1,58,8.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19628,393,8,14,1,362,1,58,45.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19629,393,8,14,2,362,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19630,393,8,14,3,362,1,58,26.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19631,393,8,14,5,362,1,58,10.00,'2024-06-24 13:54:53','2024-06-24 13:54:53'),(19632,426,5,6,1,396,1,38,50.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19633,426,5,6,2,396,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19634,426,5,6,4,396,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19635,426,5,6,5,396,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19636,384,5,6,1,355,1,38,50.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19637,384,5,6,2,355,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19638,384,5,6,4,355,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19639,384,5,6,5,355,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19640,442,5,6,1,408,1,38,47.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19641,442,5,6,2,408,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19642,442,5,6,4,408,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19643,442,5,6,5,408,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19644,368,5,6,1,335,1,38,50.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19645,368,5,6,2,335,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19646,368,5,6,4,335,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19647,368,5,6,5,335,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19648,252,5,6,1,219,1,38,50.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19649,252,5,6,2,219,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19650,252,5,6,4,219,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19651,252,5,6,5,219,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19652,362,5,6,1,329,1,38,48.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19653,362,5,6,2,329,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19654,362,5,6,4,329,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19655,362,5,6,5,329,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19656,464,5,6,1,435,1,38,50.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19657,464,5,6,2,435,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19658,464,5,6,4,435,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19659,464,5,6,5,435,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19660,505,5,6,1,482,1,38,50.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19661,505,5,6,2,482,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19662,505,5,6,4,482,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19663,505,5,6,5,482,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19664,313,5,6,1,283,1,38,50.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19665,313,5,6,2,283,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19666,313,5,6,4,283,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19667,313,5,6,5,283,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19668,1183,5,6,1,1169,1,38,25.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19669,1183,5,6,2,1169,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19670,1183,5,6,4,1169,1,38,20.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19671,1183,5,6,5,1169,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19672,511,5,6,1,489,1,38,45.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19673,511,5,6,2,489,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19674,511,5,6,4,489,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:13:23'),(19675,511,5,6,5,489,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19676,1024,5,6,1,1002,1,38,48.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19677,1024,5,6,2,1002,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19678,1024,5,6,4,1002,1,38,30.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19679,1024,5,6,5,1002,1,38,10.00,'2024-06-24 14:11:41','2024-06-24 14:11:41'),(19680,275,35,11,1,246,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19681,275,35,11,2,246,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19682,275,35,11,3,246,1,31,44.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19683,275,35,11,5,246,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19684,289,35,11,1,256,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19685,289,35,11,2,256,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19686,289,35,11,3,256,1,31,38.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19687,289,35,11,5,256,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19688,212,35,11,1,174,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19689,212,35,11,2,174,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19690,212,35,11,3,174,1,31,38.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19691,212,35,11,5,174,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19692,923,35,11,1,898,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19693,923,35,11,2,898,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19694,923,35,11,3,898,1,31,25.00,'2024-06-24 14:15:22','2024-06-24 14:19:08'),(19695,923,35,11,5,898,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19696,975,35,11,1,952,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19697,975,35,11,2,952,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19698,975,35,11,3,952,1,31,42.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19699,975,35,11,5,952,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19700,1031,35,11,1,1011,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19701,1031,35,11,2,1011,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19702,1031,35,11,3,1011,1,31,38.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19703,1031,35,11,5,1011,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19704,862,35,11,1,844,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19705,862,35,11,2,844,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19706,862,35,11,3,844,1,31,25.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19707,862,35,11,5,844,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19708,886,35,11,1,860,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19709,886,35,11,2,860,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19710,886,35,11,3,860,1,31,31.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19711,886,35,11,5,860,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19712,499,35,11,1,727,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19713,499,35,11,2,727,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19714,499,35,11,3,727,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19715,499,35,11,5,727,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19716,1276,35,11,1,1272,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19717,1276,35,11,2,1272,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19718,1276,35,11,3,1272,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19719,1276,35,11,5,1272,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19720,936,35,11,1,913,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19721,936,35,11,2,913,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19722,936,35,11,3,913,1,31,40.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19723,936,35,11,5,913,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19724,1069,35,11,1,1043,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19725,1069,35,11,2,1043,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19726,1069,35,11,3,1043,1,31,36.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19727,1069,35,11,5,1043,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19728,1004,35,11,1,980,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19729,1004,35,11,2,980,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19730,1004,35,11,3,980,1,31,42.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19731,1004,35,11,5,980,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19732,1002,35,11,1,982,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19733,1002,35,11,2,982,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19734,1002,35,11,3,982,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19735,1002,35,11,5,982,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19736,1000,35,11,1,977,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19737,1000,35,11,2,977,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19738,1000,35,11,3,977,1,31,42.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19739,1000,35,11,5,977,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19740,1025,35,11,1,1005,1,31,35.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19741,1025,35,11,2,1005,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19742,1025,35,11,3,1005,1,31,34.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19743,1025,35,11,5,1005,1,31,10.00,'2024-06-24 14:15:22','2024-06-24 14:15:22'),(19744,602,35,11,1,585,1,31,30.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19745,602,35,11,2,585,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19746,602,35,11,3,585,1,31,16.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19747,602,35,11,5,585,1,31,5.00,'2024-06-24 14:15:23','2024-06-27 13:00:11'),(19748,979,35,11,1,956,1,31,35.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19749,979,35,11,2,956,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19750,979,35,11,3,956,1,31,38.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19751,979,35,11,5,956,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19752,376,35,11,1,344,1,31,35.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19753,376,35,11,2,344,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19754,376,35,11,3,344,1,31,39.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19755,376,35,11,5,344,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19756,1001,35,11,1,978,1,31,35.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19757,1001,35,11,2,978,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19758,1001,35,11,3,978,1,31,44.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19759,1001,35,11,5,978,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19760,963,35,11,1,940,1,31,35.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19761,963,35,11,2,940,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19762,963,35,11,3,940,1,31,38.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19763,963,35,11,5,940,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19764,748,35,11,1,734,1,31,30.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19765,748,35,11,2,734,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19766,748,35,11,3,734,1,31,28.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19767,748,35,11,5,734,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19768,388,35,11,1,359,1,31,35.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19769,388,35,11,2,359,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19770,388,35,11,3,359,1,31,17.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19771,388,35,11,5,359,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19772,285,35,11,1,253,1,31,35.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19773,285,35,11,2,253,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19774,285,35,11,3,253,1,31,36.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19775,285,35,11,5,253,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19776,553,35,11,1,534,1,31,35.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19777,553,35,11,2,534,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19778,553,35,11,3,534,1,31,36.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19779,553,35,11,5,534,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19780,750,35,11,1,736,1,31,35.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19781,750,35,11,2,736,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19782,750,35,11,3,736,1,31,35.00,'2024-06-24 14:15:23','2024-06-24 14:19:08'),(19783,750,35,11,5,736,1,31,10.00,'2024-06-24 14:15:23','2024-06-24 14:15:23'),(19784,400,6,6,1,367,1,38,45.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19785,400,6,6,2,367,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19786,400,6,6,4,367,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19787,400,6,6,5,367,1,38,8.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19788,297,6,6,1,265,1,38,50.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19789,297,6,6,2,265,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19790,297,6,6,4,265,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19791,297,6,6,5,265,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19792,582,6,6,1,563,1,38,50.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19793,582,6,6,2,563,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19794,582,6,6,4,563,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19795,582,6,6,5,563,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19796,1103,6,6,1,1076,1,38,50.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19797,1103,6,6,2,1076,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19798,1103,6,6,4,1076,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19799,1103,6,6,5,1076,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19800,353,6,6,1,323,1,38,50.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19801,353,6,6,2,323,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19802,353,6,6,4,323,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19803,353,6,6,5,323,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19804,1070,6,6,1,1044,1,38,20.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19805,1070,6,6,2,1044,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19806,1070,6,6,4,1044,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19807,1070,6,6,5,1044,1,38,5.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19808,434,6,6,1,404,1,38,50.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19809,434,6,6,2,404,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19810,434,6,6,4,404,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19811,434,6,6,5,404,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19812,342,6,6,1,314,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19813,342,6,6,2,314,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19814,342,6,6,4,314,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19815,342,6,6,5,314,1,38,7.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19816,1242,6,6,1,1237,1,38,20.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19817,1242,6,6,2,1237,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19818,1242,6,6,4,1237,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19819,1242,6,6,5,1237,1,38,5.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19820,19,6,6,1,269,1,38,50.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19821,19,6,6,2,269,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19822,19,6,6,4,269,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19823,19,6,6,5,269,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19824,1008,6,6,1,986,1,38,50.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19825,1008,6,6,2,986,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19826,1008,6,6,4,986,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19827,1008,6,6,5,986,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19828,1037,6,6,1,1017,1,38,50.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19829,1037,6,6,2,1017,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19830,1037,6,6,4,1017,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19831,1037,6,6,5,1017,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19832,460,6,6,1,429,1,38,50.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19833,460,6,6,2,429,1,38,10.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19834,460,6,6,4,429,1,38,30.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19835,460,6,6,5,429,1,38,8.00,'2024-06-24 14:21:08','2024-06-24 14:21:08'),(19836,735,8,14,1,719,1,58,45.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19837,735,8,14,2,719,1,58,10.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19838,735,8,14,3,719,1,58,26.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19839,735,8,14,5,719,1,58,10.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19840,994,8,14,1,971,1,58,35.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19841,994,8,14,2,971,1,58,10.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19842,994,8,14,3,971,1,58,24.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19843,994,8,14,5,971,1,58,8.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19844,309,8,14,1,284,1,58,45.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19845,309,8,14,2,284,1,58,10.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19846,309,8,14,3,284,1,58,24.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19847,309,8,14,5,284,1,58,10.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19848,516,8,14,1,494,1,58,35.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19849,516,8,14,2,494,1,58,10.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19850,516,8,14,3,494,1,58,10.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19851,516,8,14,5,494,1,58,10.00,'2024-06-24 14:31:27','2024-06-24 14:31:27'),(19852,302,20,6,1,272,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19853,302,20,6,2,272,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19854,302,20,6,4,272,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19855,302,20,6,5,272,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19856,881,20,6,1,856,1,38,20.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19857,881,20,6,2,856,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19858,881,20,6,4,856,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19859,881,20,6,5,856,1,38,5.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19860,366,20,6,1,334,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19861,366,20,6,2,334,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19862,366,20,6,4,334,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19863,366,20,6,5,334,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19864,489,20,6,1,465,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19865,489,20,6,2,465,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19866,489,20,6,4,465,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19867,489,20,6,5,465,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19868,1007,20,6,1,985,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19869,1007,20,6,2,985,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19870,1007,20,6,4,985,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19871,1007,20,6,5,985,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19872,1154,20,6,1,1134,1,38,47.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19873,1154,20,6,2,1134,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19874,1154,20,6,4,1134,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19875,1154,20,6,5,1134,1,38,8.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19876,1265,20,6,1,1261,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19877,1265,20,6,2,1261,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19878,1265,20,6,4,1261,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19879,1265,20,6,5,1261,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19880,488,20,6,1,464,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19881,488,20,6,2,464,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19882,488,20,6,4,464,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19883,488,20,6,5,464,1,38,6.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19884,364,20,6,1,331,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19885,364,20,6,2,331,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19886,364,20,6,4,331,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19887,364,20,6,5,331,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19888,493,20,6,1,470,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19889,493,20,6,2,470,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19890,493,20,6,4,470,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19891,493,20,6,5,470,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19892,1005,20,6,1,988,1,38,48.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19893,1005,20,6,2,988,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19894,1005,20,6,4,988,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19895,1005,20,6,5,988,1,38,8.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19896,778,20,6,1,763,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19897,778,20,6,2,763,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19898,778,20,6,4,763,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19899,778,20,6,5,763,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19900,1307,20,6,1,1306,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19901,1307,20,6,2,1306,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19902,1307,20,6,4,1306,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19903,1307,20,6,5,1306,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19904,1305,20,6,1,1304,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19905,1305,20,6,2,1304,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19906,1305,20,6,4,1304,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19907,1305,20,6,5,1304,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19908,432,20,6,1,402,1,38,50.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19909,432,20,6,2,402,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19910,432,20,6,4,402,1,38,30.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19911,432,20,6,5,402,1,38,10.00,'2024-06-24 14:32:11','2024-06-24 14:32:11'),(19912,1053,30,17,3,1035,1,71,6.00,'2024-06-24 14:34:49','2024-06-24 14:34:49'),(19913,438,30,17,3,412,1,71,15.00,'2024-06-24 14:34:49','2024-06-24 14:34:49'),(19914,350,30,17,3,321,1,71,33.00,'2024-06-24 14:34:49','2024-06-24 14:34:49'),(19915,1300,30,17,3,1297,1,71,13.00,'2024-06-24 14:34:49','2024-06-24 14:34:49'),(19916,584,30,17,3,567,1,71,33.00,'2024-06-24 14:34:49','2024-06-24 14:34:49'),(19917,595,30,17,3,578,1,71,32.00,'2024-06-24 14:34:49','2024-06-24 14:34:49'),(19918,1291,30,17,3,1287,1,71,17.00,'2024-06-24 14:34:49','2024-06-24 14:34:49'),(19919,549,21,6,1,526,1,38,45.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19920,549,21,6,2,526,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19921,549,21,6,4,526,1,38,30.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19922,549,21,6,5,526,1,38,6.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19923,335,21,6,1,303,1,38,20.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19924,335,21,6,2,303,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19925,335,21,6,4,303,1,38,1.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19926,335,21,6,5,303,1,38,2.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19927,1272,21,6,1,1268,1,38,47.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19928,1272,21,6,2,1268,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19929,1272,21,6,4,1268,1,38,1.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19930,1272,21,6,5,1268,1,38,8.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19931,563,21,6,1,546,1,38,50.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19932,563,21,6,2,546,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19933,563,21,6,4,546,1,38,30.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19934,563,21,6,5,546,1,38,8.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19935,965,21,6,1,942,1,38,50.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19936,965,21,6,2,942,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19937,965,21,6,4,942,1,38,30.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19938,965,21,6,5,942,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19939,780,21,6,1,765,1,38,50.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19940,780,21,6,2,765,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19941,780,21,6,4,765,1,38,1.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19942,780,21,6,5,765,1,38,9.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19943,310,21,6,1,279,1,38,45.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19944,310,21,6,2,279,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19945,310,21,6,4,279,1,38,30.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19946,310,21,6,5,279,1,38,7.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19947,78,21,6,1,374,1,38,50.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19948,78,21,6,2,374,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19949,78,21,6,4,374,1,38,30.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19950,78,21,6,5,374,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19951,1171,21,6,1,1157,1,38,50.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19952,1171,21,6,2,1157,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19953,1171,21,6,4,1157,1,38,30.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19954,1171,21,6,5,1157,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19955,1233,21,6,1,1225,1,38,48.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19956,1233,21,6,2,1225,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19957,1233,21,6,4,1225,1,38,30.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19958,1233,21,6,5,1225,1,38,9.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19959,472,21,6,1,445,1,38,40.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19960,472,21,6,2,445,1,38,10.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19961,472,21,6,4,445,1,38,30.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19962,472,21,6,5,445,1,38,6.00,'2024-06-24 14:37:24','2024-06-24 14:37:24'),(19963,791,21,6,1,1004,1,38,20.00,'2024-06-24 14:37:25','2024-06-24 14:37:25'),(19964,791,21,6,2,1004,1,38,10.00,'2024-06-24 14:37:25','2024-06-24 14:37:25'),(19965,791,21,6,4,1004,1,38,1.00,'2024-06-24 14:37:25','2024-06-24 14:37:25'),(19966,791,21,6,5,1004,1,38,2.00,'2024-06-24 14:37:25','2024-06-24 14:37:25'),(19967,289,35,5,1,256,1,31,35.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19968,289,35,5,2,256,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19969,289,35,5,3,256,1,31,11.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19970,289,35,5,4,256,1,31,30.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19971,289,35,5,5,256,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19972,212,35,5,1,174,1,31,35.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19973,212,35,5,2,174,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19974,212,35,5,3,174,1,31,11.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19975,212,35,5,4,174,1,31,30.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19976,212,35,5,5,174,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19977,923,35,5,1,898,1,31,35.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19978,923,35,5,2,898,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19979,923,35,5,3,898,1,31,5.00,'2024-06-24 14:37:58','2024-06-24 14:53:53'),(19980,923,35,5,4,898,1,31,30.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19981,923,35,5,5,898,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19982,1031,35,5,1,1011,1,31,35.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19983,1031,35,5,2,1011,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19984,1031,35,5,3,1011,1,31,7.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19985,1031,35,5,4,1011,1,31,30.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19986,1031,35,5,5,1011,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19987,1276,35,5,1,1272,1,31,35.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19988,1276,35,5,2,1272,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19989,1276,35,5,3,1272,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19990,1276,35,5,4,1272,1,31,30.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19991,1276,35,5,5,1272,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19992,936,35,5,1,913,1,31,35.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19993,936,35,5,2,913,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19994,936,35,5,3,913,1,31,7.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19995,936,35,5,4,913,1,31,30.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19996,936,35,5,5,913,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19997,979,35,5,1,956,1,31,35.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19998,979,35,5,2,956,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(19999,979,35,5,3,956,1,31,11.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(20000,979,35,5,4,956,1,31,30.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(20001,979,35,5,5,956,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(20002,285,35,5,1,253,1,31,35.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(20003,285,35,5,2,253,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(20004,285,35,5,3,253,1,31,13.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(20005,285,35,5,4,253,1,31,30.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(20006,285,35,5,5,253,1,31,10.00,'2024-06-24 14:37:58','2024-06-24 14:37:58'),(20007,346,30,17,3,320,1,71,33.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20008,970,30,17,3,946,1,71,28.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20009,411,30,17,3,382,1,71,30.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20010,1186,30,17,3,1176,1,71,18.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20011,385,30,17,3,351,1,71,27.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20012,473,30,17,3,446,1,71,18.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20013,872,30,17,3,847,1,71,11.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20014,1301,30,17,3,1299,1,71,17.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20015,447,30,17,3,417,1,71,33.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20016,456,30,17,3,426,1,71,31.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20017,369,30,17,3,341,1,71,31.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20018,512,30,17,3,490,1,71,31.00,'2024-06-24 14:40:30','2024-06-28 14:15:50'),(20019,321,30,17,3,290,1,71,35.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20020,558,30,17,3,541,1,71,31.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20021,566,30,17,3,548,1,71,29.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20022,445,30,17,3,413,1,71,33.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20023,1038,30,17,3,1018,1,71,20.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20024,1019,30,17,3,998,1,71,15.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20025,387,30,17,3,354,1,71,19.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20026,1220,30,17,3,1212,1,71,26.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20027,1201,30,17,3,1191,1,71,13.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20028,417,30,17,3,387,1,71,29.00,'2024-06-24 14:40:30','2024-06-24 14:40:30'),(20029,522,30,17,3,500,1,71,27.00,'2024-06-24 14:43:04','2024-06-24 14:43:04'),(20030,275,35,5,1,246,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20031,275,35,5,2,246,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20032,275,35,5,3,246,1,31,4.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20033,275,35,5,4,246,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20034,275,35,5,5,246,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20035,975,35,5,1,952,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20036,975,35,5,2,952,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20037,975,35,5,3,952,1,31,11.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20038,975,35,5,4,952,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20039,975,35,5,5,952,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20040,862,35,5,1,844,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20041,862,35,5,2,844,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20042,862,35,5,3,844,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20043,862,35,5,4,844,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20044,862,35,5,5,844,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20045,886,35,5,1,860,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20046,886,35,5,2,860,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20047,886,35,5,3,860,1,31,4.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20048,886,35,5,4,860,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20049,886,35,5,5,860,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20050,499,35,5,1,727,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20051,499,35,5,2,727,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20052,499,35,5,3,727,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20053,499,35,5,4,727,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20054,499,35,5,5,727,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20055,1069,35,5,1,1043,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20056,1069,35,5,2,1043,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20057,1069,35,5,3,1043,1,31,7.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20058,1069,35,5,4,1043,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20059,1069,35,5,5,1043,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20060,1004,35,5,1,980,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20061,1004,35,5,2,980,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20062,1004,35,5,3,980,1,31,6.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20063,1004,35,5,4,980,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20064,1004,35,5,5,980,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20065,1002,35,5,1,982,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20066,1002,35,5,2,982,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20067,1002,35,5,3,982,1,31,6.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20068,1002,35,5,4,982,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20069,1002,35,5,5,982,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20070,1000,35,5,1,977,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20071,1000,35,5,2,977,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20072,1000,35,5,3,977,1,31,15.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20073,1000,35,5,4,977,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20074,1000,35,5,5,977,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20075,1025,35,5,1,1005,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20076,1025,35,5,2,1005,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20077,1025,35,5,3,1005,1,31,4.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20078,1025,35,5,4,1005,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20079,1025,35,5,5,1005,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20080,602,35,5,1,585,1,31,20.00,'2024-06-24 14:53:53','2024-06-27 13:01:46'),(20081,602,35,5,2,585,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20082,602,35,5,3,585,1,31,6.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20083,602,35,5,4,585,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20084,602,35,5,5,585,1,31,4.00,'2024-06-24 14:53:53','2024-06-27 13:01:46'),(20085,376,35,5,1,344,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20086,376,35,5,2,344,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20087,376,35,5,3,344,1,31,11.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20088,376,35,5,4,344,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20089,376,35,5,5,344,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20090,1001,35,5,1,978,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20091,1001,35,5,2,978,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20092,1001,35,5,3,978,1,31,6.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20093,1001,35,5,4,978,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20094,1001,35,5,5,978,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20095,963,35,5,1,940,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20096,963,35,5,2,940,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20097,963,35,5,3,940,1,31,8.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20098,963,35,5,4,940,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20099,963,35,5,5,940,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20100,748,35,5,1,734,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20101,748,35,5,2,734,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20102,748,35,5,3,734,1,31,4.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20103,748,35,5,4,734,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20104,748,35,5,5,734,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20105,388,35,5,1,359,1,31,35.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20106,388,35,5,2,359,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20107,388,35,5,3,359,1,31,1.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20108,388,35,5,4,359,1,31,30.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20109,388,35,5,5,359,1,31,10.00,'2024-06-24 14:53:53','2024-06-24 14:53:53'),(20110,553,35,5,1,534,1,31,35.00,'2024-06-24 14:53:54','2024-06-24 14:53:54'),(20111,553,35,5,2,534,1,31,10.00,'2024-06-24 14:53:54','2024-06-24 14:53:54'),(20112,553,35,5,3,534,1,31,6.00,'2024-06-24 14:53:54','2024-06-24 14:53:54'),(20113,553,35,5,4,534,1,31,30.00,'2024-06-24 14:53:54','2024-06-24 14:53:54'),(20114,553,35,5,5,534,1,31,10.00,'2024-06-24 14:53:54','2024-06-24 14:53:54'),(20115,750,35,5,1,736,1,31,35.00,'2024-06-24 14:53:54','2024-06-24 14:53:54'),(20116,750,35,5,2,736,1,31,10.00,'2024-06-24 14:53:54','2024-06-24 14:53:54'),(20117,750,35,5,3,736,1,31,11.00,'2024-06-24 14:53:54','2024-06-24 14:53:54'),(20118,750,35,5,4,736,1,31,30.00,'2024-06-24 14:53:54','2024-06-24 14:53:54'),(20119,750,35,5,5,736,1,31,10.00,'2024-06-24 14:53:54','2024-06-24 14:53:54'),(20120,557,28,14,1,539,1,58,45.00,'2024-06-24 14:55:04','2024-06-24 14:55:04'),(20121,557,28,14,2,539,1,58,10.00,'2024-06-24 14:55:04','2024-06-24 14:55:04'),(20122,557,28,14,3,539,1,58,14.00,'2024-06-24 14:55:04','2024-06-24 14:55:04'),(20123,557,28,14,5,539,1,58,9.00,'2024-06-24 14:55:04','2024-06-24 14:55:04'),(20124,317,22,6,1,286,1,38,50.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20125,317,22,6,2,286,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20126,317,22,6,4,286,1,38,30.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20127,317,22,6,5,286,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20128,1021,22,6,1,1000,1,38,50.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20129,1021,22,6,2,1000,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20130,1021,22,6,4,1000,1,38,30.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20131,1021,22,6,5,1000,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20132,966,22,6,1,943,1,38,50.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20133,966,22,6,2,943,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20134,966,22,6,4,943,1,38,30.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20135,966,22,6,5,943,1,38,8.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20136,1289,22,6,1,1285,1,38,48.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20137,1289,22,6,2,1285,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20138,1289,22,6,4,1285,1,38,30.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20139,1289,22,6,5,1285,1,38,8.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20140,585,22,6,1,568,1,38,50.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20141,585,22,6,2,568,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20142,585,22,6,4,568,1,38,30.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20143,585,22,6,5,568,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20144,783,22,6,1,768,1,38,50.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20145,783,22,6,2,768,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20146,783,22,6,4,768,1,38,30.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20147,783,22,6,5,768,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20148,834,22,6,1,1195,1,38,47.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20149,834,22,6,2,1195,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20150,834,22,6,4,1195,1,38,30.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20151,834,22,6,5,1195,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20152,323,22,6,1,292,1,38,50.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20153,323,22,6,2,292,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20154,323,22,6,4,292,1,38,30.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20155,323,22,6,5,292,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20156,280,22,6,1,313,1,38,50.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20157,280,22,6,2,313,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20158,280,22,6,4,313,1,38,30.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20159,280,22,6,5,313,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20160,1238,22,6,1,1231,1,38,50.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20161,1238,22,6,2,1231,1,38,10.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20162,1238,22,6,4,1231,1,38,30.00,'2024-06-24 14:55:26','2024-06-24 14:55:26'),(20163,1238,22,6,5,1231,1,38,10.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20164,360,22,6,1,328,1,38,50.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20165,360,22,6,2,328,1,38,10.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20166,360,22,6,4,328,1,38,30.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20167,360,22,6,5,328,1,38,8.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20168,1092,22,6,1,1065,1,38,35.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20169,1092,22,6,2,1065,1,38,10.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20170,1092,22,6,4,1065,1,38,30.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20171,1092,22,6,5,1065,1,38,5.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20172,423,22,6,1,393,1,38,50.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20173,423,22,6,2,393,1,38,10.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20174,423,22,6,4,393,1,38,30.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20175,423,22,6,5,393,1,38,10.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20176,41,22,6,1,528,1,38,45.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20177,41,22,6,2,528,1,38,10.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20178,41,22,6,4,528,1,38,30.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20179,41,22,6,5,528,1,38,8.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20180,609,22,6,1,591,1,38,50.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20181,609,22,6,2,591,1,38,10.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20182,609,22,6,4,591,1,38,30.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20183,609,22,6,5,591,1,38,10.00,'2024-06-24 14:55:27','2024-06-24 14:55:27'),(20184,1222,23,6,1,1214,1,38,48.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20185,1222,23,6,2,1214,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20186,1222,23,6,4,1214,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20187,1222,23,6,5,1214,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20188,978,23,6,1,955,1,38,48.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20189,978,23,6,2,955,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20190,978,23,6,4,955,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20191,978,23,6,5,955,1,38,8.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20192,892,23,6,1,866,1,38,50.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20193,892,23,6,2,866,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20194,892,23,6,4,866,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20195,892,23,6,5,866,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20196,554,23,6,1,537,1,38,50.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20197,554,23,6,2,537,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20198,554,23,6,4,537,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20199,554,23,6,5,537,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20200,322,23,6,1,291,1,38,45.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20201,322,23,6,2,291,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20202,322,23,6,4,291,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20203,322,23,6,5,291,1,38,6.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20204,1189,23,6,1,1178,1,38,47.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20205,1189,23,6,2,1178,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20206,1189,23,6,4,1178,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20207,1189,23,6,5,1178,1,38,7.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20208,8,23,6,1,424,1,38,50.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20209,8,23,6,2,424,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20210,8,23,6,4,424,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20211,8,23,6,5,424,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20212,471,23,6,1,444,1,38,48.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20213,471,23,6,2,444,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20214,471,23,6,4,444,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20215,471,23,6,5,444,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20216,929,23,6,1,906,1,38,50.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20217,929,23,6,2,906,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20218,929,23,6,4,906,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20219,929,23,6,5,906,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20220,673,23,6,1,658,1,38,50.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20221,673,23,6,2,658,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20222,673,23,6,4,658,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20223,673,23,6,5,658,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20224,1239,23,6,1,1233,1,38,48.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20225,1239,23,6,2,1233,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20226,1239,23,6,4,1233,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20227,1239,23,6,5,1233,1,38,9.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20228,306,23,6,1,276,1,38,50.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20229,306,23,6,2,276,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20230,306,23,6,4,276,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20231,306,23,6,5,276,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20232,357,23,6,1,326,1,38,48.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20233,357,23,6,2,326,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20234,357,23,6,4,326,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20235,357,23,6,5,326,1,38,8.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20236,721,23,6,1,706,1,38,50.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20237,721,23,6,2,706,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20238,721,23,6,4,706,1,38,30.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20239,721,23,6,5,706,1,38,10.00,'2024-06-24 15:01:21','2024-06-24 15:01:21'),(20240,530,24,6,1,508,1,38,50.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20241,530,24,6,2,508,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20242,530,24,6,4,508,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20243,530,24,6,5,508,1,38,9.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20244,420,24,6,1,389,1,38,50.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20245,420,24,6,2,389,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20246,420,24,6,4,389,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20247,420,24,6,5,389,1,38,9.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20248,605,24,6,1,588,1,38,50.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20249,605,24,6,2,588,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20250,605,24,6,4,588,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20251,605,24,6,5,588,1,38,9.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20252,469,24,6,1,442,1,38,48.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20253,469,24,6,2,442,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20254,469,24,6,4,442,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20255,469,24,6,5,442,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20256,494,24,6,1,1227,1,38,47.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20257,494,24,6,2,1227,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20258,494,24,6,4,1227,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20259,494,24,6,5,1227,1,38,8.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20260,1106,24,6,1,1085,1,38,50.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20261,1106,24,6,2,1085,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20262,1106,24,6,4,1085,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20263,1106,24,6,5,1085,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20264,416,24,6,1,386,1,38,46.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20265,416,24,6,2,386,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20266,416,24,6,4,386,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20267,416,24,6,5,386,1,38,8.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20268,32,24,6,1,306,1,38,50.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20269,32,24,6,2,306,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20270,32,24,6,4,306,1,38,30.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20271,32,24,6,5,306,1,38,8.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20272,1083,24,6,1,1057,1,38,50.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20273,1083,24,6,2,1057,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20274,1083,24,6,4,1057,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20275,1083,24,6,5,1057,1,38,9.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20276,1248,24,6,1,1243,1,38,20.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20277,1248,24,6,2,1243,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20278,1248,24,6,4,1243,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20279,1248,24,6,5,1243,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20280,1208,24,6,1,1199,1,38,20.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20281,1208,24,6,2,1199,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20282,1208,24,6,4,1199,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20283,1208,24,6,5,1199,1,38,3.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20284,1234,24,6,1,1226,1,38,40.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20285,1234,24,6,2,1226,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20286,1234,24,6,4,1226,1,38,30.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20287,1234,24,6,5,1226,1,38,7.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20288,406,24,6,1,375,1,38,50.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20289,406,24,6,2,375,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20290,406,24,6,4,375,1,38,30.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20291,406,24,6,5,375,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20292,931,24,6,1,908,1,38,50.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20293,931,24,6,2,908,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20294,931,24,6,4,908,1,38,30.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20295,931,24,6,5,908,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20296,446,24,6,1,416,1,38,50.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20297,446,24,6,2,416,1,38,10.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20298,446,24,6,4,416,1,38,1.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20299,446,24,6,5,416,1,38,9.00,'2024-06-24 15:08:36','2024-06-24 15:08:36'),(20300,1110,36,11,1,1089,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20301,1110,36,11,2,1089,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20302,1110,36,11,3,1089,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20303,1110,36,11,5,1089,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20304,1073,36,11,1,1048,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20305,1073,36,11,2,1048,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20306,1073,36,11,3,1048,1,31,33.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20307,1073,36,11,5,1048,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20308,1093,36,11,1,1147,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20309,1093,36,11,2,1147,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20310,1093,36,11,3,1147,1,31,20.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20311,1093,36,11,5,1147,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20312,1013,36,11,1,992,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20313,1013,36,11,2,992,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20314,1013,36,11,3,992,1,31,39.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20315,1013,36,11,5,992,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20316,992,36,11,1,969,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20317,992,36,11,2,969,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20318,992,36,11,3,969,1,31,11.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20319,992,36,11,5,969,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20320,1068,36,11,1,1042,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20321,1068,36,11,2,1042,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20322,1068,36,11,3,1042,1,31,38.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20323,1068,36,11,5,1042,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20324,1039,36,11,1,1019,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20325,1039,36,11,2,1019,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20326,1039,36,11,3,1019,1,31,43.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20327,1039,36,11,5,1019,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20328,484,36,11,1,459,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20329,484,36,11,2,459,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20330,484,36,11,3,459,1,31,39.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20331,484,36,11,5,459,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20332,1023,36,11,1,1003,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20333,1023,36,11,2,1003,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20334,1023,36,11,3,1003,1,31,41.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20335,1023,36,11,5,1003,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20336,476,36,11,1,453,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20337,476,36,11,2,453,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20338,476,36,11,3,453,1,31,20.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20339,476,36,11,5,453,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20340,1128,36,11,1,1108,1,31,30.00,'2024-06-24 15:10:38','2024-06-24 15:13:12'),(20341,1128,36,11,2,1108,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20342,1128,36,11,3,1108,1,31,21.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20343,1128,36,11,5,1108,1,31,5.00,'2024-06-24 15:10:38','2024-06-24 15:13:12'),(20344,468,36,11,1,441,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20345,468,36,11,2,441,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20346,468,36,11,3,441,1,31,43.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20347,468,36,11,5,441,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20348,790,36,11,1,774,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20349,790,36,11,2,774,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20350,790,36,11,3,774,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20351,790,36,11,5,774,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20352,287,36,11,1,254,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20353,287,36,11,2,254,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20354,287,36,11,3,254,1,31,31.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20355,287,36,11,5,254,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20356,857,36,11,1,833,1,31,30.00,'2024-06-24 15:10:38','2024-06-24 15:13:12'),(20357,857,36,11,2,833,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20358,857,36,11,3,833,1,31,17.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20359,857,36,11,5,833,1,31,5.00,'2024-06-24 15:10:38','2024-06-24 15:13:12'),(20360,106,36,11,1,555,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20361,106,36,11,2,555,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20362,106,36,11,3,555,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20363,106,36,11,5,555,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20364,1107,36,11,1,1086,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20365,1107,36,11,2,1086,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20366,1107,36,11,3,1086,1,31,34.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20367,1107,36,11,5,1086,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20368,736,36,11,1,1309,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20369,736,36,11,2,1309,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20370,736,36,11,3,1309,1,31,20.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20371,736,36,11,5,1309,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20372,1118,36,11,1,1097,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20373,1118,36,11,2,1097,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20374,1118,36,11,3,1097,1,31,32.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20375,1118,36,11,5,1097,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20376,246,36,11,1,214,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20377,246,36,11,2,214,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20378,246,36,11,3,214,1,31,14.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20379,246,36,11,5,214,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20380,1114,36,11,1,1093,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20381,1114,36,11,2,1093,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20382,1114,36,11,3,1093,1,31,32.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20383,1114,36,11,5,1093,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20384,542,36,11,1,524,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20385,542,36,11,2,524,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20386,542,36,11,3,524,1,31,24.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20387,542,36,11,5,524,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20388,77,36,11,1,1047,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20389,77,36,11,2,1047,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20390,77,36,11,3,1047,1,31,40.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20391,77,36,11,5,1047,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20392,1049,36,11,1,1030,1,31,35.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20393,1049,36,11,2,1030,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20394,1049,36,11,3,1030,1,31,27.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20395,1049,36,11,5,1030,1,31,10.00,'2024-06-24 15:10:38','2024-06-24 15:10:38'),(20396,101,9,6,1,35,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20397,101,9,6,2,35,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20398,101,9,6,4,35,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20399,101,9,6,5,35,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20400,108,9,6,1,43,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20401,108,9,6,2,43,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20402,108,9,6,4,43,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20403,108,9,6,5,43,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20404,122,9,6,1,62,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20405,122,9,6,2,62,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20406,122,9,6,4,62,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20407,122,9,6,5,62,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20408,44,9,6,1,29,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20409,44,9,6,2,29,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20410,44,9,6,4,29,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20411,44,9,6,5,29,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20412,210,9,6,1,172,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20413,210,9,6,2,172,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20414,210,9,6,4,172,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20415,210,9,6,5,172,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20416,59,9,6,1,28,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20417,59,9,6,2,28,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20418,59,9,6,4,28,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20419,59,9,6,5,28,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20420,85,9,6,1,10,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20421,85,9,6,2,10,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20422,85,9,6,4,10,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20423,85,9,6,5,10,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20424,142,9,6,1,88,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20425,142,9,6,2,88,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20426,142,9,6,4,88,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20427,142,9,6,5,88,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20428,124,9,6,1,63,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20429,124,9,6,2,63,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20430,124,9,6,4,63,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20431,124,9,6,5,63,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20432,139,9,6,1,83,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20433,139,9,6,2,83,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20434,139,9,6,4,83,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20435,139,9,6,5,83,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20436,233,9,6,1,198,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20437,233,9,6,2,198,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20438,233,9,6,4,198,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20439,233,9,6,5,198,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20440,117,9,6,1,55,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20441,117,9,6,2,55,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20442,117,9,6,4,55,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20443,117,9,6,5,55,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20444,3,9,6,1,41,1,40,45.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20445,3,9,6,2,41,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20446,3,9,6,4,41,1,40,35.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20447,3,9,6,5,41,1,40,10.00,'2024-06-24 15:14:15','2024-06-24 15:14:15'),(20448,1240,25,6,1,1235,1,38,50.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20449,1240,25,6,2,1235,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20450,1240,25,6,4,1235,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20451,1240,25,6,5,1235,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20452,410,25,6,1,378,1,38,50.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20453,410,25,6,2,378,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20454,410,25,6,4,378,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20455,410,25,6,5,378,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20456,569,25,6,1,551,1,38,40.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20457,569,25,6,2,551,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20458,569,25,6,4,551,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20459,569,25,6,5,551,1,38,1.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20460,398,25,6,1,366,1,38,50.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20461,398,25,6,2,366,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20462,398,25,6,4,366,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20463,398,25,6,5,366,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20464,431,25,6,1,400,1,38,47.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20465,431,25,6,2,400,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20466,431,25,6,4,400,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20467,431,25,6,5,400,1,38,8.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20468,283,25,6,1,312,1,38,50.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20469,283,25,6,2,312,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20470,283,25,6,4,312,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20471,283,25,6,5,312,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20472,343,25,6,1,315,1,38,50.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20473,343,25,6,2,315,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20474,343,25,6,4,315,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20475,343,25,6,5,315,1,38,8.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20476,425,25,6,1,395,1,38,50.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20477,425,25,6,2,395,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20478,425,25,6,4,395,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20479,425,25,6,5,395,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20480,1214,25,6,1,1206,1,38,50.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20481,1214,25,6,2,1206,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20482,1214,25,6,4,1206,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20483,1214,25,6,5,1206,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20484,415,25,6,1,384,1,38,50.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20485,415,25,6,2,384,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20486,415,25,6,4,384,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20487,415,25,6,5,384,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20488,600,25,6,1,583,1,38,50.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20489,600,25,6,2,583,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20490,600,25,6,4,583,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20491,600,25,6,5,583,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20492,565,25,6,1,547,1,38,48.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20493,565,25,6,2,547,1,38,10.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20494,565,25,6,4,547,1,38,30.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20495,565,25,6,5,547,1,38,8.00,'2024-06-24 15:15:31','2024-06-24 15:15:31'),(20496,137,10,6,1,81,1,40,45.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20497,137,10,6,2,81,1,40,10.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20498,137,10,6,4,81,1,40,35.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20499,137,10,6,5,81,1,40,10.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20500,172,10,6,1,125,1,40,45.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20501,172,10,6,2,125,1,40,10.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20502,172,10,6,4,125,1,40,35.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20503,172,10,6,5,125,1,40,10.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20504,182,10,6,1,136,1,40,45.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20505,182,10,6,2,136,1,40,10.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20506,182,10,6,4,136,1,40,35.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20507,182,10,6,5,136,1,40,10.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20508,167,10,6,1,119,1,40,45.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20509,167,10,6,2,119,1,40,10.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20510,167,10,6,4,119,1,40,35.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20511,167,10,6,5,119,1,40,10.00,'2024-06-24 15:21:44','2024-06-24 15:21:44'),(20512,83,10,6,1,11,1,40,45.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20513,83,10,6,2,11,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20514,83,10,6,4,11,1,40,35.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20515,83,10,6,5,11,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20516,145,10,6,1,94,1,40,45.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20517,145,10,6,2,94,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20518,145,10,6,4,94,1,40,35.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20519,145,10,6,5,94,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20520,127,10,6,1,69,1,40,45.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20521,127,10,6,2,69,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20522,127,10,6,4,69,1,40,35.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20523,127,10,6,5,69,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20524,155,10,6,1,105,1,40,45.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20525,155,10,6,2,105,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20526,155,10,6,4,105,1,40,35.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20527,155,10,6,5,105,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20528,207,10,6,1,169,1,40,45.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20529,207,10,6,2,169,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20530,207,10,6,4,169,1,40,35.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20531,207,10,6,5,169,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20532,113,10,6,1,53,1,40,45.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20533,113,10,6,2,53,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20534,113,10,6,4,53,1,40,35.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20535,113,10,6,5,53,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20536,111,10,6,1,49,1,40,45.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20537,111,10,6,2,49,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20538,111,10,6,4,49,1,40,35.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20539,111,10,6,5,49,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20540,201,10,6,1,163,1,40,45.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20541,201,10,6,2,163,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20542,201,10,6,4,163,1,40,35.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20543,201,10,6,5,163,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20544,160,10,6,1,111,1,40,45.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20545,160,10,6,2,111,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20546,160,10,6,4,111,1,40,35.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20547,160,10,6,5,111,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20548,154,10,6,1,103,1,40,45.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20549,154,10,6,2,103,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20550,154,10,6,4,103,1,40,35.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20551,154,10,6,5,103,1,40,10.00,'2024-06-24 15:21:45','2024-06-24 15:21:45'),(20552,80,33,6,1,5,1,40,45.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20553,80,33,6,2,5,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20554,80,33,6,4,5,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20555,80,33,6,5,5,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20556,165,33,6,1,118,1,40,45.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20557,165,33,6,2,118,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20558,165,33,6,4,118,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20559,165,33,6,5,118,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20560,123,33,6,1,65,1,40,40.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20561,123,33,6,2,65,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20562,123,33,6,4,65,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20563,123,33,6,5,65,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20564,229,33,6,1,195,1,40,40.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20565,229,33,6,2,195,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20566,229,33,6,4,195,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20567,229,33,6,5,195,1,40,9.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20568,144,33,6,1,91,1,40,45.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20569,144,33,6,2,91,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20570,144,33,6,4,91,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20571,144,33,6,5,91,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20572,102,33,6,1,34,1,40,45.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20573,102,33,6,2,34,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20574,102,33,6,4,34,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20575,102,33,6,5,34,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20576,138,33,6,1,87,1,40,43.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20577,138,33,6,2,87,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20578,138,33,6,4,87,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20579,138,33,6,5,87,1,40,9.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20580,150,33,6,1,99,1,40,45.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20581,150,33,6,2,99,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20582,150,33,6,4,99,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20583,150,33,6,5,99,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20584,216,33,6,1,176,1,40,45.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20585,216,33,6,2,176,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20586,216,33,6,4,176,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20587,216,33,6,5,176,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20588,198,33,6,1,158,1,40,45.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20589,198,33,6,2,158,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20590,198,33,6,4,158,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20591,198,33,6,5,158,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20592,118,33,6,1,57,1,40,45.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20593,118,33,6,2,57,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20594,118,33,6,4,57,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20595,118,33,6,5,57,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20596,166,33,6,1,114,1,40,45.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20597,166,33,6,2,114,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20598,166,33,6,4,114,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20599,166,33,6,5,114,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20600,98,33,6,1,33,1,40,43.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20601,98,33,6,2,33,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20602,98,33,6,4,33,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20603,98,33,6,5,33,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20604,75,33,6,1,1,1,40,45.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20605,75,33,6,2,1,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20606,75,33,6,4,1,1,40,35.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20607,75,33,6,5,1,1,40,10.00,'2024-06-24 15:25:13','2024-06-24 15:25:13'),(20608,219,11,6,1,181,1,38,45.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20609,219,11,6,2,181,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20610,219,11,6,4,181,1,38,35.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20611,219,11,6,5,181,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20612,1176,11,6,1,1162,1,38,45.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20613,1176,11,6,2,1162,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20614,1176,11,6,4,1162,1,38,35.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20615,1176,11,6,5,1162,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20616,399,11,6,1,873,1,38,45.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20617,399,11,6,2,873,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20618,399,11,6,4,873,1,38,35.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20619,399,11,6,5,873,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20620,119,11,6,1,64,1,38,43.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20621,119,11,6,2,64,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20622,119,11,6,4,64,1,38,35.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20623,119,11,6,5,64,1,38,7.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20624,16,11,6,1,138,1,38,45.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20625,16,11,6,2,138,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20626,16,11,6,4,138,1,38,35.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20627,16,11,6,5,138,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20628,1055,11,6,1,1036,1,38,43.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20629,1055,11,6,2,1036,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20630,1055,11,6,4,1036,1,38,35.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20631,1055,11,6,5,1036,1,38,8.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20632,249,11,6,1,221,1,38,45.00,'2024-06-24 15:28:10','2024-06-26 11:28:38'),(20633,249,11,6,2,221,1,38,10.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20634,249,11,6,4,221,1,38,35.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20635,249,11,6,5,221,1,38,10.00,'2024-06-24 15:28:10','2024-06-26 11:28:38'),(20636,82,11,6,1,7,1,38,45.00,'2024-06-24 15:28:10','2024-06-24 15:28:10'),(20637,82,11,6,2,7,1,38,10.00,'2024-06-24 15:28:11','2024-06-24 15:28:11'),(20638,82,11,6,4,7,1,38,35.00,'2024-06-24 15:28:11','2024-06-24 15:28:11'),(20639,82,11,6,5,7,1,38,10.00,'2024-06-24 15:28:11','2024-06-24 15:28:11'),(20640,129,11,6,1,72,1,38,45.00,'2024-06-24 15:28:11','2024-06-24 15:28:11'),(20641,129,11,6,2,72,1,38,10.00,'2024-06-24 15:28:11','2024-06-24 15:28:11'),(20642,129,11,6,4,72,1,38,35.00,'2024-06-24 15:28:11','2024-06-24 15:28:11'),(20643,129,11,6,5,72,1,38,10.00,'2024-06-24 15:28:11','2024-06-24 15:28:11'),(20644,163,12,6,1,116,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20645,163,12,6,2,116,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20646,163,12,6,4,116,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20647,163,12,6,5,116,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20648,151,12,6,1,101,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20649,151,12,6,2,101,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20650,151,12,6,4,101,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20651,151,12,6,5,101,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20652,140,12,6,1,84,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20653,140,12,6,2,84,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20654,140,12,6,4,84,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20655,140,12,6,5,84,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20656,215,12,6,1,177,1,38,43.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20657,215,12,6,2,177,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20658,215,12,6,4,177,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20659,215,12,6,5,177,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20660,54,12,6,1,156,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20661,54,12,6,2,156,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20662,54,12,6,4,156,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20663,54,12,6,5,156,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20664,24,12,6,1,124,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20665,24,12,6,2,124,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20666,24,12,6,4,124,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20667,24,12,6,5,124,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20668,68,12,6,1,133,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20669,68,12,6,2,133,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20670,68,12,6,4,133,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20671,68,12,6,5,133,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20672,45,12,6,1,44,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20673,45,12,6,2,44,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20674,45,12,6,4,44,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20675,45,12,6,5,44,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20676,31,12,6,1,30,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20677,31,12,6,2,30,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20678,31,12,6,4,30,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20679,31,12,6,5,30,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20680,176,12,6,1,129,1,38,44.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20681,176,12,6,2,129,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20682,176,12,6,4,129,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20683,176,12,6,5,129,1,38,9.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20684,1050,12,6,1,1031,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20685,1050,12,6,2,1031,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20686,1050,12,6,4,1031,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20687,1050,12,6,5,1031,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20688,159,12,6,1,117,1,38,43.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20689,159,12,6,2,117,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20690,159,12,6,4,117,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20691,159,12,6,5,117,1,38,8.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20692,969,12,6,1,947,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20693,969,12,6,2,947,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20694,969,12,6,4,947,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20695,969,12,6,5,947,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20696,270,12,6,1,240,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20697,270,12,6,2,240,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20698,270,12,6,4,240,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20699,270,12,6,5,240,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20700,43,12,6,1,90,1,38,45.00,'2024-06-24 15:34:42','2024-06-26 11:53:36'),(20701,43,12,6,2,90,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20702,43,12,6,4,90,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20703,43,12,6,5,90,1,38,10.00,'2024-06-24 15:34:42','2024-06-26 11:53:36'),(20704,34,12,6,1,20,1,38,45.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20705,34,12,6,2,20,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20706,34,12,6,4,20,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20707,34,12,6,5,20,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20708,181,12,6,1,145,1,38,42.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20709,181,12,6,2,145,1,38,10.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20710,181,12,6,4,145,1,38,35.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20711,181,12,6,5,145,1,38,9.00,'2024-06-24 15:34:42','2024-06-24 15:34:42'),(20712,279,34,6,1,250,1,40,43.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20713,279,34,6,2,250,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20714,279,34,6,4,250,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20715,279,34,6,5,250,1,40,9.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20716,258,34,6,1,226,1,40,45.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20717,258,34,6,2,226,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20718,258,34,6,4,226,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20719,258,34,6,5,226,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20720,240,34,6,1,207,1,40,42.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20721,240,34,6,2,207,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20722,240,34,6,4,207,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20723,240,34,6,5,207,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20724,266,34,6,1,235,1,40,43.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20725,266,34,6,2,235,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20726,266,34,6,4,235,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20727,266,34,6,5,235,1,40,9.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20728,374,34,6,1,340,1,40,45.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20729,374,34,6,2,340,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20730,374,34,6,4,340,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20731,374,34,6,5,340,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20732,224,34,6,1,186,1,40,45.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20733,224,34,6,2,186,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20734,224,34,6,4,186,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20735,224,34,6,5,186,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20736,282,34,6,1,251,1,40,45.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20737,282,34,6,2,251,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20738,282,34,6,4,251,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20739,282,34,6,5,251,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20740,276,34,6,1,247,1,40,43.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20741,276,34,6,2,247,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20742,276,34,6,4,247,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20743,276,34,6,5,247,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20744,228,34,6,1,192,1,40,43.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20745,228,34,6,2,192,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20746,228,34,6,4,192,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20747,228,34,6,5,192,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20748,245,34,6,1,213,1,40,45.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20749,245,34,6,2,213,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20750,245,34,6,4,213,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20751,245,34,6,5,213,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20752,888,34,6,1,1244,1,40,45.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20753,888,34,6,2,1244,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20754,888,34,6,4,1244,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20755,888,34,6,5,1244,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20756,274,34,6,1,244,1,40,43.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20757,274,34,6,2,244,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20758,274,34,6,4,244,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20759,274,34,6,5,244,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20760,175,34,6,1,128,1,40,43.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20761,175,34,6,2,128,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20762,175,34,6,4,128,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20763,175,34,6,5,128,1,40,9.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20764,195,34,6,1,153,1,40,43.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20765,195,34,6,2,153,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20766,195,34,6,4,153,1,40,35.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20767,195,34,6,5,153,1,40,10.00,'2024-06-24 15:35:29','2024-06-24 15:35:29'),(20768,275,35,6,1,246,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20769,275,35,6,2,246,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20770,275,35,6,4,246,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20771,275,35,6,5,246,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20772,289,35,6,1,256,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20773,289,35,6,2,256,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20774,289,35,6,4,256,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20775,289,35,6,5,256,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20776,212,35,6,1,174,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20777,212,35,6,2,174,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20778,212,35,6,4,174,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20779,212,35,6,5,174,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20780,923,35,6,1,898,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20781,923,35,6,2,898,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20782,923,35,6,4,898,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20783,923,35,6,5,898,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20784,975,35,6,1,952,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20785,975,35,6,2,952,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20786,975,35,6,4,952,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20787,975,35,6,5,952,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20788,1031,35,6,1,1011,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20789,1031,35,6,2,1011,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20790,1031,35,6,4,1011,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20791,1031,35,6,5,1011,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20792,862,35,6,1,844,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20793,862,35,6,2,844,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20794,862,35,6,4,844,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20795,862,35,6,5,844,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20796,886,35,6,1,860,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20797,886,35,6,2,860,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20798,886,35,6,4,860,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20799,886,35,6,5,860,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20800,499,35,6,1,727,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20801,499,35,6,2,727,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20802,499,35,6,4,727,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20803,499,35,6,5,727,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20804,1276,35,6,1,1272,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20805,1276,35,6,2,1272,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20806,1276,35,6,4,1272,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20807,1276,35,6,5,1272,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20808,936,35,6,1,913,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20809,936,35,6,2,913,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20810,936,35,6,4,913,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20811,936,35,6,5,913,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20812,1069,35,6,1,1043,1,40,45.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20813,1069,35,6,2,1043,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20814,1069,35,6,4,1043,1,40,35.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20815,1069,35,6,5,1043,1,40,10.00,'2024-06-24 15:37:32','2024-06-24 15:37:32'),(20816,991,13,6,1,968,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20817,991,13,6,2,968,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20818,991,13,6,4,968,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20819,991,13,6,5,968,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20820,56,13,6,1,86,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20821,56,13,6,2,86,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20822,56,13,6,4,86,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20823,56,13,6,5,86,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20824,189,13,6,1,148,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20825,189,13,6,2,148,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20826,189,13,6,4,148,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20827,189,13,6,5,148,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20828,1136,13,6,1,1115,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20829,1136,13,6,2,1115,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20830,1136,13,6,4,1115,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20831,1136,13,6,5,1115,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20832,187,13,6,1,142,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20833,187,13,6,2,142,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20834,187,13,6,4,142,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20835,187,13,6,5,142,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20836,161,13,6,1,109,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20837,161,13,6,2,109,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20838,161,13,6,4,109,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20839,161,13,6,5,109,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20840,126,13,6,1,68,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20841,126,13,6,2,68,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20842,126,13,6,4,68,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20843,126,13,6,5,68,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20844,97,13,6,1,32,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20845,97,13,6,2,32,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20846,97,13,6,4,32,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20847,97,13,6,5,32,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20848,706,13,6,1,693,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20849,706,13,6,2,693,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20850,706,13,6,4,693,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20851,706,13,6,5,693,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20852,57,13,6,1,234,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20853,57,13,6,2,234,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20854,57,13,6,4,234,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20855,57,13,6,5,234,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20856,232,13,6,1,197,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20857,232,13,6,2,197,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20858,232,13,6,4,197,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20859,232,13,6,5,197,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20860,217,13,6,1,179,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20861,217,13,6,2,179,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20862,217,13,6,4,179,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20863,217,13,6,5,179,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20864,1210,13,6,1,1201,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20865,1210,13,6,2,1201,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20866,1210,13,6,4,1201,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20867,1210,13,6,5,1201,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20868,358,13,6,1,327,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20869,358,13,6,2,327,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20870,358,13,6,4,327,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20871,358,13,6,5,327,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20872,51,13,6,1,82,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20873,51,13,6,2,82,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20874,51,13,6,4,82,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20875,51,13,6,5,82,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20876,93,13,6,1,23,1,38,45.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20877,93,13,6,2,23,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20878,93,13,6,4,23,1,38,35.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20879,93,13,6,5,23,1,38,10.00,'2024-06-24 15:38:46','2024-06-24 15:38:46'),(20880,1110,36,6,1,1089,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20881,1110,36,6,2,1089,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20882,1110,36,6,4,1089,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20883,1110,36,6,5,1089,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20884,1209,36,6,1,1200,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20885,1209,36,6,2,1200,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20886,1209,36,6,4,1200,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20887,1209,36,6,5,1200,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20888,1073,36,6,1,1048,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20889,1073,36,6,2,1048,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20890,1073,36,6,4,1048,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20891,1073,36,6,5,1048,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20892,1093,36,6,1,1147,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20893,1093,36,6,2,1147,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20894,1093,36,6,4,1147,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20895,1093,36,6,5,1147,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20896,1013,36,6,1,992,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20897,1013,36,6,2,992,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20898,1013,36,6,4,992,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20899,1013,36,6,5,992,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20900,992,36,6,1,969,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20901,992,36,6,2,969,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20902,992,36,6,4,969,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20903,992,36,6,5,969,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20904,1068,36,6,1,1042,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20905,1068,36,6,2,1042,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20906,1068,36,6,4,1042,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20907,1068,36,6,5,1042,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20908,1140,36,6,1,1120,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20909,1140,36,6,2,1120,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20910,1140,36,6,4,1120,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20911,1140,36,6,5,1120,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20912,1039,36,6,1,1019,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20913,1039,36,6,2,1019,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20914,1039,36,6,4,1019,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20915,1039,36,6,5,1019,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20916,484,36,6,1,459,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20917,484,36,6,2,459,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20918,484,36,6,4,459,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20919,484,36,6,5,459,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20920,1023,36,6,1,1003,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20921,1023,36,6,2,1003,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20922,1023,36,6,4,1003,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20923,1023,36,6,5,1003,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20924,476,36,6,1,453,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20925,476,36,6,2,453,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20926,476,36,6,4,453,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20927,476,36,6,5,453,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20928,1128,36,6,1,1108,1,40,45.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20929,1128,36,6,2,1108,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20930,1128,36,6,4,1108,1,40,35.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20931,1128,36,6,5,1108,1,40,10.00,'2024-06-24 15:39:57','2024-06-24 15:39:57'),(20932,408,29,17,2,377,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20933,408,29,17,5,377,1,71,8.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20934,921,29,17,2,897,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20935,921,29,17,5,897,1,71,7.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20936,482,29,17,2,457,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20937,482,29,17,5,457,1,71,9.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20938,1264,29,17,2,1260,1,71,5.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20939,1264,29,17,5,1260,1,71,4.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20940,413,29,17,2,381,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20941,413,29,17,5,381,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20942,312,29,17,2,281,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20943,312,29,17,5,281,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20944,55,29,17,2,385,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20945,55,29,17,5,385,1,71,7.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20946,466,29,17,2,440,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20947,466,29,17,5,440,1,71,8.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20948,500,29,17,2,476,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20949,500,29,17,5,476,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20950,993,29,17,2,970,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20951,993,29,17,5,970,1,71,8.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20952,531,29,17,2,510,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20953,531,29,17,5,510,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20954,535,29,17,2,515,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20955,535,29,17,5,515,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20956,968,29,17,2,945,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20957,968,29,17,5,945,1,71,7.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20958,646,29,17,2,630,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20959,646,29,17,5,630,1,71,7.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20960,1014,29,17,2,993,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20961,1014,29,17,5,993,1,71,8.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20962,1173,29,17,2,1159,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20963,1173,29,17,5,1159,1,71,9.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20964,556,29,17,2,538,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20965,556,29,17,5,538,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20966,286,29,17,2,252,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20967,286,29,17,5,252,1,71,8.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20968,462,29,17,2,432,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20969,462,29,17,5,432,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20970,334,29,17,2,308,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20971,334,29,17,5,308,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20972,371,29,17,2,336,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20973,371,29,17,5,336,1,71,7.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20974,567,29,17,2,549,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20975,567,29,17,5,549,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20976,380,29,17,2,347,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20977,380,29,17,5,347,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20978,414,29,17,2,383,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20979,414,29,17,5,383,1,71,7.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20980,597,29,17,2,580,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20981,597,29,17,5,580,1,71,7.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20982,571,29,17,2,552,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20983,571,29,17,5,552,1,71,9.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20984,373,29,17,2,342,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20985,373,29,17,5,342,1,71,9.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20986,1282,29,17,2,1278,1,71,5.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20987,1282,29,17,5,1278,1,71,5.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20988,1170,29,17,2,1156,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20989,1170,29,17,5,1156,1,71,8.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20990,390,29,17,2,357,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20991,390,29,17,5,357,1,71,6.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20992,1254,29,17,2,1250,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20993,1254,29,17,5,1250,1,71,9.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20994,382,29,17,2,349,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20995,382,29,17,5,349,1,71,9.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20996,961,29,17,2,938,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20997,961,29,17,5,938,1,71,9.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20998,1044,29,17,2,1025,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(20999,1044,29,17,5,1025,1,71,10.00,'2024-06-24 16:30:54','2024-06-24 16:30:54'),(21000,606,37,6,1,589,1,40,43.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21001,606,37,6,2,589,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21002,606,37,6,4,589,1,40,35.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21003,606,37,6,5,589,1,40,9.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21004,1029,37,6,1,1009,1,40,45.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21005,1029,37,6,2,1009,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21006,1029,37,6,4,1009,1,40,35.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21007,1029,37,6,5,1009,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21008,1091,37,6,1,1064,1,40,43.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21009,1091,37,6,2,1064,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21010,1091,37,6,4,1064,1,40,35.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21011,1091,37,6,5,1064,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21012,1152,37,6,1,1132,1,40,45.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21013,1152,37,6,2,1132,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21014,1152,37,6,4,1132,1,40,35.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21015,1152,37,6,5,1132,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21016,1309,37,6,1,1308,1,40,45.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21017,1309,37,6,2,1308,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21018,1309,37,6,4,1308,1,40,35.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21019,1309,37,6,5,1308,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21020,1143,37,6,1,1123,1,40,43.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21021,1143,37,6,2,1123,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21022,1143,37,6,4,1123,1,40,35.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21023,1143,37,6,5,1123,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21024,1312,37,6,1,1312,1,40,45.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21025,1312,37,6,2,1312,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21026,1312,37,6,4,1312,1,40,35.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21027,1312,37,6,5,1312,1,40,10.00,'2024-06-24 16:33:20','2024-06-24 16:33:20'),(21028,408,29,17,3,377,1,71,32.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21029,921,29,17,3,897,1,71,30.00,'2024-06-24 16:41:46','2024-06-26 16:25:55'),(21030,482,29,17,3,457,1,71,25.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21031,1264,29,17,3,1260,1,71,14.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21032,413,29,17,3,381,1,71,35.00,'2024-06-24 16:41:46','2024-06-26 16:24:59'),(21033,312,29,17,3,281,1,71,18.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21034,55,29,17,3,385,1,71,27.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21035,466,29,17,3,440,1,71,26.00,'2024-06-24 16:41:46','2024-06-26 16:51:52'),(21036,500,29,17,3,476,1,71,35.00,'2024-06-24 16:41:46','2024-06-26 16:30:22'),(21037,993,29,17,3,970,1,71,21.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21038,531,29,17,3,510,1,71,35.00,'2024-06-24 16:41:46','2024-06-26 16:34:15'),(21039,535,29,17,3,515,1,71,35.00,'2024-06-24 16:41:46','2024-06-26 16:35:30'),(21040,968,29,17,3,945,1,71,21.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21041,646,29,17,3,630,1,71,11.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21042,1014,29,17,3,993,1,71,24.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21043,1173,29,17,3,1159,1,71,12.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21044,556,29,17,3,538,1,71,29.00,'2024-06-24 16:41:46','2024-06-26 16:41:33'),(21045,286,29,17,3,252,1,71,25.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21046,462,29,17,3,432,1,71,31.00,'2024-06-24 16:41:46','2024-06-26 16:40:59'),(21047,334,29,17,3,308,1,71,31.00,'2024-06-24 16:41:46','2024-06-26 16:46:27'),(21048,371,29,17,3,336,1,71,23.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21049,567,29,17,3,549,1,71,32.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21050,380,29,17,3,347,1,71,32.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21051,414,29,17,3,383,1,71,25.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21052,597,29,17,3,580,1,71,23.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21053,571,29,17,3,552,1,71,26.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21054,373,29,17,3,342,1,71,32.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21055,1282,29,17,3,1278,1,71,17.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21056,1170,29,17,3,1156,1,71,8.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21057,390,29,17,3,357,1,71,14.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21058,1254,29,17,3,1250,1,71,29.00,'2024-06-24 16:41:46','2024-06-27 11:21:10'),(21059,382,29,17,3,349,1,71,27.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21060,961,29,17,3,938,1,71,33.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21061,1044,29,17,3,1025,1,71,33.00,'2024-06-24 16:41:46','2024-06-24 16:41:46'),(21062,408,29,17,1,377,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21063,921,29,17,1,897,1,71,30.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21064,482,29,17,1,457,1,71,35.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21065,1264,29,17,1,1260,1,71,5.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21066,413,29,17,1,381,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21067,312,29,17,1,281,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21068,55,29,17,1,385,1,71,40.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21069,466,29,17,1,440,1,71,40.00,'2024-06-24 16:50:54','2024-06-26 16:51:52'),(21070,500,29,17,1,476,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21071,993,29,17,1,970,1,71,30.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21072,531,29,17,1,510,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21073,535,29,17,1,515,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21074,968,29,17,1,945,1,71,30.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21075,646,29,17,1,630,1,71,40.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21076,1014,29,17,1,993,1,71,30.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21077,1173,29,17,1,1159,1,71,35.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21078,556,29,17,1,538,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21079,286,29,17,1,252,1,71,40.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21080,462,29,17,1,432,1,71,40.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21081,334,29,17,1,308,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21082,371,29,17,1,336,1,71,40.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21083,567,29,17,1,549,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21084,380,29,17,1,347,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21085,414,29,17,1,383,1,71,35.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21086,597,29,17,1,580,1,71,35.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21087,571,29,17,1,552,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21088,373,29,17,1,342,1,71,35.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21089,1282,29,17,1,1278,1,71,15.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21090,1170,29,17,1,1156,1,71,39.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21091,390,29,17,1,357,1,71,35.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21092,1254,29,17,1,1250,1,71,22.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21093,382,29,17,1,349,1,71,45.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21094,961,29,17,1,938,1,71,40.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21095,1044,29,17,1,1025,1,71,40.00,'2024-06-24 16:50:54','2024-06-24 16:50:54'),(21096,1268,7,17,1,1264,1,71,15.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21097,1212,7,17,1,1204,1,71,32.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21098,1197,7,17,1,1187,1,71,38.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21099,1196,7,17,1,1186,1,71,41.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21100,238,7,17,1,204,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21101,552,7,17,1,533,1,71,20.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21102,560,7,17,1,542,1,71,40.00,'2024-06-24 17:04:30','2024-06-28 11:17:36'),(21103,883,7,17,1,858,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21104,1295,7,17,1,1291,1,71,38.00,'2024-06-24 17:04:30','2024-06-28 11:02:53'),(21105,506,7,17,1,485,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21106,294,7,17,1,262,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21107,296,7,17,1,264,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21108,509,7,17,1,488,1,71,40.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21109,402,7,17,1,371,1,71,30.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21110,561,7,17,1,543,1,71,40.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21111,304,7,17,1,275,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21112,984,7,17,1,960,1,71,30.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21113,337,7,17,1,305,1,71,27.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21114,281,7,17,1,270,1,71,45.00,'2024-06-24 17:04:30','2024-06-28 11:08:55'),(21115,329,7,17,1,298,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21116,328,7,17,1,297,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21117,577,7,17,1,560,1,71,40.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21118,587,7,17,1,570,1,71,31.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21119,303,7,17,1,278,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21120,1015,7,17,1,994,1,71,40.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21121,1034,7,17,1,1015,1,71,1.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21122,1260,7,17,1,1256,1,71,41.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21123,290,7,17,1,259,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21124,495,7,17,1,473,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21125,1027,7,17,1,1006,1,71,5.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21126,1223,7,17,1,1215,1,71,5.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21127,954,7,17,1,932,1,71,40.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21128,409,7,17,1,379,1,71,45.00,'2024-06-24 17:04:30','2024-06-24 17:04:30'),(21129,735,8,10,1,719,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21130,529,8,10,1,507,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21131,988,8,10,1,965,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21132,994,8,10,1,971,1,50,40.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21133,318,8,10,1,287,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21134,301,8,10,1,271,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21135,550,8,10,1,531,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21136,541,8,10,1,523,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21137,1177,8,10,1,1163,1,50,30.00,'2024-06-24 17:10:41','2024-07-11 14:58:55'),(21138,574,8,10,1,556,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21139,333,8,10,1,302,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21140,50,8,10,1,438,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21141,1030,8,10,1,1010,1,50,35.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21142,315,8,10,1,289,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21143,479,8,10,1,454,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21144,309,8,10,1,284,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21145,324,8,10,1,294,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21146,887,8,10,1,862,1,50,25.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21147,307,8,10,1,274,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21148,869,8,10,1,843,1,50,40.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21149,593,8,10,1,576,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21150,13,8,10,1,450,1,50,40.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21151,291,8,10,1,257,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21152,537,8,10,1,516,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21153,319,8,10,1,288,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21154,478,8,10,1,452,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21155,516,8,10,1,494,1,50,30.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21156,1166,8,10,1,1152,1,50,25.00,'2024-06-24 17:10:41','2024-07-11 14:58:55'),(21157,1168,8,10,1,1154,1,50,25.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21158,17,8,10,1,481,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21159,581,8,10,1,566,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21160,437,8,10,1,406,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21161,393,8,10,1,362,1,50,45.00,'2024-06-24 17:10:41','2024-06-24 17:10:41'),(21162,735,8,17,1,719,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21163,1290,8,17,1,1286,1,71,1.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21164,529,8,17,1,507,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21165,988,8,17,1,965,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21166,994,8,17,1,971,1,71,40.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21167,318,8,17,1,287,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21168,301,8,17,1,271,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21169,550,8,17,1,531,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21170,541,8,17,1,523,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21171,1177,8,17,1,1163,1,71,30.00,'2024-06-24 17:10:51','2024-06-26 18:25:36'),(21172,574,8,17,1,556,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21173,333,8,17,1,302,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21174,976,8,17,1,953,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21175,50,8,17,1,438,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21176,1030,8,17,1,1010,1,71,30.00,'2024-06-24 17:10:51','2024-06-26 13:18:44'),(21177,315,8,17,1,289,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21178,479,8,17,1,454,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21179,309,8,17,1,284,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21180,324,8,17,1,294,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21181,1162,8,17,1,1146,1,71,15.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21182,887,8,17,1,862,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21183,307,8,17,1,274,1,71,40.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21184,869,8,17,1,843,1,71,44.00,'2024-06-24 17:10:51','2024-06-26 13:16:18'),(21185,593,8,17,1,576,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21186,13,8,17,1,450,1,71,40.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21187,291,8,17,1,257,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21188,537,8,17,1,516,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21189,319,8,17,1,288,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21190,478,8,17,1,452,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21191,516,8,17,1,494,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21192,1166,8,17,1,1152,1,71,15.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21193,1168,8,17,1,1154,1,71,37.00,'2024-06-24 17:10:51','2024-06-26 14:18:52'),(21194,17,8,17,1,481,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21195,581,8,17,1,566,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21196,437,8,17,1,406,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21197,393,8,17,1,362,1,71,45.00,'2024-06-24 17:10:51','2024-06-24 17:10:51'),(21198,735,8,10,2,719,1,50,9.50,'2024-06-24 17:14:19','2024-06-24 17:14:19'),(21199,529,8,10,2,507,1,50,10.00,'2024-06-24 17:14:19','2024-06-24 17:14:19'),(21200,988,8,10,2,965,1,50,10.00,'2024-06-24 17:14:19','2024-06-24 17:14:19'),(21201,994,8,10,2,971,1,50,10.00,'2024-06-24 17:14:19','2024-06-24 17:14:19'),(21202,318,8,10,2,287,1,50,10.00,'2024-06-24 17:14:19','2024-06-24 17:14:19'),(21203,301,8,10,2,271,1,50,10.00,'2024-06-24 17:14:19','2024-07-11 14:58:55'),(21204,550,8,10,2,531,1,50,10.00,'2024-06-24 17:14:19','2024-06-24 17:14:19'),(21205,541,8,10,2,523,1,50,9.50,'2024-06-24 17:14:19','2024-06-24 17:14:19'),(21206,606,37,17,1,589,1,71,35.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21207,606,37,17,2,589,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21208,606,37,17,3,589,1,71,43.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21209,606,37,17,5,589,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21210,1029,37,17,1,1009,1,71,35.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21211,1029,37,17,2,1009,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21212,1029,37,17,3,1009,1,71,15.00,'2024-06-24 17:27:24','2024-07-15 18:35:56'),(21213,1029,37,17,5,1009,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21214,1091,37,17,1,1064,1,71,1.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21215,1091,37,17,2,1064,1,71,1.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21216,1091,37,17,3,1064,1,71,1.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21217,1091,37,17,5,1064,1,71,1.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21218,1152,37,17,1,1132,1,71,35.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21219,1152,37,17,2,1132,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21220,1152,37,17,3,1132,1,71,33.00,'2024-06-24 17:27:24','2024-06-28 13:06:03'),(21221,1152,37,17,5,1132,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21222,1309,37,17,2,1308,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21223,1309,37,17,5,1308,1,71,5.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21224,1143,37,17,1,1123,1,71,35.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21225,1143,37,17,2,1123,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21226,1143,37,17,3,1123,1,71,23.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21227,1143,37,17,5,1123,1,71,8.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21228,1205,37,17,1,1196,1,71,35.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21229,1205,37,17,2,1196,1,71,5.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21230,1205,37,17,3,1196,1,71,22.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21231,1205,37,17,5,1196,1,71,8.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21232,1312,37,17,2,1312,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21233,1312,37,17,5,1312,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21234,128,37,17,1,71,1,71,35.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21235,128,37,17,2,71,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21236,128,37,17,3,71,1,71,45.00,'2024-06-24 17:27:24','2024-06-28 13:05:22'),(21237,128,37,17,5,71,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21238,168,37,17,1,121,1,71,30.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21239,168,37,17,2,121,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21240,168,37,17,3,121,1,71,39.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21241,168,37,17,5,121,1,71,9.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21242,1124,37,17,1,1103,1,71,35.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21243,1124,37,17,2,1103,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21244,1124,37,17,3,1103,1,71,25.00,'2024-06-24 17:27:24','2024-06-28 12:54:21'),(21245,1124,37,17,5,1103,1,71,8.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21246,1161,37,17,1,1143,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21247,1161,37,17,2,1143,1,71,5.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21248,1161,37,17,3,1143,1,71,17.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21249,1161,37,17,5,1143,1,71,6.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21250,1310,37,17,2,1310,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21251,162,37,17,1,110,1,71,35.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21252,162,37,17,2,110,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21253,162,37,17,3,110,1,71,32.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21254,162,37,17,5,110,1,71,9.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21255,1294,37,17,1,1290,1,71,35.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21256,1294,37,17,2,1290,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21257,1294,37,17,3,1290,1,71,31.00,'2024-06-24 17:27:24','2024-06-27 14:52:11'),(21258,1294,37,17,5,1290,1,71,8.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21259,1048,37,17,1,1029,1,71,35.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21260,1048,37,17,2,1029,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21261,1048,37,17,3,1029,1,71,22.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21262,1048,37,17,5,1029,1,71,10.00,'2024-06-24 17:27:24','2024-06-24 17:27:24'),(21263,1244,36,17,2,1239,1,71,5.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21264,1110,36,17,2,1089,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21265,1209,36,17,2,1200,1,71,7.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21266,1073,36,17,2,1048,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21267,1093,36,17,2,1147,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21268,1202,36,17,2,1192,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21269,1013,36,17,2,992,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21270,992,36,17,2,969,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21271,1068,36,17,2,1042,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21272,1140,36,17,2,1120,1,71,5.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21273,1039,36,17,2,1019,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21274,888,36,17,2,1244,1,71,5.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21275,484,36,17,2,459,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21276,1023,36,17,2,1003,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21277,476,36,17,2,453,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21278,1128,36,17,2,1108,1,71,5.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21279,468,36,17,2,441,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21280,790,36,17,2,774,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21281,287,36,17,2,254,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21282,857,36,17,2,833,1,71,5.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21283,106,36,17,2,555,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21284,1107,36,17,2,1086,1,71,5.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21285,736,36,17,2,1309,1,71,5.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21286,1118,36,17,2,1097,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21287,246,36,17,2,214,1,71,5.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21288,1114,36,17,2,1093,1,71,7.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21289,542,36,17,2,524,1,71,5.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21290,1175,36,17,2,1161,1,71,8.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21291,77,36,17,2,1047,1,71,10.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21292,1049,36,17,2,1030,1,71,5.00,'2024-06-24 17:42:05','2024-06-24 17:42:05'),(21293,1244,36,17,5,1239,1,71,6.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21294,1110,36,17,5,1089,1,71,10.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21295,1209,36,17,5,1200,1,71,5.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21296,1073,36,17,5,1048,1,71,9.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21297,1093,36,17,5,1147,1,71,9.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21298,1202,36,17,5,1192,1,71,8.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21299,1013,36,17,5,992,1,71,8.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21300,992,36,17,5,969,1,71,8.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21301,1068,36,17,5,1042,1,71,10.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21302,1140,36,17,5,1120,1,71,4.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21303,1039,36,17,5,1019,1,71,9.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21304,888,36,17,5,1244,1,71,1.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21305,484,36,17,5,459,1,71,9.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21306,1023,36,17,5,1003,1,71,9.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21307,476,36,17,5,453,1,71,10.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21308,1128,36,17,5,1108,1,71,5.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21309,468,36,17,5,441,1,71,10.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21310,790,36,17,5,774,1,71,7.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21311,287,36,17,5,254,1,71,10.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21312,857,36,17,5,833,1,71,5.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21313,106,36,17,5,555,1,71,9.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21314,1107,36,17,5,1086,1,71,7.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21315,1118,36,17,5,1097,1,71,9.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21316,246,36,17,5,214,1,71,8.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21317,1114,36,17,5,1093,1,71,5.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21318,542,36,17,5,524,1,71,8.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21319,1175,36,17,5,1161,1,71,8.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21320,77,36,17,5,1047,1,71,10.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21321,1049,36,17,5,1030,1,71,7.00,'2024-06-24 17:46:52','2024-06-24 17:46:52'),(21322,1244,36,17,3,1239,1,71,15.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21323,1110,36,17,3,1089,1,71,25.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21324,1209,36,17,3,1200,1,71,11.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21325,1073,36,17,3,1048,1,71,38.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21326,1093,36,17,3,1147,1,71,13.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21327,1202,36,17,3,1192,1,71,12.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21328,1013,36,17,3,992,1,71,24.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21329,992,36,17,3,969,1,71,20.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21330,1068,36,17,3,1042,1,71,43.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21331,1140,36,17,3,1120,1,71,9.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21332,1039,36,17,3,1019,1,71,39.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21333,888,36,17,3,1244,1,71,10.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21334,484,36,17,3,459,1,71,38.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21335,1023,36,17,3,1003,1,71,42.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21336,476,36,17,3,453,1,71,37.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21337,1128,36,17,3,1108,1,71,23.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21338,468,36,17,3,441,1,71,40.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21339,790,36,17,3,774,1,71,18.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21340,287,36,17,3,254,1,71,29.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21341,857,36,17,3,833,1,71,14.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21342,106,36,17,3,555,1,71,35.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21343,1107,36,17,3,1086,1,71,6.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21344,1118,36,17,3,1097,1,71,42.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21345,246,36,17,3,214,1,71,14.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21346,1114,36,17,3,1093,1,71,17.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21347,542,36,17,3,524,1,71,15.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21348,1175,36,17,3,1161,1,71,14.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21349,77,36,17,3,1047,1,71,36.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21350,1049,36,17,3,1030,1,71,17.00,'2024-06-24 17:53:23','2024-06-24 17:53:23'),(21351,606,37,11,1,589,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21352,606,37,11,2,589,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21353,606,37,11,3,589,1,31,28.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21354,606,37,11,5,589,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21355,1029,37,11,1,1009,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21356,1029,37,11,2,1009,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21357,1029,37,11,3,1009,1,31,26.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21358,1029,37,11,5,1009,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21359,1152,37,11,1,1132,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21360,1152,37,11,2,1132,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21361,1152,37,11,3,1132,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21362,1152,37,11,5,1132,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21363,1309,37,11,1,1308,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21364,1309,37,11,2,1308,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21365,1309,37,11,3,1308,1,31,26.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21366,1309,37,11,5,1308,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21367,1312,37,11,1,1312,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21368,1312,37,11,2,1312,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21369,1312,37,11,3,1312,1,31,30.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21370,1312,37,11,5,1312,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21371,128,37,11,1,71,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21372,128,37,11,2,71,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21373,128,37,11,3,71,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21374,128,37,11,5,71,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21375,168,37,11,1,121,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21376,168,37,11,2,121,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21377,168,37,11,3,121,1,31,30.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21378,168,37,11,5,121,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21379,1310,37,11,1,1310,1,31,30.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21380,1310,37,11,2,1310,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21381,1310,37,11,3,1310,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21382,1310,37,11,5,1310,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21383,162,37,11,1,110,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21384,162,37,11,2,110,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21385,162,37,11,3,110,1,31,32.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21386,162,37,11,5,110,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21387,1294,37,11,1,1290,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21388,1294,37,11,2,1290,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21389,1294,37,11,3,1290,1,31,26.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21390,1294,37,11,5,1290,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21391,1048,37,11,1,1029,1,31,35.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21392,1048,37,11,2,1029,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21393,1048,37,11,3,1029,1,31,21.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21394,1048,37,11,5,1029,1,31,10.00,'2024-06-24 17:53:38','2024-06-24 17:53:38'),(21395,1244,36,17,1,1239,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21396,1110,36,17,1,1089,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21397,1209,36,17,1,1200,1,71,30.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21398,1073,36,17,1,1048,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21399,1093,36,17,1,1147,1,71,30.00,'2024-06-24 17:58:10','2024-06-27 11:29:24'),(21400,1202,36,17,1,1192,1,71,10.00,'2024-06-24 17:58:10','2024-06-27 12:42:27'),(21401,1013,36,17,1,992,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21402,992,36,17,1,969,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21403,1068,36,17,1,1042,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21404,1140,36,17,1,1120,1,71,10.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21405,1039,36,17,1,1019,1,71,30.00,'2024-06-24 17:58:10','2024-06-26 11:03:33'),(21406,888,36,17,1,1244,1,71,1.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21407,484,36,17,1,459,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21408,1023,36,17,1,1003,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21409,476,36,17,1,453,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21410,1128,36,17,1,1108,1,71,25.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21411,468,36,17,1,441,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21412,790,36,17,1,774,1,71,20.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21413,287,36,17,1,254,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21414,857,36,17,1,833,1,71,25.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21415,106,36,17,1,555,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21416,1107,36,17,1,1086,1,71,20.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21417,1118,36,17,1,1097,1,71,30.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21418,246,36,17,1,214,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21419,1114,36,17,1,1093,1,71,30.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21420,542,36,17,1,524,1,71,30.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21421,1175,36,17,1,1161,1,71,30.00,'2024-06-24 17:58:10','2024-06-26 11:26:50'),(21422,77,36,17,1,1047,1,71,35.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21423,1049,36,17,1,1030,1,71,30.00,'2024-06-24 17:58:10','2024-06-24 17:58:10'),(21424,736,36,17,1,1309,1,71,10.00,'2024-06-24 18:01:59','2024-06-24 18:01:59'),(21425,736,36,17,3,1309,1,71,10.00,'2024-06-24 18:01:59','2024-06-24 18:01:59'),(21426,736,36,17,5,1309,1,71,5.00,'2024-06-24 18:01:59','2024-06-24 18:01:59'),(21427,20,38,6,1,193,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21428,20,38,6,2,193,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21429,20,38,6,4,193,1,38,35.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21430,20,38,6,5,193,1,38,9.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21431,39,38,6,1,8,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21432,39,38,6,2,8,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21433,39,38,6,4,8,1,38,1.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21434,39,38,6,5,8,1,38,9.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21435,49,38,6,1,67,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21436,49,38,6,2,67,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21437,49,38,6,4,67,1,38,35.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21438,49,38,6,5,67,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21439,288,38,6,1,258,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21440,288,38,6,2,258,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21441,288,38,6,4,258,1,38,1.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21442,288,38,6,5,258,1,38,9.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21443,720,38,6,1,703,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21444,720,38,6,2,703,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21445,720,38,6,4,703,1,38,1.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21446,720,38,6,5,703,1,38,9.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21447,48,38,6,1,48,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21448,48,38,6,2,48,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21449,48,38,6,4,48,1,38,35.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21450,48,38,6,5,48,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21451,243,38,6,1,208,1,38,43.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21452,243,38,6,2,208,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21453,243,38,6,4,208,1,38,30.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21454,243,38,6,5,208,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21455,843,38,6,1,826,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21456,843,38,6,2,826,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21457,843,38,6,4,826,1,38,1.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21458,843,38,6,5,826,1,38,5.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21459,1003,38,6,1,979,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21460,1003,38,6,2,979,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21461,1003,38,6,4,979,1,38,35.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21462,1003,38,6,5,979,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21463,261,38,6,1,231,1,38,43.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21464,261,38,6,2,231,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21465,261,38,6,4,231,1,38,1.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21466,261,38,6,5,231,1,38,7.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21467,79,38,6,1,3,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21468,79,38,6,2,3,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21469,79,38,6,4,3,1,38,35.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21470,79,38,6,5,3,1,38,9.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21471,1275,38,6,1,1271,1,38,43.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21472,1275,38,6,2,1271,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21473,1275,38,6,4,1271,1,38,30.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21474,1275,38,6,5,1271,1,38,5.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21475,1246,38,6,1,1241,1,38,40.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21476,1246,38,6,2,1241,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21477,1246,38,6,4,1241,1,38,1.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21478,1246,38,6,5,1241,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21479,206,38,6,1,167,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21480,206,38,6,2,167,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21481,206,38,6,4,167,1,38,35.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21482,206,38,6,5,167,1,38,8.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21483,1158,38,6,1,1141,1,38,40.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21484,1158,38,6,2,1141,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21485,1158,38,6,4,1141,1,38,1.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21486,1158,38,6,5,1141,1,38,8.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21487,125,38,6,1,70,1,38,45.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21488,125,38,6,2,70,1,38,10.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21489,125,38,6,4,70,1,38,1.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21490,125,38,6,5,70,1,38,8.00,'2024-06-24 18:18:00','2024-06-24 18:18:00'),(21491,1074,39,6,1,1051,1,38,45.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21492,1074,39,6,2,1051,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21493,1074,39,6,4,1051,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21494,1074,39,6,5,1051,1,38,9.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21495,1126,39,6,1,1105,1,38,45.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21496,1126,39,6,2,1105,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21497,1126,39,6,4,1105,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21498,1126,39,6,5,1105,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21499,263,39,6,1,229,1,38,42.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21500,263,39,6,2,229,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21501,263,39,6,4,229,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21502,263,39,6,5,229,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21503,234,39,6,1,200,1,38,44.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21504,234,39,6,2,200,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21505,234,39,6,4,200,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21506,234,39,6,5,200,1,38,8.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21507,977,39,6,1,954,1,38,42.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21508,977,39,6,2,954,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21509,977,39,6,4,954,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21510,977,39,6,5,954,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21511,1131,39,6,1,1114,1,38,45.00,'2024-06-24 18:24:19','2024-06-26 13:30:17'),(21512,1131,39,6,2,1114,1,38,10.00,'2024-06-24 18:24:19','2024-06-26 13:30:17'),(21513,1131,39,6,4,1114,1,38,35.00,'2024-06-24 18:24:19','2024-06-26 13:30:17'),(21514,1131,39,6,5,1114,1,38,10.00,'2024-06-24 18:24:19','2024-06-26 13:30:17'),(21515,204,39,6,1,165,1,38,42.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21516,204,39,6,2,165,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21517,204,39,6,4,165,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21518,204,39,6,5,165,1,38,8.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21519,107,39,6,1,42,1,38,45.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21520,107,39,6,2,42,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21521,107,39,6,4,42,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21522,107,39,6,5,42,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21523,264,39,6,1,232,1,38,45.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21524,264,39,6,2,232,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21525,264,39,6,4,232,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21526,264,39,6,5,232,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21527,255,39,6,1,222,1,38,45.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21528,255,39,6,2,222,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21529,255,39,6,4,222,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21530,255,39,6,5,222,1,38,9.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21531,277,39,6,1,248,1,38,41.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21532,277,39,6,2,248,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21533,277,39,6,4,248,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21534,277,39,6,5,248,1,38,7.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21535,86,39,6,1,15,1,38,44.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21536,86,39,6,2,15,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21537,86,39,6,4,15,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21538,86,39,6,5,15,1,38,8.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21539,112,39,6,1,50,1,38,45.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21540,112,39,6,2,50,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21541,112,39,6,4,50,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21542,112,39,6,5,50,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21543,242,39,6,1,210,1,38,43.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21544,242,39,6,2,210,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21545,242,39,6,4,210,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21546,242,39,6,5,210,1,38,6.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21547,33,39,6,1,983,1,38,43.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21548,33,39,6,2,983,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21549,33,39,6,4,983,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21550,33,39,6,5,983,1,38,5.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21551,208,39,6,1,168,1,38,45.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21552,208,39,6,2,168,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21553,208,39,6,4,168,1,38,30.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21554,208,39,6,5,168,1,38,6.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21555,114,39,6,1,58,1,38,45.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21556,114,39,6,2,58,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21557,114,39,6,4,58,1,38,35.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21558,114,39,6,5,58,1,38,10.00,'2024-06-24 18:24:19','2024-06-24 18:24:19'),(21559,28,40,6,1,66,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21560,28,40,6,2,66,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21561,28,40,6,4,66,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21562,28,40,6,5,66,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21563,205,40,6,1,166,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21564,205,40,6,2,166,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21565,205,40,6,4,166,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21566,205,40,6,5,166,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21567,61,40,6,1,184,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21568,61,40,6,2,184,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21569,61,40,6,4,184,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21570,61,40,6,5,184,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21571,262,40,6,1,230,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21572,262,40,6,2,230,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21573,262,40,6,4,230,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21574,262,40,6,5,230,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21575,69,40,6,1,13,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21576,69,40,6,2,13,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21577,69,40,6,4,13,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21578,69,40,6,5,13,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21579,1125,40,6,1,1104,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21580,1125,40,6,2,1104,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21581,1125,40,6,4,1104,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21582,1125,40,6,5,1104,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21583,1167,40,6,1,1153,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21584,1167,40,6,2,1153,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21585,1167,40,6,4,1153,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21586,1167,40,6,5,1153,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21587,1028,40,6,1,1008,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21588,1028,40,6,2,1008,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21589,1028,40,6,4,1008,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21590,1028,40,6,5,1008,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21591,23,40,6,1,212,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21592,23,40,6,2,212,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21593,23,40,6,4,212,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21594,23,40,6,5,212,1,38,9.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21595,221,40,6,1,187,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21596,221,40,6,2,187,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21597,221,40,6,4,187,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21598,221,40,6,5,187,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21599,269,40,6,1,241,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21600,269,40,6,2,241,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21601,269,40,6,4,241,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21602,269,40,6,5,241,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21603,22,40,6,1,190,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21604,22,40,6,2,190,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21605,22,40,6,4,190,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21606,22,40,6,5,190,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21607,148,40,6,1,100,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21608,148,40,6,2,100,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21609,148,40,6,4,100,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21610,148,40,6,5,100,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21611,135,40,6,1,170,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21612,135,40,6,2,170,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21613,135,40,6,4,170,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21614,135,40,6,5,170,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21615,1279,40,6,1,1275,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21616,1279,40,6,2,1275,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21617,1279,40,6,4,1275,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21618,1279,40,6,5,1275,1,38,9.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21619,47,40,6,1,26,1,38,45.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21620,47,40,6,2,26,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21621,47,40,6,4,26,1,38,35.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21622,47,40,6,5,26,1,38,10.00,'2024-06-24 18:29:25','2024-06-24 18:29:25'),(21623,497,32,1,1,472,1,23,28.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21624,497,32,1,2,472,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21625,497,32,1,3,472,1,23,25.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21626,497,32,1,4,472,1,23,13.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21627,497,32,1,5,472,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21628,527,32,1,1,504,1,23,28.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21629,527,32,1,2,504,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21630,527,32,1,3,504,1,23,25.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21631,527,32,1,4,504,1,23,25.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21632,527,32,1,5,504,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21633,1011,32,1,1,991,1,23,25.00,'2024-06-25 11:49:01','2024-07-17 12:48:59'),(21634,1011,32,1,2,991,1,23,0.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21635,1011,32,1,3,991,1,23,20.00,'2024-06-25 11:49:01','2024-07-17 12:48:59'),(21636,1011,32,1,4,991,1,23,15.00,'2024-06-25 11:49:01','2024-07-17 12:48:59'),(21637,1011,32,1,5,991,1,23,5.00,'2024-06-25 11:49:01','2024-07-17 12:48:59'),(21638,1266,32,1,1,1262,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21639,1266,32,1,2,1262,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21640,1266,32,1,3,1262,1,23,20.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21641,1266,32,1,4,1262,1,23,20.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21642,1266,32,1,5,1262,1,23,5.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21643,1267,32,1,1,1263,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21644,1267,32,1,2,1263,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21645,1267,32,1,3,1263,1,23,20.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21646,1267,32,1,4,1263,1,23,20.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21647,1267,32,1,5,1263,1,23,5.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21648,391,32,1,1,358,1,23,27.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21649,391,32,1,2,358,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21650,391,32,1,3,358,1,23,25.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21651,391,32,1,4,358,1,23,25.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21652,391,32,1,5,358,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21653,496,32,1,1,471,1,23,30.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21654,496,32,1,2,471,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21655,496,32,1,3,471,1,23,25.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21656,496,32,1,4,471,1,23,25.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21657,496,32,1,5,471,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21658,588,32,1,1,572,1,23,30.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21659,588,32,1,2,572,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21660,588,32,1,3,572,1,23,25.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21661,588,32,1,4,572,1,23,25.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21662,588,32,1,5,572,1,23,10.00,'2024-06-25 11:49:01','2024-06-25 11:49:01'),(21663,401,32,1,1,368,1,23,30.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21664,401,32,1,2,368,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21665,401,32,1,3,368,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21666,401,32,1,4,368,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21667,401,32,1,5,368,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21668,454,32,1,1,425,1,23,30.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21669,454,32,1,2,425,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21670,454,32,1,3,425,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21671,454,32,1,4,425,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21672,454,32,1,5,425,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21673,1009,32,1,1,987,1,23,30.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21674,1009,32,1,2,987,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21675,1009,32,1,3,987,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21676,1009,32,1,4,987,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21677,1009,32,1,5,987,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21678,591,32,1,1,574,1,23,28.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21679,591,32,1,2,574,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21680,591,32,1,3,574,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21681,591,32,1,4,574,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21682,591,32,1,5,574,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21683,459,32,1,1,431,1,23,30.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21684,459,32,1,2,431,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21685,459,32,1,3,431,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21686,459,32,1,4,431,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21687,459,32,1,5,431,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21688,349,32,1,1,316,1,23,30.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21689,349,32,1,2,316,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21690,349,32,1,3,316,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21691,349,32,1,4,316,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21692,349,32,1,5,316,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21693,340,32,1,1,309,1,23,30.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21694,340,32,1,2,309,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21695,340,32,1,3,309,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21696,340,32,1,4,309,1,23,25.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21697,340,32,1,5,309,1,23,10.00,'2024-06-25 11:49:02','2024-06-25 11:49:02'),(21698,1151,47,14,1,1131,1,58,35.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21699,1151,47,14,2,1131,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21700,1151,47,14,3,1131,1,58,27.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21701,1151,47,14,5,1131,1,58,9.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21702,1086,47,14,1,1060,1,58,45.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21703,1086,47,14,2,1060,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21704,1086,47,14,3,1060,1,58,18.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21705,1086,47,14,5,1060,1,58,9.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21706,1153,47,14,1,1133,1,58,35.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21707,1153,47,14,2,1133,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21708,1153,47,14,3,1133,1,58,22.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21709,1153,47,14,5,1133,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21710,1061,47,14,1,1037,1,58,45.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21711,1061,47,14,2,1037,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21712,1061,47,14,3,1037,1,58,24.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21713,1061,47,14,5,1037,1,58,9.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21714,1271,47,14,1,1267,1,58,45.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21715,1271,47,14,2,1267,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21716,1271,47,14,3,1267,1,58,23.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21717,1271,47,14,5,1267,1,58,9.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21718,1141,47,14,1,1121,1,58,45.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21719,1141,47,14,2,1121,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21720,1141,47,14,3,1121,1,58,17.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21721,1141,47,14,5,1121,1,58,9.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21722,1084,47,14,2,1059,1,58,7.00,'2024-06-25 12:12:24','2024-06-25 12:57:16'),(21723,1084,47,14,5,1059,1,58,9.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21724,1088,47,14,1,1062,1,58,45.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21725,1088,47,14,2,1062,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:57:16'),(21726,1088,47,14,3,1062,1,58,19.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21727,1088,47,14,5,1062,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21728,1150,47,14,1,1130,1,58,45.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21729,1150,47,14,2,1130,1,58,7.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21730,1150,47,14,3,1130,1,58,20.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21731,1150,47,14,5,1130,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21732,1096,47,14,1,1068,1,58,45.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21733,1096,47,14,2,1068,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21734,1096,47,14,3,1068,1,58,27.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21735,1096,47,14,5,1068,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21736,1130,47,14,1,1110,1,58,45.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21737,1130,47,14,2,1110,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21738,1130,47,14,3,1110,1,58,26.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21739,1130,47,14,5,1110,1,58,9.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21740,1155,47,14,1,1136,1,58,45.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21741,1155,47,14,2,1136,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21742,1155,47,14,3,1136,1,58,13.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21743,1155,47,14,5,1136,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21744,1164,47,14,1,1144,1,58,35.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21745,1164,47,14,2,1144,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21746,1164,47,14,3,1144,1,58,21.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21747,1164,47,14,5,1144,1,58,10.00,'2024-06-25 12:12:24','2024-06-25 12:12:24'),(21748,1314,24,10,1,1314,1,53,45.00,'2024-06-25 12:16:08','2024-07-18 13:51:25'),(21749,1314,24,10,2,1314,1,53,10.00,'2024-06-25 12:16:08','2024-07-18 13:51:25'),(21750,1314,24,10,3,1314,1,53,1.00,'2024-06-25 12:16:08','2024-06-25 12:16:08'),(21751,1314,24,10,5,1314,1,53,10.00,'2024-06-25 12:16:08','2024-06-25 12:16:08'),(21752,605,24,10,2,588,1,53,3.00,'2024-06-25 12:16:08','2024-06-25 12:16:08'),(21753,494,24,10,1,1227,1,53,25.00,'2024-06-25 12:16:08','2024-06-25 12:16:08'),(21754,931,24,10,2,908,1,53,10.00,'2024-06-25 12:16:08','2024-06-26 13:03:44'),(21755,1274,24,10,1,1270,1,53,40.00,'2024-06-25 12:16:08','2024-06-25 12:16:08'),(21756,555,24,10,2,536,1,53,3.00,'2024-06-25 12:16:08','2024-06-25 12:16:08'),(21757,579,24,10,2,561,1,53,3.00,'2024-06-25 12:16:08','2024-06-25 12:16:08'),(21758,507,24,10,2,484,1,53,3.00,'2024-06-25 12:16:08','2024-06-25 12:16:08'),(21759,80,33,5,1,5,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21760,80,33,5,2,5,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21761,80,33,5,3,5,1,31,14.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21762,80,33,5,4,5,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21763,80,33,5,5,5,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21764,165,33,5,1,118,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21765,165,33,5,2,118,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21766,165,33,5,3,118,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21767,165,33,5,4,118,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21768,165,33,5,5,118,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21769,123,33,5,1,65,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21770,123,33,5,2,65,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21771,123,33,5,3,65,1,31,13.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21772,123,33,5,4,65,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21773,123,33,5,5,65,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21774,229,33,5,1,195,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21775,229,33,5,2,195,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21776,229,33,5,3,195,1,31,7.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21777,229,33,5,4,195,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21778,229,33,5,5,195,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21779,144,33,5,1,91,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21780,144,33,5,2,91,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21781,144,33,5,3,91,1,31,15.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21782,144,33,5,4,91,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21783,144,33,5,5,91,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21784,102,33,5,1,34,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21785,102,33,5,2,34,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21786,102,33,5,3,34,1,31,14.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21787,102,33,5,4,34,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21788,102,33,5,5,34,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21789,138,33,5,1,87,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21790,138,33,5,2,87,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21791,138,33,5,3,87,1,31,11.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21792,138,33,5,4,87,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21793,138,33,5,5,87,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21794,150,33,5,1,99,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21795,150,33,5,2,99,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21796,150,33,5,3,99,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21797,150,33,5,4,99,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21798,150,33,5,5,99,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21799,216,33,5,1,176,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21800,216,33,5,2,176,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21801,216,33,5,3,176,1,31,13.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21802,216,33,5,4,176,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21803,216,33,5,5,176,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21804,198,33,5,1,158,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21805,198,33,5,2,158,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21806,198,33,5,3,158,1,31,14.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21807,198,33,5,4,158,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21808,198,33,5,5,158,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21809,118,33,5,1,57,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21810,118,33,5,2,57,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21811,118,33,5,3,57,1,31,14.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21812,118,33,5,4,57,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21813,118,33,5,5,57,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21814,166,33,5,1,114,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21815,166,33,5,2,114,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21816,166,33,5,3,114,1,31,11.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21817,166,33,5,4,114,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21818,166,33,5,5,114,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21819,98,33,5,1,33,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21820,98,33,5,2,33,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21821,98,33,5,3,33,1,31,15.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21822,98,33,5,4,33,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21823,98,33,5,5,33,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21824,75,33,5,1,1,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21825,75,33,5,2,1,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21826,75,33,5,3,1,1,31,15.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21827,75,33,5,4,1,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21828,75,33,5,5,1,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21829,185,33,5,1,140,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21830,185,33,5,2,140,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21831,185,33,5,3,140,1,31,15.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21832,185,33,5,4,140,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21833,185,33,5,5,140,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21834,254,33,5,1,225,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21835,254,33,5,2,225,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21836,254,33,5,3,225,1,31,11.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21837,254,33,5,4,225,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21838,254,33,5,5,225,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21839,149,33,5,1,96,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21840,149,33,5,2,96,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21841,149,33,5,3,96,1,31,8.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21842,149,33,5,4,96,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21843,149,33,5,5,96,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21844,177,33,5,1,131,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21845,177,33,5,2,131,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21846,177,33,5,3,131,1,31,12.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21847,177,33,5,4,131,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21848,177,33,5,5,131,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21849,158,33,5,1,108,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21850,158,33,5,2,108,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21851,158,33,5,3,108,1,31,15.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21852,158,33,5,4,108,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21853,158,33,5,5,108,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21854,268,33,5,1,237,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21855,268,33,5,2,237,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21856,268,33,5,3,237,1,31,14.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21857,268,33,5,4,237,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21858,268,33,5,5,237,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21859,222,33,5,1,183,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21860,222,33,5,2,183,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21861,222,33,5,3,183,1,31,12.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21862,222,33,5,4,183,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21863,222,33,5,5,183,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21864,95,33,5,1,27,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21865,95,33,5,2,27,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21866,95,33,5,3,27,1,31,15.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21867,95,33,5,4,27,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21868,95,33,5,5,27,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21869,147,33,5,1,95,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21870,147,33,5,2,95,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21871,147,33,5,3,95,1,31,13.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21872,147,33,5,4,95,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21873,147,33,5,5,95,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21874,227,33,5,1,191,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21875,227,33,5,2,191,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21876,227,33,5,3,191,1,31,9.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21877,227,33,5,4,191,1,31,30.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21878,227,33,5,5,191,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21879,213,33,5,1,175,1,31,35.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21880,213,33,5,2,175,1,31,10.00,'2024-06-25 12:22:04','2024-06-25 12:22:04'),(21881,213,33,5,3,175,1,31,15.00,'2024-06-25 12:22:05','2024-06-25 12:22:05'),(21882,213,33,5,4,175,1,31,30.00,'2024-06-25 12:22:05','2024-06-25 12:22:05'),(21883,213,33,5,5,175,1,31,10.00,'2024-06-25 12:22:05','2024-06-25 12:22:05'),(21884,194,33,5,1,155,1,31,35.00,'2024-06-25 12:22:05','2024-06-25 12:22:05'),(21885,194,33,5,2,155,1,31,10.00,'2024-06-25 12:22:05','2024-06-25 12:22:05'),(21886,194,33,5,3,155,1,31,1.00,'2024-06-25 12:22:05','2024-06-25 12:22:05'),(21887,194,33,5,4,155,1,31,30.00,'2024-06-25 12:22:05','2024-06-25 12:22:05'),(21888,194,33,5,5,155,1,31,10.00,'2024-06-25 12:22:05','2024-06-25 12:22:05'),(21889,1109,47,14,1,1088,1,58,45.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21890,1109,47,14,2,1088,1,58,10.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21891,1109,47,14,3,1088,1,58,14.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21892,1109,47,14,5,1088,1,58,10.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21893,1077,47,14,1,1050,1,58,45.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21894,1077,47,14,2,1050,1,58,10.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21895,1077,47,14,3,1050,1,58,19.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21896,1077,47,14,5,1050,1,58,10.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21897,1078,47,14,1,1052,1,58,35.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21898,1078,47,14,2,1052,1,58,10.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21899,1078,47,14,3,1052,1,58,19.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21900,1078,47,14,5,1052,1,58,9.00,'2024-06-25 12:24:35','2024-06-25 12:24:35'),(21901,666,4,2,1,650,1,3,50.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21902,666,4,2,2,650,1,3,10.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21903,666,4,2,4,650,1,3,30.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21904,666,4,2,5,650,1,3,10.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21905,919,4,2,1,895,1,3,50.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21906,919,4,2,2,895,1,3,10.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21907,919,4,2,4,895,1,3,0.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21908,919,4,2,5,895,1,3,7.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21909,731,4,2,1,714,1,3,50.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21910,731,4,2,2,714,1,3,10.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21911,731,4,2,4,714,1,3,25.00,'2024-06-25 12:49:43','2024-06-27 01:43:56'),(21912,731,4,2,5,714,1,3,10.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21913,613,4,2,1,596,1,3,50.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21914,613,4,2,2,596,1,3,10.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21915,613,4,2,4,596,1,3,30.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21916,613,4,2,5,596,1,3,10.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21917,795,4,2,1,777,1,3,50.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21918,795,4,2,2,777,1,3,10.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21919,795,4,2,4,777,1,3,30.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21920,795,4,2,5,777,1,3,10.00,'2024-06-25 12:49:43','2024-06-25 12:49:43'),(21921,1084,47,14,1,1059,1,58,45.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21922,1084,47,14,3,1059,1,58,18.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21923,1072,47,14,1,1046,1,58,15.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21924,1072,47,14,2,1046,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21925,1072,47,14,3,1046,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21926,1072,47,14,5,1046,1,58,5.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21927,1273,47,14,1,1269,1,58,5.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21928,1273,47,14,2,1269,1,58,7.00,'2024-06-25 12:57:16','2024-06-25 13:14:30'),(21929,1273,47,14,3,1269,1,58,7.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21930,1273,47,14,5,1269,1,58,4.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21931,1117,47,14,1,1096,1,58,27.00,'2024-06-25 12:57:16','2024-07-16 11:23:09'),(21932,1117,47,14,2,1096,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21933,1117,47,14,3,1096,1,58,19.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21934,1117,47,14,5,1096,1,58,9.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21935,1139,47,14,1,1119,1,58,35.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21936,1139,47,14,2,1119,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21937,1139,47,14,3,1119,1,58,15.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21938,1139,47,14,5,1119,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21939,1097,47,14,1,1070,1,58,35.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21940,1097,47,14,2,1070,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21941,1097,47,14,3,1070,1,58,11.00,'2024-06-25 12:57:16','2024-07-16 11:23:09'),(21942,1097,47,14,5,1070,1,58,9.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21943,1094,47,14,1,1066,1,58,35.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21944,1094,47,14,2,1066,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21945,1094,47,14,3,1066,1,58,19.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21946,1094,47,14,5,1066,1,58,6.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21947,1108,47,14,1,1087,1,58,45.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21948,1108,47,14,2,1087,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21949,1108,47,14,3,1087,1,58,22.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21950,1108,47,14,5,1087,1,58,8.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21951,1156,47,14,1,1135,1,58,35.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21952,1156,47,14,2,1135,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21953,1156,47,14,3,1135,1,58,13.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21954,1156,47,14,5,1135,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21955,1204,47,14,1,1194,1,58,45.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21956,1204,47,14,2,1194,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21957,1204,47,14,3,1194,1,58,26.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21958,1204,47,14,5,1194,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21959,1056,47,14,1,1107,1,58,45.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21960,1056,47,14,2,1107,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21961,1056,47,14,3,1107,1,58,28.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21962,1056,47,14,5,1107,1,58,10.00,'2024-06-25 12:57:16','2024-06-25 12:57:16'),(21963,1198,47,14,1,1188,1,58,25.00,'2024-06-25 13:02:09','2024-06-26 03:02:34'),(21964,1198,47,14,2,1188,1,58,7.00,'2024-06-25 13:02:09','2024-06-25 13:02:09'),(21965,1198,47,14,3,1188,1,58,11.00,'2024-06-25 13:02:09','2024-06-25 13:02:09'),(21966,1198,47,14,5,1188,1,58,7.00,'2024-06-25 13:02:09','2024-06-25 13:02:09'),(21967,1062,47,14,1,1038,1,58,45.00,'2024-06-25 13:12:04','2024-06-25 13:12:04'),(21968,1062,47,14,2,1038,1,58,10.00,'2024-06-25 13:12:04','2024-06-25 13:12:04'),(21969,1062,47,14,3,1038,1,58,30.00,'2024-06-25 13:12:04','2024-06-25 13:12:04'),(21970,1062,47,14,5,1038,1,58,9.00,'2024-06-25 13:12:04','2024-06-25 13:12:04'),(21971,743,4,2,1,728,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21972,743,4,2,2,728,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21973,743,4,2,4,728,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21974,743,4,2,5,728,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21975,772,4,2,1,757,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21976,772,4,2,2,757,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21977,772,4,2,4,757,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21978,772,4,2,5,757,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21979,942,4,2,1,919,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21980,942,4,2,2,919,1,3,0.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21981,942,4,2,4,919,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21982,942,4,2,5,919,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21983,944,4,2,1,920,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21984,944,4,2,2,920,1,3,0.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21985,944,4,2,4,920,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21986,944,4,2,5,920,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21987,610,4,2,1,592,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21988,610,4,2,2,592,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21989,610,4,2,4,592,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21990,610,4,2,5,592,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21991,899,4,2,1,876,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21992,899,4,2,2,876,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21993,899,4,2,4,876,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21994,899,4,2,5,876,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21995,651,4,2,1,635,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21996,651,4,2,2,635,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21997,651,4,2,4,635,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21998,651,4,2,5,635,1,3,7.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(21999,652,4,2,1,639,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22000,652,4,2,2,639,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22001,652,4,2,4,639,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22002,652,4,2,5,639,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22003,612,4,2,1,595,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22004,612,4,2,2,595,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22005,612,4,2,4,595,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22006,612,4,2,5,595,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22007,641,4,2,1,623,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22008,641,4,2,2,623,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22009,641,4,2,4,623,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22010,641,4,2,5,623,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22011,877,4,2,1,852,1,3,22.00,'2024-06-25 13:54:52','2024-07-16 13:50:41'),(22012,877,4,2,2,852,1,3,2.00,'2024-06-25 13:54:52','2024-07-16 13:50:41'),(22013,877,4,2,4,852,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22014,877,4,2,5,852,1,3,6.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22015,768,4,2,1,753,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22016,768,4,2,2,753,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22017,768,4,2,4,753,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22018,768,4,2,5,753,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22019,1079,4,2,1,1054,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22020,1079,4,2,2,1054,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22021,1079,4,2,4,1054,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22022,1079,4,2,5,1054,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22023,656,4,2,1,642,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22024,656,4,2,2,642,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22025,656,4,2,4,642,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22026,656,4,2,5,642,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22027,654,4,2,1,638,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22028,654,4,2,2,638,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22029,654,4,2,4,638,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22030,654,4,2,5,638,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22031,763,4,2,1,747,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22032,763,4,2,2,747,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22033,763,4,2,4,747,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22034,763,4,2,5,747,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22035,797,4,2,1,779,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22036,797,4,2,2,779,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22037,797,4,2,4,779,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22038,797,4,2,5,779,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22039,839,4,2,1,819,1,3,50.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22040,839,4,2,2,819,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22041,839,4,2,4,819,1,3,30.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22042,839,4,2,5,819,1,3,10.00,'2024-06-25 13:54:52','2024-06-25 13:54:52'),(22043,689,4,2,1,673,1,3,50.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22044,689,4,2,2,673,1,3,0.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22045,689,4,2,4,673,1,3,0.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22046,689,4,2,5,673,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22047,674,4,2,1,657,1,3,50.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22048,674,4,2,2,657,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22049,674,4,2,4,657,1,3,30.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22050,674,4,2,5,657,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22051,808,4,2,1,788,1,3,50.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22052,808,4,2,2,788,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22053,808,4,2,4,788,1,3,30.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22054,808,4,2,5,788,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22055,645,4,2,1,629,1,3,50.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22056,645,4,2,2,629,1,3,0.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22057,645,4,2,4,629,1,3,30.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22058,645,4,2,5,629,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22059,918,4,2,1,896,1,3,50.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22060,918,4,2,2,896,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22061,918,4,2,4,896,1,3,30.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22062,918,4,2,5,896,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22063,884,4,2,1,857,1,3,50.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22064,884,4,2,2,857,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22065,884,4,2,4,857,1,3,30.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22066,884,4,2,5,857,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22067,759,4,2,1,744,1,3,50.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22068,759,4,2,2,744,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22069,759,4,2,4,744,1,3,30.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22070,759,4,2,5,744,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22071,616,4,2,1,599,1,3,50.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22072,616,4,2,2,599,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22073,616,4,2,4,599,1,3,30.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22074,616,4,2,5,599,1,3,10.00,'2024-06-25 13:56:54','2024-06-25 13:56:54'),(22075,1304,19,2,1,1303,1,3,50.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22076,1304,19,2,2,1303,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22077,1304,19,2,4,1303,1,3,30.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22078,1304,19,2,5,1303,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22079,779,19,2,1,764,1,3,50.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22080,779,19,2,2,764,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22081,779,19,2,4,764,1,3,30.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22082,779,19,2,5,764,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22083,764,19,2,1,746,1,3,50.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22084,764,19,2,2,746,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22085,764,19,2,4,746,1,3,30.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22086,764,19,2,5,746,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22087,741,19,2,1,724,1,3,20.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22088,741,19,2,2,724,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22089,741,19,2,4,724,1,3,30.00,'2024-06-25 14:47:23','2024-07-17 12:28:06'),(22090,741,19,2,5,724,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22091,932,19,2,1,909,1,3,50.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22092,932,19,2,2,909,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22093,932,19,2,4,909,1,3,30.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22094,932,19,2,5,909,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22095,705,19,2,1,688,1,3,50.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22096,705,19,2,2,688,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22097,705,19,2,4,688,1,3,30.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22098,705,19,2,5,688,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22099,900,19,2,1,875,1,3,50.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22100,900,19,2,2,875,1,3,0.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22101,900,19,2,4,875,1,3,30.00,'2024-06-25 14:47:23','2024-07-17 12:28:06'),(22102,900,19,2,5,875,1,3,9.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22103,825,19,2,1,803,1,3,50.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22104,825,19,2,2,803,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22105,825,19,2,4,803,1,3,30.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22106,825,19,2,5,803,1,3,10.00,'2024-06-25 14:47:23','2024-06-25 14:47:23'),(22107,882,19,2,1,859,1,3,50.00,'2024-06-25 15:00:03','2024-06-25 15:00:03'),(22108,882,19,2,2,859,1,3,10.00,'2024-06-25 15:00:03','2024-06-25 15:00:03'),(22109,882,19,2,4,859,1,3,30.00,'2024-06-25 15:00:03','2024-06-25 15:00:03'),(22110,882,19,2,5,859,1,3,10.00,'2024-06-25 15:00:03','2024-06-25 15:00:03'),(22111,660,19,2,1,643,1,3,50.00,'2024-06-25 15:00:03','2024-06-25 15:00:03'),(22112,660,19,2,2,643,1,3,10.00,'2024-06-25 15:00:03','2024-06-25 15:00:03'),(22113,660,19,2,4,643,1,3,30.00,'2024-06-25 15:00:03','2024-06-25 15:00:03'),(22114,660,19,2,5,643,1,3,10.00,'2024-06-25 15:00:03','2024-06-25 15:00:03'),(22115,786,19,2,1,770,1,3,50.00,'2024-06-25 15:00:03','2024-06-25 15:00:03'),(22116,786,19,2,2,770,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22117,786,19,2,4,770,1,3,30.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22118,786,19,2,5,770,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22119,832,19,2,1,809,1,3,50.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22120,832,19,2,2,809,1,3,0.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22121,832,19,2,4,809,1,3,30.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22122,832,19,2,5,809,1,3,8.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22123,669,19,2,1,654,1,3,40.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22124,669,19,2,2,654,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22125,669,19,2,4,654,1,3,30.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22126,669,19,2,5,654,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22127,1180,19,2,1,1166,1,3,0.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22128,1180,19,2,2,1166,1,3,0.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22129,1180,19,2,4,1166,1,3,0.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22130,1180,19,2,5,1166,1,3,7.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22131,990,19,2,1,967,1,3,50.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22132,990,19,2,2,967,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22133,990,19,2,4,967,1,3,25.00,'2024-06-25 15:00:04','2024-07-16 14:24:45'),(22134,990,19,2,5,967,1,3,7.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22135,684,19,2,1,664,1,3,50.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22136,684,19,2,2,664,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22137,684,19,2,4,664,1,3,0.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22138,684,19,2,5,664,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22139,767,19,2,1,752,1,3,50.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22140,767,19,2,2,752,1,3,0.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22141,767,19,2,4,752,1,3,30.00,'2024-06-25 15:00:04','2024-07-17 12:28:06'),(22142,767,19,2,5,752,1,3,7.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22143,1111,19,2,1,1090,1,3,40.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22144,1111,19,2,2,1090,1,3,0.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22145,1111,19,2,4,1090,1,3,30.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22146,1111,19,2,5,1090,1,3,8.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22147,926,19,2,1,902,1,3,50.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22148,926,19,2,2,902,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22149,926,19,2,4,902,1,3,30.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22150,926,19,2,5,902,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22151,704,19,2,1,687,1,3,50.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22152,704,19,2,2,687,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22153,704,19,2,4,687,1,3,30.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22154,704,19,2,5,687,1,3,10.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22155,751,19,2,1,735,1,3,35.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22156,751,19,2,2,735,1,3,0.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22157,751,19,2,4,735,1,3,30.00,'2024-06-25 15:00:04','2024-06-25 15:00:04'),(22158,751,19,2,5,735,1,3,10.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22159,643,19,2,1,626,1,3,50.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22160,643,19,2,2,626,1,3,10.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22161,643,19,2,4,626,1,3,30.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22162,643,19,2,5,626,1,3,10.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22163,817,19,2,1,795,1,3,50.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22164,817,19,2,2,795,1,3,10.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22165,817,19,2,4,795,1,3,0.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22166,817,19,2,5,795,1,3,8.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22167,1095,19,2,1,1067,1,3,50.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22168,1095,19,2,2,1067,1,3,0.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22169,1095,19,2,4,1067,1,3,30.00,'2024-06-25 15:00:05','2024-07-16 15:02:10'),(22170,1095,19,2,5,1067,1,3,7.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22171,864,19,2,1,840,1,3,50.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22172,864,19,2,2,840,1,3,0.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22173,864,19,2,4,840,1,3,30.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22174,864,19,2,5,840,1,3,8.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22175,648,19,2,1,631,1,3,50.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22176,648,19,2,2,631,1,3,0.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22177,648,19,2,4,631,1,3,30.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22178,648,19,2,5,631,1,3,7.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22179,685,19,2,1,668,1,3,50.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22180,685,19,2,2,668,1,3,10.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22181,685,19,2,4,668,1,3,30.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22182,685,19,2,5,668,1,3,10.00,'2024-06-25 15:00:05','2024-06-25 15:00:05'),(22183,894,2,2,2,868,1,3,0.00,'2024-06-25 16:20:17','2024-06-25 18:15:47'),(22184,426,5,17,5,396,1,75,5.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22185,384,5,17,5,355,1,75,7.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22186,442,5,17,5,408,1,75,10.00,'2024-06-25 16:58:06','2024-06-25 16:58:24'),(22187,1237,5,17,5,1230,1,75,6.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22188,368,5,17,5,335,1,75,10.00,'2024-06-25 16:58:06','2024-06-27 16:28:51'),(22189,252,5,17,5,219,1,75,9.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22190,362,5,17,5,329,1,75,4.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22191,464,5,17,5,435,1,75,10.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22192,505,5,17,5,482,1,75,9.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22193,1165,5,17,5,1151,1,75,1.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22194,313,5,17,5,283,1,75,10.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22195,1183,5,17,5,1169,1,75,1.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22196,511,5,17,5,489,1,75,8.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22197,1024,5,17,5,1002,1,75,6.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22198,917,5,17,5,894,1,75,4.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22199,1236,5,17,5,1228,1,75,6.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22200,383,5,17,5,350,1,75,8.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22201,1067,5,17,5,1041,1,75,9.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22202,649,5,17,5,633,1,75,9.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22203,503,5,17,5,478,1,75,10.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22204,1033,5,17,5,1013,1,75,5.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22205,1219,5,17,5,1211,1,75,7.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22206,465,5,17,5,436,1,75,9.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22207,300,5,17,5,267,1,75,10.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22208,508,5,17,5,486,1,75,9.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22209,6,5,17,5,206,1,75,7.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22210,293,5,17,5,260,1,75,9.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22211,396,5,17,5,364,1,75,9.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22212,533,5,17,5,511,1,75,4.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22213,486,5,17,5,461,1,75,8.00,'2024-06-25 16:58:06','2024-06-25 16:58:06'),(22214,110,9,20,1,47,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22215,110,9,20,2,47,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22216,110,9,20,3,47,1,63,30.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22217,110,9,20,5,47,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22218,260,9,20,1,228,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22219,260,9,20,2,228,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22220,260,9,20,3,228,1,63,30.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22221,260,9,20,5,228,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22222,250,9,20,1,218,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22223,250,9,20,2,218,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22224,250,9,20,3,218,1,63,28.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22225,250,9,20,5,218,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22226,109,9,20,1,45,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22227,109,9,20,2,45,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22228,109,9,20,3,45,1,63,30.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22229,109,9,20,5,45,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22230,7,9,20,1,134,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22231,7,9,20,2,134,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22232,7,9,20,3,134,1,63,30.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22233,7,9,20,5,134,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22234,1194,9,20,1,1184,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22235,1194,9,20,2,1184,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22236,1194,9,20,3,1184,1,63,29.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22237,1194,9,20,5,1184,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22238,211,9,20,1,171,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22239,211,9,20,2,171,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22240,211,9,20,3,171,1,63,29.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22241,211,9,20,5,171,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22242,875,9,20,1,850,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22243,875,9,20,2,850,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22244,875,9,20,3,850,1,63,27.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22245,875,9,20,5,850,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22246,218,9,20,1,180,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22247,218,9,20,2,180,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22248,218,9,20,3,180,1,63,30.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22249,218,9,20,5,180,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22250,122,9,20,1,62,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22251,122,9,20,2,62,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22252,122,9,20,3,62,1,63,30.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22253,122,9,20,5,62,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22254,210,9,20,1,172,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22255,210,9,20,2,172,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22256,210,9,20,3,172,1,63,30.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22257,210,9,20,5,172,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22258,233,9,20,1,198,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22259,233,9,20,2,198,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22260,233,9,20,3,198,1,63,29.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22261,233,9,20,5,198,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22262,3,9,20,1,41,1,63,50.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22263,3,9,20,2,41,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22264,3,9,20,3,41,1,63,30.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22265,3,9,20,5,41,1,63,10.00,'2024-06-25 17:15:58','2024-06-25 17:15:58'),(22266,1224,1,2,1,1216,1,3,33.00,'2024-06-25 17:45:11','2024-07-15 17:30:29'),(22267,1224,1,2,2,1216,1,3,1.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22268,1224,1,2,4,1216,1,3,1.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22269,1224,1,2,5,1216,1,3,5.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22270,619,1,2,1,603,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22271,619,1,2,2,603,1,3,0.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22272,619,1,2,4,603,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22273,619,1,2,5,603,1,3,8.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22274,782,1,2,1,767,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22275,782,1,2,2,767,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22276,782,1,2,4,767,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22277,782,1,2,5,767,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22278,697,1,2,1,680,1,3,33.00,'2024-06-25 17:45:11','2024-07-15 17:30:29'),(22279,697,1,2,2,680,1,3,1.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22280,697,1,2,4,680,1,3,1.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22281,697,1,2,5,680,1,3,5.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22282,734,1,2,1,717,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22283,734,1,2,2,717,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22284,734,1,2,4,717,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22285,734,1,2,5,717,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22286,729,1,2,1,715,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22287,729,1,2,2,715,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22288,729,1,2,4,715,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22289,729,1,2,5,715,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22290,655,1,2,1,637,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22291,655,1,2,2,637,1,3,0.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22292,655,1,2,4,637,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22293,655,1,2,5,637,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22294,608,1,2,1,590,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22295,608,1,2,2,590,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22296,608,1,2,4,590,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22297,608,1,2,5,590,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22298,707,1,2,1,690,1,3,45.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22299,707,1,2,2,690,1,3,6.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22300,707,1,2,4,690,1,3,0.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22301,707,1,2,5,690,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22302,775,1,2,1,759,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22303,775,1,2,2,759,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22304,775,1,2,4,759,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22305,775,1,2,5,759,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22306,722,1,2,1,705,1,3,25.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22307,722,1,2,2,705,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22308,722,1,2,4,705,1,3,30.00,'2024-06-25 17:45:11','2024-07-16 14:28:35'),(22309,722,1,2,5,705,1,3,7.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22310,716,1,2,1,700,1,3,36.00,'2024-06-25 17:45:11','2024-07-16 14:28:35'),(22311,716,1,2,2,700,1,3,1.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22312,716,1,2,4,700,1,3,20.00,'2024-06-25 17:45:11','2024-07-16 14:28:35'),(22313,716,1,2,5,700,1,3,8.00,'2024-06-25 17:45:11','2024-07-16 14:28:35'),(22314,955,1,2,1,933,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22315,955,1,2,2,933,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22316,955,1,2,4,933,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22317,955,1,2,5,933,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22318,871,1,2,1,846,1,3,23.00,'2024-06-25 17:45:11','2024-07-15 17:30:29'),(22319,871,1,2,2,846,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22320,871,1,2,4,846,1,3,0.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22321,871,1,2,5,846,1,3,7.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22322,914,1,2,1,892,1,3,50.00,'2024-06-25 17:45:11','2024-07-16 11:26:52'),(22323,914,1,2,2,892,1,3,10.00,'2024-06-25 17:45:11','2024-07-16 11:26:52'),(22324,914,1,2,4,892,1,3,30.00,'2024-06-25 17:45:11','2024-07-16 11:26:52'),(22325,914,1,2,5,892,1,3,10.00,'2024-06-25 17:45:11','2024-07-16 11:26:52'),(22326,661,1,2,1,644,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22327,661,1,2,2,644,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22328,661,1,2,4,644,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22329,661,1,2,5,644,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22330,664,1,2,1,649,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22331,664,1,2,2,649,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22332,664,1,2,4,649,1,3,30.00,'2024-06-25 17:45:11','2024-07-16 14:28:35'),(22333,664,1,2,5,649,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22334,835,1,2,1,813,1,3,40.00,'2024-06-25 17:45:11','2024-07-16 14:28:35'),(22335,835,1,2,2,813,1,3,10.00,'2024-06-25 17:45:11','2024-07-15 17:30:29'),(22336,835,1,2,4,813,1,3,30.00,'2024-06-25 17:45:11','2024-07-16 14:28:35'),(22337,835,1,2,5,813,1,3,2.00,'2024-06-25 17:45:11','2024-07-15 17:30:29'),(22338,964,1,2,1,941,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22339,964,1,2,2,941,1,3,0.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22340,964,1,2,4,941,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22341,964,1,2,5,941,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22342,922,1,2,1,899,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22343,922,1,2,2,899,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22344,922,1,2,4,899,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22345,922,1,2,5,899,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22346,844,1,2,1,822,1,3,28.00,'2024-06-25 17:45:11','2024-07-15 17:30:29'),(22347,844,1,2,2,822,1,3,10.00,'2024-06-25 17:45:11','2024-07-15 17:30:29'),(22348,844,1,2,4,822,1,3,1.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22349,844,1,2,5,822,1,3,1.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22350,912,1,2,1,888,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22351,912,1,2,2,888,1,3,0.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22352,912,1,2,4,888,1,3,30.00,'2024-06-25 17:45:11','2024-06-27 01:31:33'),(22353,912,1,2,5,888,1,3,7.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22354,1296,1,2,1,1292,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22355,1296,1,2,2,1292,1,3,3.00,'2024-06-25 17:45:11','2024-07-15 17:30:29'),(22356,1296,1,2,4,1292,1,3,25.00,'2024-06-25 17:45:11','2024-07-17 20:20:17'),(22357,1296,1,2,5,1292,1,3,7.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22358,794,1,2,1,776,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22359,794,1,2,2,776,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22360,794,1,2,4,776,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22361,794,1,2,5,776,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22362,739,1,2,1,723,1,3,50.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22363,739,1,2,2,723,1,3,10.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22364,739,1,2,4,723,1,3,30.00,'2024-06-25 17:45:11','2024-06-25 17:45:11'),(22365,739,1,2,5,723,1,3,10.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22366,620,1,2,1,604,1,3,50.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22367,620,1,2,2,604,1,3,0.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22368,620,1,2,4,604,1,3,0.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22369,620,1,2,5,604,1,3,10.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22370,860,1,2,1,837,1,3,50.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22371,860,1,2,2,837,1,3,10.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22372,860,1,2,4,837,1,3,30.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22373,860,1,2,5,837,1,3,10.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22374,937,1,2,1,914,1,3,50.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22375,937,1,2,2,914,1,3,10.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22376,937,1,2,4,914,1,3,30.00,'2024-06-25 17:45:12','2024-07-16 17:23:04'),(22377,937,1,2,5,914,1,3,10.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22378,897,1,2,1,871,1,3,28.00,'2024-06-25 17:45:12','2024-07-15 17:30:29'),(22379,897,1,2,2,871,1,3,10.00,'2024-06-25 17:45:12','2024-07-15 17:30:29'),(22380,897,1,2,4,871,1,3,1.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22381,897,1,2,5,871,1,3,1.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22382,820,1,2,1,797,1,3,50.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22383,820,1,2,2,797,1,3,10.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22384,820,1,2,4,797,1,3,30.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22385,820,1,2,5,797,1,3,10.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22386,419,1,2,1,392,1,3,28.00,'2024-06-25 17:45:12','2024-07-15 17:30:29'),(22387,419,1,2,2,392,1,3,10.00,'2024-06-25 17:45:12','2024-07-15 17:30:29'),(22388,419,1,2,4,392,1,3,1.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22389,419,1,2,5,392,1,3,1.00,'2024-06-25 17:45:12','2024-06-25 17:45:12'),(22390,279,34,5,1,250,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22391,279,34,5,2,250,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22392,279,34,5,4,250,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22393,279,34,5,5,250,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22394,258,34,5,1,226,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22395,258,34,5,2,226,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22396,258,34,5,4,226,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22397,258,34,5,5,226,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22398,240,34,5,1,207,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22399,240,34,5,2,207,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22400,240,34,5,4,207,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22401,240,34,5,5,207,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22402,266,34,5,1,235,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22403,266,34,5,2,235,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22404,266,34,5,4,235,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22405,266,34,5,5,235,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22406,374,34,5,1,340,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22407,374,34,5,2,340,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22408,374,34,5,4,340,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22409,374,34,5,5,340,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22410,224,34,5,1,186,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22411,224,34,5,2,186,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22412,224,34,5,4,186,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22413,224,34,5,5,186,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22414,282,34,5,1,251,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22415,282,34,5,2,251,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22416,282,34,5,4,251,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22417,282,34,5,5,251,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22418,276,34,5,1,247,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 18:14:50'),(22419,276,34,5,2,247,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22420,276,34,5,4,247,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22421,276,34,5,5,247,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22422,228,34,5,1,192,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 18:14:50'),(22423,228,34,5,2,192,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22424,228,34,5,4,192,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22425,228,34,5,5,192,1,31,5.00,'2024-06-25 17:55:06','2024-06-25 18:14:50'),(22426,245,34,5,1,213,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22427,245,34,5,2,213,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22428,245,34,5,4,213,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22429,245,34,5,5,213,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22430,274,34,5,1,244,1,31,30.00,'2024-06-25 17:55:06','2024-06-26 11:50:55'),(22431,274,34,5,2,244,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22432,274,34,5,4,244,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22433,274,34,5,5,244,1,31,5.00,'2024-06-25 17:55:06','2024-06-26 11:50:55'),(22434,175,34,5,1,128,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22435,175,34,5,2,128,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22436,175,34,5,4,128,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22437,175,34,5,5,128,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22438,195,34,5,1,153,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22439,195,34,5,2,153,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22440,195,34,5,4,153,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22441,195,34,5,5,153,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22442,278,34,5,1,249,1,31,33.00,'2024-06-25 17:55:06','2024-06-25 18:14:51'),(22443,278,34,5,2,249,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22444,278,34,5,4,249,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22445,278,34,5,5,249,1,31,5.00,'2024-06-25 17:55:06','2024-06-25 18:14:51'),(22446,267,34,5,1,236,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22447,267,34,5,2,236,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22448,267,34,5,4,236,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22449,267,34,5,5,236,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22450,247,34,5,1,215,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22451,247,34,5,2,215,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22452,247,34,5,4,215,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22453,247,34,5,5,215,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22454,223,34,5,1,185,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22455,223,34,5,2,185,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22456,223,34,5,4,185,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22457,223,34,5,5,185,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22458,200,34,5,1,161,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22459,200,34,5,2,161,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22460,200,34,5,4,161,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22461,200,34,5,5,161,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22462,197,34,5,1,157,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22463,197,34,5,2,157,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22464,197,34,5,4,157,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22465,197,34,5,5,157,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22466,248,34,5,1,216,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22467,248,34,5,2,216,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22468,248,34,5,4,216,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22469,248,34,5,5,216,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22470,236,34,5,1,202,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22471,236,34,5,2,202,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22472,236,34,5,4,202,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22473,236,34,5,5,202,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22474,199,34,5,1,160,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22475,199,34,5,2,160,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22476,199,34,5,4,160,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22477,199,34,5,5,160,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22478,251,34,5,1,217,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22479,251,34,5,2,217,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22480,251,34,5,4,217,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22481,251,34,5,5,217,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22482,244,34,5,1,211,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22483,244,34,5,2,211,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22484,244,34,5,4,211,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22485,244,34,5,5,211,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22486,183,34,5,1,139,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22487,183,34,5,2,139,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22488,183,34,5,4,139,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22489,183,34,5,5,139,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22490,184,34,5,1,141,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22491,184,34,5,2,141,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22492,184,34,5,4,141,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22493,184,34,5,5,141,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22494,230,34,5,1,194,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22495,230,34,5,2,194,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22496,230,34,5,4,194,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22497,230,34,5,5,194,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22498,191,34,5,1,150,1,31,35.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22499,191,34,5,2,150,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22500,191,34,5,4,150,1,31,30.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22501,191,34,5,5,150,1,31,10.00,'2024-06-25 17:55:06','2024-06-25 17:55:06'),(22502,279,34,5,3,250,1,31,14.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22503,258,34,5,3,226,1,31,12.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22504,240,34,5,3,207,1,31,9.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22505,266,34,5,3,235,1,31,11.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22506,374,34,5,3,340,1,31,15.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22507,224,34,5,3,186,1,31,10.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22508,282,34,5,3,251,1,31,11.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22509,276,34,5,3,247,1,31,13.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22510,228,34,5,3,192,1,31,1.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22511,245,34,5,3,213,1,31,14.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22512,175,34,5,3,128,1,31,14.00,'2024-06-25 18:14:50','2024-06-25 18:14:50'),(22513,195,34,5,3,153,1,31,8.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22514,278,34,5,3,249,1,31,7.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22515,267,34,5,3,236,1,31,13.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22516,247,34,5,3,215,1,31,9.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22517,223,34,5,3,185,1,31,13.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22518,200,34,5,3,161,1,31,13.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22519,197,34,5,3,157,1,31,14.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22520,248,34,5,3,216,1,31,11.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22521,236,34,5,3,202,1,31,12.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22522,199,34,5,3,160,1,31,12.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22523,251,34,5,3,217,1,31,13.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22524,244,34,5,3,211,1,31,11.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22525,183,34,5,3,139,1,31,14.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22526,184,34,5,3,141,1,31,12.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22527,230,34,5,3,194,1,31,12.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22528,191,34,5,3,150,1,31,10.00,'2024-06-25 18:14:51','2024-06-25 18:14:51'),(22529,1278,4,1,1,1274,1,23,30.00,'2024-06-25 18:15:09','2024-06-25 18:15:09'),(22530,1278,4,1,2,1274,1,23,0.00,'2024-06-25 18:15:09','2024-06-25 18:15:09'),(22531,1278,4,1,3,1274,1,23,20.00,'2024-06-25 18:15:09','2024-06-25 18:15:09'),(22532,1278,4,1,4,1274,1,23,20.00,'2024-06-25 18:15:09','2024-06-25 18:15:09'),(22533,1278,4,1,5,1274,1,23,5.00,'2024-06-25 18:15:09','2024-06-25 18:15:09'),(22534,642,2,2,1,625,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22535,642,2,2,2,625,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22536,642,2,2,4,625,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22537,642,2,2,5,625,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22538,640,2,2,1,628,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22539,640,2,2,2,628,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22540,640,2,2,4,628,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22541,640,2,2,5,628,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22542,634,2,2,1,616,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22543,634,2,2,2,616,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22544,634,2,2,4,616,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22545,634,2,2,5,616,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22546,394,2,2,1,361,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22547,394,2,2,2,361,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22548,394,2,2,4,361,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22549,394,2,2,5,361,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22550,846,2,2,1,824,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22551,846,2,2,2,824,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22552,846,2,2,4,824,1,3,0.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22553,846,2,2,5,824,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22554,829,2,2,1,810,1,3,45.00,'2024-06-25 18:15:47','2024-07-15 20:23:34'),(22555,829,2,2,2,810,1,3,0.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22556,829,2,2,4,810,1,3,25.00,'2024-06-25 18:15:47','2024-07-15 20:23:34'),(22557,829,2,2,5,810,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22558,746,2,2,1,731,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22559,746,2,2,2,731,1,3,0.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22560,746,2,2,4,731,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:19:17'),(22561,746,2,2,5,731,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22562,1311,2,2,1,1311,1,3,35.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22563,1311,2,2,2,1311,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22564,1311,2,2,4,1311,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:19:17'),(22565,1311,2,2,5,1311,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22566,802,2,2,1,782,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22567,802,2,2,2,782,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22568,802,2,2,4,782,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22569,802,2,2,5,782,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22570,679,2,2,1,667,1,3,50.00,'2024-06-25 18:15:47','2024-07-16 16:41:51'),(22571,679,2,2,2,667,1,3,7.00,'2024-06-25 18:15:47','2024-07-16 16:41:51'),(22572,679,2,2,4,667,1,3,0.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22573,679,2,2,5,667,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22574,898,2,2,1,874,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22575,898,2,2,2,874,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22576,898,2,2,4,874,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22577,898,2,2,5,874,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22578,1129,2,2,1,1109,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22579,1129,2,2,2,1109,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22580,1129,2,2,4,1109,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22581,1129,2,2,5,1109,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22582,861,2,2,1,839,1,3,50.00,'2024-06-25 18:15:47','2024-07-15 20:23:34'),(22583,861,2,2,2,839,1,3,10.00,'2024-06-25 18:15:47','2024-07-15 20:23:34'),(22584,861,2,2,4,839,1,3,30.00,'2024-06-25 18:15:47','2024-07-16 15:27:28'),(22585,861,2,2,5,839,1,3,8.00,'2024-06-25 18:15:47','2024-06-27 17:53:34'),(22586,852,2,2,1,829,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22587,852,2,2,2,829,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22588,852,2,2,4,829,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22589,852,2,2,5,829,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22590,762,2,2,1,751,1,3,33.00,'2024-06-25 18:15:47','2024-07-15 20:23:34'),(22591,762,2,2,2,751,1,3,3.00,'2024-06-25 18:15:47','2024-07-15 20:23:34'),(22592,762,2,2,4,751,1,3,1.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22593,762,2,2,5,751,1,3,3.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22594,747,2,2,1,732,1,3,40.00,'2024-06-25 18:15:47','2024-06-27 01:42:52'),(22595,747,2,2,2,732,1,3,10.00,'2024-06-25 18:15:47','2024-06-27 17:53:34'),(22596,747,2,2,4,732,1,3,25.00,'2024-06-25 18:15:47','2024-06-27 01:42:52'),(22597,747,2,2,5,732,1,3,7.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22598,774,2,2,1,760,1,3,40.00,'2024-06-25 18:15:47','2024-07-16 16:41:52'),(22599,774,2,2,2,760,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22600,774,2,2,4,760,1,3,30.00,'2024-06-25 18:15:47','2024-07-17 13:27:31'),(22601,774,2,2,5,760,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22602,916,2,2,1,893,1,3,30.00,'2024-06-25 18:15:47','2024-06-27 01:42:52'),(22603,916,2,2,2,893,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22604,916,2,2,4,893,1,3,30.00,'2024-06-25 18:15:47','2024-06-27 01:42:52'),(22605,916,2,2,5,893,1,3,8.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22606,682,2,2,1,665,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22607,682,2,2,2,665,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22608,682,2,2,4,665,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22609,682,2,2,5,665,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22610,826,2,2,1,804,1,3,50.00,'2024-06-25 18:15:47','2024-07-17 14:43:46'),(22611,826,2,2,2,804,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22612,826,2,2,4,804,1,3,25.00,'2024-06-25 18:15:47','2024-07-17 14:43:46'),(22613,826,2,2,5,804,1,3,6.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22614,1227,2,2,1,1219,1,3,34.00,'2024-06-25 18:15:47','2024-07-15 20:23:34'),(22615,1227,2,2,2,1219,1,3,0.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22616,1227,2,2,4,1219,1,3,0.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22617,1227,2,2,5,1219,1,3,6.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22618,894,2,2,1,868,1,3,30.00,'2024-06-25 18:15:47','2024-07-15 20:23:34'),(22619,894,2,2,4,868,1,3,30.00,'2024-06-25 18:15:47','2024-07-17 15:05:18'),(22620,894,2,2,5,868,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22621,710,2,2,1,692,1,3,40.00,'2024-06-25 18:15:47','2024-07-16 17:32:14'),(22622,710,2,2,2,692,1,3,10.00,'2024-06-25 18:15:47','2024-06-27 17:53:34'),(22623,710,2,2,4,692,1,3,30.00,'2024-06-25 18:15:47','2024-06-27 01:42:52'),(22624,710,2,2,5,692,1,3,8.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22625,784,2,2,1,769,1,3,40.00,'2024-06-25 18:15:47','2024-07-16 16:41:52'),(22626,784,2,2,2,769,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22627,784,2,2,4,769,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22628,784,2,2,5,769,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22629,717,2,2,1,701,1,3,45.00,'2024-06-25 18:15:47','2024-07-16 16:41:52'),(22630,717,2,2,2,701,1,3,0.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22631,717,2,2,4,701,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22632,717,2,2,5,701,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22633,63,2,2,1,463,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22634,63,2,2,2,463,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22635,63,2,2,4,463,1,3,30.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22636,63,2,2,5,463,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22637,627,2,2,1,610,1,3,50.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22638,627,2,2,2,610,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22639,627,2,2,4,610,1,3,30.00,'2024-06-25 18:15:47','2024-07-16 16:41:52'),(22640,627,2,2,5,610,1,3,10.00,'2024-06-25 18:15:47','2024-06-25 18:15:47'),(22641,1268,7,8,1,1264,1,19,35.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22642,1268,7,8,2,1264,1,19,5.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22643,1268,7,8,4,1264,1,19,22.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22644,1268,7,8,5,1264,1,19,5.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22645,1212,7,8,1,1204,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22646,1212,7,8,2,1204,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22647,1212,7,8,4,1204,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22648,1212,7,8,5,1204,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22649,1197,7,8,1,1187,1,19,40.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22650,1197,7,8,2,1187,1,19,5.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22651,1197,7,8,4,1187,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22652,1197,7,8,5,1187,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22653,1196,7,8,1,1186,1,19,40.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22654,1196,7,8,2,1186,1,19,5.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22655,1196,7,8,4,1186,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22656,1196,7,8,5,1186,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22657,238,7,8,1,204,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22658,238,7,8,2,204,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22659,238,7,8,4,204,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22660,238,7,8,5,204,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22661,552,7,8,1,533,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22662,552,7,8,2,533,1,19,5.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22663,552,7,8,4,533,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22664,552,7,8,5,533,1,19,8.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22665,560,7,8,1,542,1,19,45.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22666,560,7,8,2,542,1,19,5.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22667,560,7,8,4,542,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22668,560,7,8,5,542,1,19,5.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22669,883,7,8,1,858,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22670,883,7,8,2,858,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22671,883,7,8,4,858,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22672,883,7,8,5,858,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22673,1295,7,8,1,1291,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22674,1295,7,8,2,1291,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22675,1295,7,8,4,1291,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22676,1295,7,8,5,1291,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22677,506,7,8,1,485,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22678,506,7,8,2,485,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22679,506,7,8,4,485,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22680,506,7,8,5,485,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22681,294,7,8,1,262,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22682,294,7,8,2,262,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22683,294,7,8,4,262,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22684,294,7,8,5,262,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22685,296,7,8,1,264,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22686,296,7,8,2,264,1,19,5.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22687,296,7,8,4,264,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22688,296,7,8,5,264,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22689,509,7,8,1,488,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22690,509,7,8,2,488,1,19,5.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22691,509,7,8,4,488,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22692,509,7,8,5,488,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22693,402,7,8,1,371,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22694,402,7,8,2,371,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22695,402,7,8,4,371,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22696,402,7,8,5,371,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22697,561,7,8,1,543,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22698,561,7,8,2,543,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22699,561,7,8,4,543,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22700,561,7,8,5,543,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22701,304,7,8,1,275,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22702,304,7,8,2,275,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22703,304,7,8,4,275,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22704,304,7,8,5,275,1,19,5.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22705,984,7,8,1,960,1,19,50.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22706,984,7,8,2,960,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22707,984,7,8,4,960,1,19,30.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22708,984,7,8,5,960,1,19,10.00,'2024-06-25 18:20:34','2024-06-25 18:20:34'),(22709,1151,47,17,1,1131,1,75,43.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22710,1151,47,17,2,1131,1,75,10.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22711,1151,47,17,3,1131,1,75,25.00,'2024-06-25 18:29:36','2024-06-26 13:28:06'),(22712,1151,47,17,5,1131,1,75,9.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22713,1086,47,17,1,1060,1,75,40.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22714,1086,47,17,2,1060,1,75,5.00,'2024-06-25 18:29:36','2024-06-26 13:28:06'),(22715,1086,47,17,3,1060,1,75,29.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22716,1086,47,17,5,1060,1,75,8.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22717,1153,47,17,1,1133,1,75,44.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22718,1153,47,17,2,1133,1,75,10.00,'2024-06-25 18:29:36','2024-06-26 13:28:06'),(22719,1153,47,17,3,1133,1,75,18.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22720,1153,47,17,5,1133,1,75,10.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22721,1061,47,17,1,1037,1,75,33.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22722,1061,47,17,2,1037,1,75,10.00,'2024-06-25 18:29:36','2024-06-26 13:28:06'),(22723,1061,47,17,3,1037,1,75,19.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22724,1061,47,17,5,1037,1,75,8.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22725,1271,47,17,1,1267,1,75,38.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22726,1271,47,17,2,1267,1,75,10.00,'2024-06-25 18:29:36','2024-06-26 13:28:06'),(22727,1271,47,17,3,1267,1,75,13.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22728,1271,47,17,5,1267,1,75,9.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22729,1132,47,17,1,1111,1,75,39.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22730,1132,47,17,2,1111,1,75,10.00,'2024-06-25 18:29:36','2024-06-26 13:28:06'),(22731,1132,47,17,3,1111,1,75,11.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22732,1132,47,17,5,1111,1,75,10.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22733,1141,47,17,1,1121,1,75,34.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22734,1141,47,17,2,1121,1,75,10.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22735,1141,47,17,3,1121,1,75,17.00,'2024-06-25 18:29:36','2024-06-26 13:28:06'),(22736,1141,47,17,5,1121,1,75,9.00,'2024-06-25 18:29:36','2024-06-25 18:29:36'),(22737,1084,47,17,1,1059,1,75,37.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22738,1084,47,17,2,1059,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22739,1084,47,17,3,1059,1,75,27.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22740,1084,47,17,5,1059,1,75,7.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22741,1088,47,17,1,1062,1,75,44.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22742,1088,47,17,2,1062,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22743,1088,47,17,3,1062,1,75,28.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22744,1088,47,17,5,1062,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22745,1109,47,17,1,1088,1,75,34.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22746,1109,47,17,2,1088,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22747,1109,47,17,3,1088,1,75,13.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22748,1109,47,17,5,1088,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22749,1150,47,17,1,1130,1,75,43.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22750,1150,47,17,2,1130,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22751,1150,47,17,3,1130,1,75,19.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22752,1150,47,17,5,1130,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22753,1072,47,17,1,1046,1,75,22.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22754,1072,47,17,2,1046,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22755,1072,47,17,3,1046,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22756,1072,47,17,5,1046,1,75,7.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22757,1273,47,17,1,1269,1,75,15.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22758,1273,47,17,2,1269,1,75,5.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22759,1273,47,17,3,1269,1,75,7.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22760,1273,47,17,5,1269,1,75,6.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22761,1096,47,17,1,1068,1,75,37.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22762,1096,47,17,2,1068,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22763,1096,47,17,3,1068,1,75,17.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22764,1096,47,17,5,1068,1,75,7.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22765,1100,47,17,1,1073,1,75,37.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22766,1100,47,17,2,1073,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22767,1100,47,17,3,1073,1,75,9.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22768,1100,47,17,5,1073,1,75,9.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22769,1130,47,17,1,1110,1,75,43.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22770,1130,47,17,2,1110,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22771,1130,47,17,3,1110,1,75,26.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22772,1130,47,17,5,1110,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22773,1155,47,17,1,1136,1,75,40.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22774,1155,47,17,2,1136,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22775,1155,47,17,3,1136,1,75,19.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22776,1155,47,17,5,1136,1,75,9.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22777,1164,47,17,1,1144,1,75,40.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22778,1164,47,17,2,1144,1,75,5.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22779,1164,47,17,3,1144,1,75,18.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22780,1164,47,17,5,1144,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22781,1077,47,17,1,1050,1,75,44.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22782,1077,47,17,2,1050,1,75,5.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22783,1077,47,17,3,1050,1,75,18.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22784,1077,47,17,5,1050,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22785,1117,47,17,1,1096,1,75,34.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22786,1117,47,17,2,1096,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22787,1117,47,17,3,1096,1,75,12.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22788,1117,47,17,5,1096,1,75,9.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22789,1139,47,17,1,1119,1,75,38.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22790,1139,47,17,2,1119,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22791,1139,47,17,3,1119,1,75,13.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22792,1139,47,17,5,1119,1,75,9.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22793,1097,47,17,1,1070,1,75,34.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22794,1097,47,17,2,1070,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22795,1097,47,17,3,1070,1,75,12.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22796,1097,47,17,5,1070,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22797,1071,47,17,1,1045,1,75,39.00,'2024-06-25 18:29:37','2024-06-26 13:43:39'),(22798,1071,47,17,2,1045,1,75,5.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22799,1071,47,17,3,1045,1,75,27.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22800,1071,47,17,5,1045,1,75,7.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22801,1159,47,17,1,1140,1,75,22.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22802,1159,47,17,2,1140,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22803,1159,47,17,3,1140,1,75,13.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22804,1159,47,17,5,1140,1,75,4.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22805,1094,47,17,1,1066,1,75,30.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22806,1094,47,17,2,1066,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22807,1094,47,17,3,1066,1,75,23.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22808,1094,47,17,5,1066,1,75,4.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22809,1108,47,17,1,1087,1,75,33.00,'2024-06-25 18:29:37','2024-06-26 13:43:39'),(22810,1108,47,17,2,1087,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22811,1108,47,17,3,1087,1,75,7.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22812,1108,47,17,5,1087,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22813,1156,47,17,1,1135,1,75,44.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22814,1156,47,17,2,1135,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22815,1156,47,17,3,1135,1,75,17.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22816,1156,47,17,5,1135,1,75,9.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22817,1062,47,17,1,1038,1,75,40.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22818,1062,47,17,2,1038,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22819,1062,47,17,3,1038,1,75,25.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22820,1062,47,17,5,1038,1,75,7.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22821,1204,47,17,1,1194,1,75,43.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22822,1204,47,17,2,1194,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22823,1204,47,17,3,1194,1,75,21.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22824,1204,47,17,5,1194,1,75,10.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22825,1056,47,17,1,1107,1,75,40.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22826,1056,47,17,2,1107,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22827,1056,47,17,3,1107,1,75,20.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22828,1056,47,17,5,1107,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22829,1078,47,17,1,1052,1,75,35.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22830,1078,47,17,2,1052,1,75,10.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22831,1078,47,17,3,1052,1,75,17.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22832,1078,47,17,5,1052,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22833,1198,47,17,1,1188,1,75,23.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22834,1198,47,17,2,1188,1,75,8.00,'2024-06-25 18:29:37','2024-06-26 13:28:06'),(22835,1198,47,17,3,1188,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22836,1198,47,17,5,1188,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22837,1147,47,17,1,1127,1,75,33.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22838,1147,47,17,2,1127,1,75,5.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22839,1147,47,17,3,1127,1,75,13.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22840,1147,47,17,5,1127,1,75,8.00,'2024-06-25 18:29:37','2024-06-25 18:29:37'),(22841,405,28,9,1,373,1,45,53.00,'2024-06-25 18:40:21','2024-06-26 11:36:24'),(22842,405,28,9,2,373,1,45,0.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22843,405,28,9,5,373,1,45,7.00,'2024-06-25 18:40:21','2024-06-26 11:36:24'),(22844,935,28,9,1,912,1,45,53.00,'2024-06-25 18:40:21','2024-06-26 11:36:24'),(22845,935,28,9,2,912,1,45,0.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22846,935,28,9,5,912,1,45,8.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22847,1179,28,9,1,1165,1,45,70.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22848,1179,28,9,2,1165,1,45,10.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22849,1179,28,9,5,1165,1,45,9.00,'2024-06-25 18:40:21','2024-06-26 11:36:24'),(22850,1006,28,9,1,984,1,45,70.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22851,1006,28,9,2,984,1,45,20.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22852,1006,28,9,5,984,1,45,9.00,'2024-06-25 18:40:21','2024-06-26 11:36:24'),(22853,547,28,9,1,530,1,45,55.00,'2024-06-25 18:40:21','2024-06-26 11:36:24'),(22854,547,28,9,2,530,1,45,0.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22855,547,28,9,5,530,1,45,8.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22856,429,28,9,1,399,1,45,70.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22857,429,28,9,2,399,1,45,10.00,'2024-06-25 18:40:21','2024-06-25 18:40:21'),(22858,429,28,9,5,399,1,45,9.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22859,1200,28,9,1,1190,1,45,70.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22860,1200,28,9,2,1190,1,45,10.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22861,1200,28,9,5,1190,1,45,10.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22862,583,28,9,1,565,1,45,70.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22863,583,28,9,2,565,1,45,10.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22864,583,28,9,5,565,1,45,10.00,'2024-06-25 18:40:22','2024-06-26 11:36:24'),(22865,477,28,9,1,451,1,45,60.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22866,477,28,9,2,451,1,45,0.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22867,477,28,9,5,451,1,45,7.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22868,1032,28,9,1,1012,1,45,70.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22869,1032,28,9,2,1012,1,45,10.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22870,1032,28,9,5,1012,1,45,10.00,'2024-06-25 18:40:22','2024-06-25 18:40:22'),(22871,1100,47,14,3,1073,1,58,23.00,'2024-06-26 02:48:35','2024-06-26 02:48:35'),(22872,1071,47,14,1,1045,1,58,45.00,'2024-06-26 02:48:35','2024-06-26 02:48:35'),(22873,1071,47,14,3,1045,1,58,26.00,'2024-06-26 02:48:35','2024-06-26 02:48:35'),(22874,1159,47,14,1,1140,1,58,25.00,'2024-06-26 02:48:35','2024-06-26 02:48:35'),(22875,1147,47,14,1,1127,1,58,19.00,'2024-06-26 02:48:35','2024-06-26 03:02:34'),(22876,1100,47,14,1,1073,1,58,45.00,'2024-06-26 02:49:45','2024-06-26 02:49:45'),(22877,1100,47,14,2,1073,1,58,10.00,'2024-06-26 03:02:34','2024-06-26 03:02:34'),(22878,1100,47,14,5,1073,1,58,10.00,'2024-06-26 03:02:34','2024-06-26 03:02:34'),(22879,1071,47,14,2,1045,1,58,10.00,'2024-06-26 03:02:34','2024-06-26 03:02:34'),(22880,1071,47,14,5,1045,1,58,8.00,'2024-06-26 03:02:34','2024-06-26 03:02:34'),(22881,1159,47,14,2,1140,1,58,7.00,'2024-06-26 03:02:34','2024-06-26 03:02:34'),(22882,1159,47,14,3,1140,1,58,15.00,'2024-06-26 03:02:34','2024-06-26 03:02:34'),(22883,1159,47,14,5,1140,1,58,3.00,'2024-06-26 03:02:34','2024-06-26 03:02:34'),(22884,1147,47,14,2,1127,1,58,7.00,'2024-06-26 03:02:34','2024-06-26 03:02:34'),(22885,1147,47,14,3,1127,1,58,16.00,'2024-06-26 03:02:34','2024-06-26 03:02:34'),(22886,1147,47,14,5,1127,1,58,8.00,'2024-06-26 03:02:34','2024-06-26 03:02:34'),(22887,426,5,16,5,396,1,66,6.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22888,384,5,16,5,355,1,66,6.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22889,442,5,16,5,408,1,66,6.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22890,1237,5,16,5,1230,1,66,3.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22891,368,5,16,5,335,1,66,6.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22892,252,5,16,5,219,1,66,10.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22893,362,5,16,5,329,1,66,3.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22894,464,5,16,5,435,1,66,8.00,'2024-06-26 11:24:26','2024-06-26 11:50:04'),(22895,505,5,16,5,482,1,66,10.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22896,313,5,16,5,283,1,66,10.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22897,1183,5,16,5,1169,1,66,1.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22898,511,5,16,5,489,1,66,8.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22899,1024,5,16,5,1002,1,66,5.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22900,917,5,16,5,894,1,66,5.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22901,1236,5,16,5,1228,1,66,8.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22902,383,5,16,5,350,1,66,8.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22903,1067,5,16,5,1041,1,66,10.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22904,649,5,16,5,633,1,66,6.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22905,503,5,16,5,478,1,66,10.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22906,1033,5,16,5,1013,1,66,3.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22907,1219,5,16,5,1211,1,66,7.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22908,465,5,16,5,436,1,66,10.00,'2024-06-26 11:24:26','2024-06-26 11:50:04'),(22909,300,5,16,5,267,1,66,6.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22910,508,5,16,5,486,1,66,6.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22911,6,5,16,5,206,1,66,7.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22912,293,5,16,5,260,1,66,7.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22913,396,5,16,5,364,1,66,7.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22914,533,5,16,5,511,1,66,10.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22915,486,5,16,5,461,1,66,8.00,'2024-06-26 11:24:26','2024-06-26 11:24:26'),(22916,426,5,16,1,396,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22917,384,5,16,1,355,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22918,442,5,16,1,408,1,66,41.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22919,1237,5,16,1,1230,1,66,30.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22920,368,5,16,1,335,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22921,252,5,16,1,219,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22922,362,5,16,1,329,1,66,41.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22923,464,5,16,1,435,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22924,505,5,16,1,482,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22925,313,5,16,1,283,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22926,1183,5,16,1,1169,1,66,16.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22927,511,5,16,1,489,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22928,1024,5,16,1,1002,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22929,917,5,16,1,894,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22930,1236,5,16,1,1228,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22931,383,5,16,1,350,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22932,1067,5,16,1,1041,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22933,649,5,16,1,633,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22934,503,5,16,1,478,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22935,1033,5,16,1,1013,1,66,41.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22936,1219,5,16,1,1211,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22937,465,5,16,1,436,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22938,300,5,16,1,267,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22939,508,5,16,1,486,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22940,6,5,16,1,206,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22941,293,5,16,1,260,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22942,396,5,16,1,364,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22943,533,5,16,1,511,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22944,486,5,16,1,461,1,66,45.00,'2024-06-26 11:28:03','2024-06-26 11:28:03'),(22945,426,5,16,2,396,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22946,426,5,16,3,396,1,66,19.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22947,384,5,16,2,355,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22948,384,5,16,3,355,1,66,21.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22949,442,5,16,2,408,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22950,442,5,16,3,408,1,66,20.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22951,1237,5,16,2,1230,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22952,1237,5,16,3,1230,1,66,2.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22953,368,5,16,2,335,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22954,368,5,16,3,335,1,66,34.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22955,252,5,16,2,219,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22956,362,5,16,2,329,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22957,464,5,16,2,435,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22958,505,5,16,2,482,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22959,313,5,16,2,283,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22960,1183,5,16,2,1169,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22961,511,5,16,2,489,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22962,1024,5,16,2,1002,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22963,917,5,16,2,894,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22964,1236,5,16,2,1228,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22965,383,5,16,2,350,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22966,1067,5,16,2,1041,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22967,649,5,16,2,633,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22968,503,5,16,2,478,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22969,1033,5,16,2,1013,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22970,1219,5,16,2,1211,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22971,465,5,16,2,436,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22972,300,5,16,2,267,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22973,508,5,16,2,486,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22974,6,5,16,2,206,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22975,293,5,16,2,260,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22976,396,5,16,2,364,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22977,533,5,16,2,511,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22978,486,5,16,2,461,1,66,10.00,'2024-06-26 11:34:10','2024-06-26 11:34:10'),(22979,430,28,9,1,401,1,45,70.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22980,430,28,9,2,401,1,45,20.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22981,430,28,9,5,401,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22982,320,28,9,1,293,1,45,70.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22983,320,28,9,2,293,1,45,20.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22984,320,28,9,5,293,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22985,1016,28,9,1,995,1,45,70.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22986,1016,28,9,2,995,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22987,1016,28,9,5,995,1,45,8.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22988,987,28,9,1,964,1,45,70.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22989,987,28,9,2,964,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22990,987,28,9,5,964,1,45,8.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22991,557,28,9,1,539,1,45,65.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22992,557,28,9,2,539,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22993,557,28,9,5,539,1,45,8.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22994,314,28,9,1,282,1,45,70.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22995,314,28,9,2,282,1,45,20.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22996,314,28,9,5,282,1,45,9.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22997,450,28,9,1,421,1,45,70.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22998,450,28,9,2,421,1,45,20.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(22999,450,28,9,5,421,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23000,521,28,9,1,498,1,45,70.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23001,521,28,9,2,498,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23002,521,28,9,5,498,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23003,568,28,9,1,550,1,45,70.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23004,568,28,9,2,550,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23005,568,28,9,5,550,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23006,1213,28,9,1,1205,1,45,55.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23007,1213,28,9,2,1205,1,45,0.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23008,1213,28,9,5,1205,1,45,7.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23009,308,28,9,1,277,1,45,70.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23010,308,28,9,2,277,1,45,20.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23011,308,28,9,5,277,1,45,10.00,'2024-06-26 11:36:24','2024-06-26 11:36:24'),(23012,252,5,16,3,219,1,66,35.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23013,362,5,16,3,329,1,66,26.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23014,464,5,16,3,435,1,66,35.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23015,505,5,16,3,482,1,66,35.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23016,313,5,16,3,283,1,66,35.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23017,1183,5,16,3,1169,1,66,1.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23018,511,5,16,3,489,1,66,34.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23019,1024,5,16,3,1002,1,66,19.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23020,917,5,16,3,894,1,66,2.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23021,1236,5,16,3,1228,1,66,18.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23022,383,5,16,3,350,1,66,18.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23023,1067,5,16,3,1041,1,66,21.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23024,649,5,16,3,633,1,66,35.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23025,503,5,16,3,478,1,66,25.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23026,1033,5,16,3,1013,1,66,24.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23027,1219,5,16,3,1211,1,66,23.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23028,465,5,16,3,436,1,66,35.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23029,300,5,16,3,267,1,66,21.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23030,508,5,16,3,486,1,66,27.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23031,6,5,16,3,206,1,66,28.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23032,293,5,16,3,260,1,66,35.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23033,396,5,16,3,364,1,66,17.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23034,533,5,16,3,511,1,66,15.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23035,486,5,16,3,461,1,66,27.00,'2024-06-26 11:50:04','2024-06-26 11:50:04'),(23036,274,34,5,3,244,1,31,1.00,'2024-06-26 11:50:55','2024-06-26 11:50:55'),(23037,80,33,56,6,5,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23038,165,33,56,6,118,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23039,123,33,56,6,65,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23040,229,33,56,6,195,1,4,90.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23041,144,33,56,6,91,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23042,102,33,56,6,34,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23043,138,33,56,6,87,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23044,150,33,56,6,99,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23045,216,33,56,6,176,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23046,198,33,56,6,158,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23047,118,33,56,6,57,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23048,166,33,56,6,114,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23049,98,33,56,6,33,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23050,75,33,56,6,1,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23051,185,33,56,6,140,1,4,90.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23052,254,33,56,6,225,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23053,149,33,56,6,96,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23054,177,33,56,6,131,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23055,1174,33,56,6,1160,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23056,158,33,56,6,108,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23057,88,33,56,6,19,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23058,268,33,56,6,237,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23059,222,33,56,6,183,1,4,95.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23060,95,33,56,6,27,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23061,147,33,56,6,95,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23062,227,33,56,6,191,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23063,213,33,56,6,175,1,4,100.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23064,194,33,56,6,155,1,4,95.00,'2024-06-26 11:54:03','2024-06-26 11:54:03'),(23065,538,6,10,2,517,1,53,8.00,'2024-06-26 11:59:00','2024-06-26 11:59:00'),(23066,573,6,10,2,553,1,53,3.00,'2024-06-26 11:59:00','2024-06-26 11:59:00'),(23067,1110,36,5,1,1089,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23068,1110,36,5,2,1089,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23069,1110,36,5,4,1089,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23070,1110,36,5,5,1089,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23071,1073,36,5,1,1048,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23072,1073,36,5,2,1048,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23073,1073,36,5,4,1048,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23074,1073,36,5,5,1048,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23075,1093,36,5,1,1147,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23076,1093,36,5,2,1147,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23077,1093,36,5,4,1147,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23078,1093,36,5,5,1147,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23079,1013,36,5,1,992,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23080,1013,36,5,2,992,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23081,1013,36,5,4,992,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23082,1013,36,5,5,992,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23083,992,36,5,1,969,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23084,992,36,5,2,969,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23085,992,36,5,4,969,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23086,992,36,5,5,969,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23087,1068,36,5,1,1042,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23088,1068,36,5,2,1042,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23089,1068,36,5,4,1042,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23090,1068,36,5,5,1042,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23091,1039,36,5,1,1019,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23092,1039,36,5,2,1019,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23093,1039,36,5,4,1019,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23094,1039,36,5,5,1019,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23095,484,36,5,1,459,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23096,484,36,5,2,459,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23097,484,36,5,4,459,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23098,484,36,5,5,459,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23099,1023,36,5,1,1003,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23100,1023,36,5,2,1003,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23101,1023,36,5,4,1003,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23102,1023,36,5,5,1003,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23103,476,36,5,1,453,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23104,476,36,5,2,453,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23105,476,36,5,4,453,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23106,476,36,5,5,453,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23107,1128,36,5,1,1108,1,31,25.00,'2024-06-26 11:59:16','2024-06-26 12:05:01'),(23108,1128,36,5,2,1108,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23109,1128,36,5,4,1108,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23110,1128,36,5,5,1108,1,31,5.00,'2024-06-26 11:59:16','2024-06-26 12:05:01'),(23111,468,36,5,1,441,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23112,468,36,5,2,441,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23113,468,36,5,4,441,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23114,468,36,5,5,441,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23115,790,36,5,1,774,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23116,790,36,5,2,774,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23117,790,36,5,4,774,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23118,790,36,5,5,774,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23119,287,36,5,1,254,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23120,287,36,5,2,254,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23121,287,36,5,4,254,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23122,287,36,5,5,254,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23123,857,36,5,1,833,1,31,25.00,'2024-06-26 11:59:16','2024-06-26 12:05:01'),(23124,857,36,5,2,833,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23125,857,36,5,4,833,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23126,857,36,5,5,833,1,31,5.00,'2024-06-26 11:59:16','2024-06-26 12:05:01'),(23127,106,36,5,1,555,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23128,106,36,5,2,555,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23129,106,36,5,4,555,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23130,106,36,5,5,555,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23131,1107,36,5,1,1086,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 12:05:01'),(23132,1107,36,5,2,1086,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23133,1107,36,5,4,1086,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23134,1107,36,5,5,1086,1,31,5.00,'2024-06-26 11:59:16','2024-06-26 12:05:01'),(23135,736,36,5,1,1309,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23136,736,36,5,2,1309,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23137,736,36,5,4,1309,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23138,736,36,5,5,1309,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23139,1118,36,5,1,1097,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23140,1118,36,5,2,1097,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23141,1118,36,5,4,1097,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23142,1118,36,5,5,1097,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23143,246,36,5,1,214,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 12:05:01'),(23144,246,36,5,2,214,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23145,246,36,5,4,214,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23146,246,36,5,5,214,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23147,1114,36,5,1,1093,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23148,1114,36,5,2,1093,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23149,1114,36,5,4,1093,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23150,1114,36,5,5,1093,1,31,5.00,'2024-06-26 11:59:16','2024-06-26 12:05:01'),(23151,542,36,5,1,524,1,31,32.00,'2024-06-26 11:59:16','2024-06-26 12:05:01'),(23152,542,36,5,2,524,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23153,542,36,5,4,524,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23154,542,36,5,5,524,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23155,77,36,5,1,1047,1,31,35.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23156,77,36,5,2,1047,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23157,77,36,5,4,1047,1,31,30.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23158,77,36,5,5,1047,1,31,10.00,'2024-06-26 11:59:16','2024-06-26 11:59:16'),(23159,1049,36,5,1,1030,1,31,35.00,'2024-06-26 11:59:17','2024-06-26 11:59:17'),(23160,1049,36,5,2,1030,1,31,10.00,'2024-06-26 11:59:17','2024-06-26 11:59:17'),(23161,1049,36,5,4,1030,1,31,30.00,'2024-06-26 11:59:17','2024-06-26 11:59:17'),(23162,1049,36,5,5,1030,1,31,8.00,'2024-06-26 11:59:17','2024-06-26 12:05:01'),(23163,719,15,2,1,704,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23164,719,15,2,2,704,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23165,719,15,2,4,704,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23166,719,15,2,5,704,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23167,890,15,2,1,863,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23168,890,15,2,2,863,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23169,890,15,2,4,863,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23170,890,15,2,5,863,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23171,830,15,2,1,807,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23172,830,15,2,2,807,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23173,830,15,2,4,807,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23174,830,15,2,5,807,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23175,695,15,2,1,677,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23176,695,15,2,2,677,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23177,695,15,2,4,677,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23178,695,15,2,5,677,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23179,787,15,2,1,772,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23180,787,15,2,2,772,1,3,0.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23181,787,15,2,4,772,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23182,787,15,2,5,772,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23183,71,15,2,1,594,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23184,71,15,2,2,594,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23185,71,15,2,4,594,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23186,71,15,2,5,594,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23187,72,15,2,1,600,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23188,72,15,2,2,600,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23189,72,15,2,4,600,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23190,72,15,2,5,600,1,3,7.00,'2024-06-26 12:02:32','2024-07-17 11:43:09'),(23191,809,15,2,1,789,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23192,809,15,2,2,789,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23193,809,15,2,4,789,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23194,809,15,2,5,789,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23195,928,15,2,1,905,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23196,928,15,2,2,905,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23197,928,15,2,4,905,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23198,928,15,2,5,905,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23199,703,15,2,1,689,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23200,703,15,2,2,689,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23201,703,15,2,4,689,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23202,703,15,2,5,689,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23203,745,15,2,1,730,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23204,745,15,2,2,730,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23205,745,15,2,4,730,1,3,0.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23206,745,15,2,5,730,1,3,8.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23207,967,15,2,1,944,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23208,967,15,2,2,944,1,3,0.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23209,967,15,2,4,944,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23210,967,15,2,5,944,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23211,874,15,2,1,849,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23212,874,15,2,2,849,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23213,874,15,2,4,849,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23214,874,15,2,5,849,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23215,636,15,2,1,620,1,3,38.00,'2024-06-26 12:02:32','2024-06-28 12:09:09'),(23216,636,15,2,2,620,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23217,636,15,2,4,620,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23218,636,15,2,5,620,1,3,7.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23219,626,15,2,1,611,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23220,626,15,2,2,611,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23221,626,15,2,4,611,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23222,626,15,2,5,611,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23223,1285,15,2,1,1281,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23224,1285,15,2,2,1281,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23225,1285,15,2,4,1281,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23226,1285,15,2,5,1281,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23227,901,15,2,1,877,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23228,901,15,2,2,877,1,3,0.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23229,901,15,2,4,877,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23230,901,15,2,5,877,1,3,9.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23231,813,15,2,1,791,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23232,813,15,2,2,791,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23233,813,15,2,4,791,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23234,813,15,2,5,791,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23235,690,15,2,1,674,1,3,50.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23236,690,15,2,2,674,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23237,690,15,2,4,674,1,3,30.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23238,690,15,2,5,674,1,3,10.00,'2024-06-26 12:02:32','2024-06-26 12:02:32'),(23239,770,15,2,1,754,1,3,35.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23240,770,15,2,2,754,1,3,0.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23241,770,15,2,4,754,1,3,30.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23242,770,15,2,5,754,1,3,10.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23243,678,15,2,1,660,1,3,50.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23244,678,15,2,2,660,1,3,0.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23245,678,15,2,4,660,1,3,30.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23246,678,15,2,5,660,1,3,10.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23247,799,15,2,1,781,1,3,27.00,'2024-06-26 12:02:33','2024-07-17 11:28:55'),(23248,799,15,2,2,781,1,3,10.00,'2024-06-26 12:02:33','2024-07-17 11:28:55'),(23249,799,15,2,4,781,1,3,0.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23250,799,15,2,5,781,1,3,3.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23251,647,15,2,1,632,1,3,50.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23252,647,15,2,2,632,1,3,10.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23253,647,15,2,4,632,1,3,30.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23254,647,15,2,5,632,1,3,10.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23255,650,15,2,1,634,1,3,50.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23256,650,15,2,2,634,1,3,10.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23257,650,15,2,4,634,1,3,30.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23258,650,15,2,5,634,1,3,8.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23259,744,15,2,1,729,1,3,35.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23260,744,15,2,2,729,1,3,0.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23261,744,15,2,4,729,1,3,30.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23262,744,15,2,5,729,1,3,6.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23263,902,15,2,1,878,1,3,35.00,'2024-06-26 12:02:33','2024-07-17 12:04:56'),(23264,902,15,2,2,878,1,3,1.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23265,902,15,2,4,878,1,3,30.00,'2024-06-26 12:02:33','2024-06-27 17:59:00'),(23266,902,15,2,5,878,1,3,4.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23267,910,15,2,1,887,1,3,50.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23268,910,15,2,2,887,1,3,10.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23269,910,15,2,4,887,1,3,30.00,'2024-06-26 12:02:33','2024-06-27 17:59:00'),(23270,910,15,2,5,887,1,3,9.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23271,951,15,2,1,927,1,3,50.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23272,951,15,2,2,927,1,3,10.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23273,951,15,2,4,927,1,3,30.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23274,951,15,2,5,927,1,3,9.00,'2024-06-26 12:02:33','2024-06-26 12:02:33'),(23275,1110,36,5,3,1089,1,31,8.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23276,1073,36,5,3,1048,1,31,11.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23277,1093,36,5,3,1147,1,31,5.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23278,1013,36,5,3,992,1,31,10.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23279,992,36,5,3,969,1,31,2.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23280,1068,36,5,3,1042,1,31,15.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23281,1039,36,5,3,1019,1,31,14.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23282,484,36,5,3,459,1,31,11.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23283,1023,36,5,3,1003,1,31,14.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23284,476,36,5,3,453,1,31,11.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23285,1128,36,5,3,1108,1,31,5.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23286,468,36,5,3,441,1,31,12.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23287,790,36,5,3,774,1,31,7.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23288,287,36,5,3,254,1,31,9.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23289,857,36,5,3,833,1,31,2.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23290,106,36,5,3,555,1,31,11.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23291,1107,36,5,3,1086,1,31,5.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23292,736,36,5,3,1309,1,31,5.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23293,1118,36,5,3,1097,1,31,2.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23294,246,36,5,3,214,1,31,4.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23295,1114,36,5,3,1093,1,31,5.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23296,542,36,5,3,524,1,31,8.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23297,77,36,5,3,1047,1,31,11.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23298,1049,36,5,3,1030,1,31,2.00,'2024-06-26 12:05:01','2024-06-26 12:05:01'),(23299,606,37,5,1,589,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23300,606,37,5,2,589,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23301,606,37,5,4,589,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23302,606,37,5,5,589,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23303,1029,37,5,1,1009,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23304,1029,37,5,2,1009,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23305,1029,37,5,4,1009,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23306,1029,37,5,5,1009,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23307,1152,37,5,1,1132,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23308,1152,37,5,2,1132,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23309,1152,37,5,4,1132,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23310,1152,37,5,5,1132,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23311,1309,37,5,1,1308,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23312,1309,37,5,2,1308,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23313,1309,37,5,4,1308,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23314,1309,37,5,5,1308,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23315,1312,37,5,1,1312,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23316,1312,37,5,2,1312,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23317,1312,37,5,4,1312,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23318,1312,37,5,5,1312,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23319,128,37,5,1,71,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23320,128,37,5,2,71,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23321,128,37,5,4,71,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23322,128,37,5,5,71,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23323,168,37,5,1,121,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23324,168,37,5,2,121,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23325,168,37,5,4,121,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23326,168,37,5,5,121,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23327,1310,37,5,1,1310,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23328,1310,37,5,2,1310,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23329,1310,37,5,4,1310,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23330,1310,37,5,5,1310,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23331,162,37,5,1,110,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23332,162,37,5,2,110,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23333,162,37,5,4,110,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23334,162,37,5,5,110,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23335,1294,37,5,1,1290,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23336,1294,37,5,2,1290,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23337,1294,37,5,4,1290,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23338,1294,37,5,5,1290,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23339,1048,37,5,1,1029,1,31,35.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23340,1048,37,5,2,1029,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23341,1048,37,5,4,1029,1,31,30.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23342,1048,37,5,5,1029,1,31,10.00,'2024-06-26 12:11:47','2024-06-26 12:11:47'),(23343,606,37,5,3,589,1,31,4.00,'2024-06-26 12:15:26','2024-06-26 12:15:26'),(23344,1029,37,5,3,1009,1,31,2.00,'2024-06-26 12:15:26','2024-06-26 12:15:26'),(23345,1152,37,5,3,1132,1,31,6.00,'2024-06-26 12:15:26','2024-06-26 12:15:26'),(23346,1309,37,5,3,1308,1,31,3.00,'2024-06-26 12:15:26','2024-06-26 12:15:26'),(23347,1312,37,5,3,1312,1,31,8.00,'2024-06-26 12:15:26','2024-06-26 12:15:26'),(23348,128,37,5,3,71,1,31,10.00,'2024-06-26 12:15:27','2024-06-26 12:15:27'),(23349,168,37,5,3,121,1,31,10.00,'2024-06-26 12:15:27','2024-06-26 12:15:27'),(23350,1310,37,5,3,1310,1,31,11.00,'2024-06-26 12:15:27','2024-06-26 12:15:27'),(23351,162,37,5,3,110,1,31,9.00,'2024-06-26 12:15:27','2024-06-26 12:15:27'),(23352,1294,37,5,3,1290,1,31,5.00,'2024-06-26 12:15:27','2024-06-26 12:15:27'),(23353,1048,37,5,3,1029,1,31,5.00,'2024-06-26 12:15:27','2024-06-26 12:15:27'),(23354,461,31,14,1,433,1,58,45.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23355,461,31,14,2,433,1,58,10.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23356,461,31,14,3,433,1,58,24.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23357,461,31,14,5,433,1,58,10.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23358,404,31,14,1,372,1,58,45.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23359,404,31,14,2,372,1,58,10.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23360,404,31,14,3,372,1,58,29.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23361,404,31,14,5,372,1,58,10.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23362,395,31,14,1,363,1,58,35.00,'2024-06-26 12:18:18','2024-07-17 12:29:28'),(23363,395,31,14,2,363,1,58,1.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23364,395,31,14,3,363,1,58,13.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23365,395,31,14,5,363,1,58,8.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23366,589,31,14,1,573,1,58,45.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23367,589,31,14,2,573,1,58,10.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23368,589,31,14,3,573,1,58,20.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23369,589,31,14,5,573,1,58,10.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23370,1228,31,14,1,1220,1,58,25.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23371,1228,31,14,2,1220,1,58,1.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23372,1228,31,14,3,1220,1,58,30.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23373,1228,31,14,5,1220,1,58,9.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23374,548,31,14,1,527,1,58,35.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23375,548,31,14,2,527,1,58,10.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23376,548,31,14,3,527,1,58,30.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23377,548,31,14,5,527,1,58,10.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23378,559,31,14,1,540,1,58,45.00,'2024-06-26 12:18:18','2024-07-17 12:29:28'),(23379,559,31,14,2,540,1,58,10.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23380,559,31,14,3,540,1,58,28.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23381,559,31,14,5,540,1,58,10.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23382,326,31,14,1,296,1,58,45.00,'2024-06-26 12:18:18','2024-06-26 16:22:12'),(23383,326,31,14,2,296,1,58,7.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23384,326,31,14,3,296,1,58,16.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23385,326,31,14,5,296,1,58,9.00,'2024-06-26 12:18:18','2024-06-26 12:18:18'),(23386,302,20,17,1,272,1,75,38.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23387,302,20,17,2,272,1,75,0.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23388,302,20,17,3,272,1,75,28.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23389,302,20,17,5,272,1,75,8.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23390,881,20,17,1,856,1,75,30.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23391,881,20,17,2,856,1,75,8.00,'2024-06-26 12:22:24','2024-06-27 13:53:10'),(23392,881,20,17,3,856,1,75,8.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23393,881,20,17,5,856,1,75,9.00,'2024-06-26 12:22:24','2024-06-27 13:53:10'),(23394,366,20,17,1,334,1,75,45.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23395,366,20,17,2,334,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23396,366,20,17,3,334,1,75,31.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23397,366,20,17,5,334,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23398,489,20,17,1,465,1,75,31.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23399,489,20,17,2,465,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23400,489,20,17,3,465,1,75,15.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23401,489,20,17,5,465,1,75,9.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23402,1007,20,17,1,985,1,75,21.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23403,1007,20,17,2,985,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23404,1007,20,17,3,985,1,75,5.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23405,1007,20,17,5,985,1,75,8.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23406,1154,20,17,1,1134,1,75,24.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23407,1154,20,17,2,1134,1,75,0.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23408,1154,20,17,3,1134,1,75,9.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23409,1154,20,17,5,1134,1,75,6.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23410,1265,20,17,1,1261,1,75,15.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23411,1265,20,17,2,1261,1,75,5.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23412,1265,20,17,3,1261,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23413,1265,20,17,5,1261,1,75,4.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23414,488,20,17,1,464,1,75,14.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23415,488,20,17,2,464,1,75,0.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23416,488,20,17,3,464,1,75,3.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23417,488,20,17,5,464,1,75,2.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23418,364,20,17,1,331,1,75,41.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23419,364,20,17,2,331,1,75,9.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23420,364,20,17,3,331,1,75,30.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23421,364,20,17,5,331,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23422,493,20,17,1,470,1,75,45.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23423,493,20,17,2,470,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23424,493,20,17,3,470,1,75,35.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23425,493,20,17,5,470,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23426,1005,20,17,1,988,1,75,29.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23427,1005,20,17,2,988,1,75,2.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23428,1005,20,17,3,988,1,75,8.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23429,1005,20,17,5,988,1,75,7.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23430,778,20,17,1,763,1,75,24.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23431,778,20,17,2,763,1,75,5.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23432,778,20,17,3,763,1,75,12.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23433,778,20,17,5,763,1,75,9.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23434,1307,20,17,1,1306,1,75,20.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23435,1307,20,17,2,1306,1,75,0.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23436,1307,20,17,3,1306,1,75,0.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23437,1307,20,17,5,1306,1,75,6.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23438,1305,20,17,1,1304,1,75,23.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23439,1305,20,17,2,1304,1,75,0.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23440,1305,20,17,3,1304,1,75,7.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23441,1305,20,17,5,1304,1,75,5.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23442,432,20,17,1,402,1,75,45.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23443,432,20,17,2,402,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23444,432,20,17,3,402,1,75,35.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23445,432,20,17,5,402,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:45:10'),(23446,1298,20,17,1,1294,1,75,18.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23447,1298,20,17,2,1294,1,75,0.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23448,1298,20,17,3,1294,1,75,3.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23449,1298,20,17,5,1294,1,75,5.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23450,586,20,17,1,569,1,75,29.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23451,586,20,17,2,569,1,75,9.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23452,586,20,17,3,569,1,75,24.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23453,586,20,17,5,569,1,75,8.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23454,305,20,17,1,273,1,75,45.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23455,305,20,17,2,273,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23456,305,20,17,3,273,1,75,35.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23457,305,20,17,5,273,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23458,421,20,17,1,390,1,75,32.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23459,421,20,17,2,390,1,75,4.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23460,421,20,17,3,390,1,75,17.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23461,421,20,17,5,390,1,75,7.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23462,1241,20,17,1,1236,1,75,43.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23463,1241,20,17,2,1236,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23464,1241,20,17,3,1236,1,75,33.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23465,1241,20,17,5,1236,1,75,7.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23466,1076,20,17,1,1049,1,75,21.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23467,1076,20,17,2,1049,1,75,5.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23468,1076,20,17,3,1049,1,75,7.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23469,1076,20,17,5,1049,1,75,4.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23470,982,20,17,1,963,1,75,38.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23471,982,20,17,2,963,1,75,2.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23472,982,20,17,3,963,1,75,23.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23473,982,20,17,5,963,1,75,7.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23474,1081,20,17,1,1056,1,75,36.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23475,1081,20,17,2,1056,1,75,8.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23476,1081,20,17,3,1056,1,75,16.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23477,1081,20,17,5,1056,1,75,7.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23478,601,20,17,1,584,1,75,45.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23479,601,20,17,2,584,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23480,601,20,17,3,584,1,75,29.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23481,601,20,17,5,584,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23482,1232,20,17,1,1224,1,75,23.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23483,1232,20,17,2,1224,1,75,0.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23484,1232,20,17,3,1224,1,75,5.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23485,1232,20,17,5,1224,1,75,7.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23486,985,20,17,1,961,1,75,39.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23487,985,20,17,2,961,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23488,985,20,17,3,961,1,75,22.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23489,985,20,17,5,961,1,75,9.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23490,352,20,17,1,319,1,75,43.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23491,352,20,17,2,319,1,75,5.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23492,352,20,17,3,319,1,75,19.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23493,352,20,17,5,319,1,75,9.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23494,1169,20,17,1,1155,1,75,45.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23495,1169,20,17,2,1155,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23496,1169,20,17,3,1155,1,75,28.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23497,1169,20,17,5,1155,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23498,1252,20,17,1,1248,1,75,28.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23499,1252,20,17,2,1248,1,75,5.00,'2024-06-26 12:22:24','2024-06-27 13:54:48'),(23500,1252,20,17,3,1248,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23501,1252,20,17,5,1248,1,75,7.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23502,953,20,17,1,929,1,75,45.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23503,953,20,17,2,929,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23504,953,20,17,3,929,1,75,35.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23505,953,20,17,5,929,1,75,10.00,'2024-06-26 12:22:24','2024-06-26 12:22:24'),(23506,483,31,14,1,458,1,58,45.00,'2024-06-26 12:25:13','2024-06-26 16:22:12'),(23507,483,31,14,2,458,1,58,10.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23508,483,31,14,3,458,1,58,29.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23509,483,31,14,5,458,1,58,10.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23510,525,31,14,1,503,1,58,45.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23511,525,31,14,2,503,1,58,10.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23512,525,31,14,3,503,1,58,17.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23513,525,31,14,5,503,1,58,10.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23514,363,31,14,1,332,1,58,45.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23515,363,31,14,2,332,1,58,10.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23516,363,31,14,3,332,1,58,24.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23517,363,31,14,5,332,1,58,10.00,'2024-06-26 12:25:13','2024-06-26 12:25:13'),(23518,661,1,1,1,644,1,23,30.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23519,661,1,1,2,644,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23520,661,1,1,3,644,1,23,23.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23521,661,1,1,4,644,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23522,661,1,1,5,644,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23523,664,1,1,1,649,1,23,30.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23524,664,1,1,2,649,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23525,664,1,1,3,649,1,23,23.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23526,664,1,1,4,649,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23527,664,1,1,5,649,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23528,964,1,1,1,941,1,23,30.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23529,964,1,1,2,941,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23530,964,1,1,3,941,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23531,964,1,1,4,941,1,23,23.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23532,964,1,1,5,941,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23533,922,1,1,1,899,1,23,30.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23534,922,1,1,2,899,1,23,0.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23535,922,1,1,3,899,1,23,20.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23536,922,1,1,4,899,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23537,922,1,1,5,899,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23538,844,1,1,1,822,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23539,844,1,1,2,822,1,23,0.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23540,844,1,1,3,822,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23541,844,1,1,4,822,1,23,5.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23542,844,1,1,5,822,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23543,912,1,1,1,888,1,23,30.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23544,912,1,1,2,888,1,23,0.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23545,912,1,1,3,888,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23546,912,1,1,4,888,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23547,912,1,1,5,888,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23548,1296,1,1,1,1292,1,23,28.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23549,1296,1,1,2,1292,1,23,0.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23550,1296,1,1,3,1292,1,23,20.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23551,1296,1,1,4,1292,1,23,20.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23552,1296,1,1,5,1292,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23553,794,1,1,1,776,1,23,30.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23554,794,1,1,2,776,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23555,794,1,1,3,776,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23556,794,1,1,4,776,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23557,794,1,1,5,776,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23558,739,1,1,1,723,1,23,30.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23559,739,1,1,2,723,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23560,739,1,1,3,723,1,23,23.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23561,739,1,1,4,723,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23562,739,1,1,5,723,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23563,620,1,1,1,604,1,23,28.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23564,620,1,1,2,604,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23565,620,1,1,3,604,1,23,22.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23566,620,1,1,4,604,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23567,620,1,1,5,604,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23568,860,1,1,1,837,1,23,28.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23569,860,1,1,2,837,1,23,0.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23570,860,1,1,3,837,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23571,860,1,1,4,837,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23572,860,1,1,5,837,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23573,937,1,1,1,914,1,23,30.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23574,937,1,1,2,914,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23575,937,1,1,3,914,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23576,937,1,1,4,914,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23577,937,1,1,5,914,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23578,897,1,1,1,871,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23579,897,1,1,2,871,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23580,897,1,1,3,871,1,23,0.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23581,897,1,1,4,871,1,23,20.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23582,897,1,1,5,871,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23583,820,1,1,1,797,1,23,30.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23584,820,1,1,2,797,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23585,820,1,1,3,797,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23586,820,1,1,4,797,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23587,820,1,1,5,797,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23588,419,1,1,1,392,1,23,26.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23589,419,1,1,2,392,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23590,419,1,1,3,392,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23591,419,1,1,4,392,1,23,25.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23592,419,1,1,5,392,1,23,10.00,'2024-06-26 12:52:38','2024-06-26 12:52:38'),(23593,835,1,1,1,813,1,23,30.00,'2024-06-26 13:00:41','2024-06-26 13:00:41'),(23594,835,1,1,2,813,1,23,5.00,'2024-06-26 13:00:42','2024-06-26 13:00:42'),(23595,835,1,1,3,813,1,23,25.00,'2024-06-26 13:00:42','2024-06-26 13:00:42'),(23596,835,1,1,4,813,1,23,25.00,'2024-06-26 13:00:42','2024-06-26 13:00:42'),(23597,835,1,1,5,813,1,23,10.00,'2024-06-26 13:00:42','2024-06-26 13:00:42'),(23598,737,17,11,1,721,1,27,38.00,'2024-06-26 13:22:01','2024-06-26 13:22:01'),(23599,1036,17,11,1,1016,1,27,31.00,'2024-06-26 13:22:01','2024-06-26 13:22:01'),(23600,824,17,11,1,802,1,27,10.00,'2024-06-26 13:22:02','2024-06-26 13:22:02'),(23601,927,17,11,1,903,1,27,15.00,'2024-06-26 13:22:02','2024-06-26 13:22:02'),(23602,46,40,6,1,22,1,38,45.00,'2024-06-26 13:27:18','2024-06-26 13:27:18'),(23603,46,40,6,2,22,1,38,10.00,'2024-06-26 13:27:18','2024-06-26 13:27:18'),(23604,46,40,6,4,22,1,38,35.00,'2024-06-26 13:27:18','2024-06-26 13:27:18'),(23605,46,40,6,5,22,1,38,10.00,'2024-06-26 13:27:18','2024-06-26 13:27:18'),(23606,143,9,56,6,1296,1,4,90.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23607,110,9,56,6,47,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23608,260,9,56,6,228,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23609,250,9,56,6,218,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23610,1257,9,56,6,1253,1,4,1.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23611,131,9,56,6,75,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23612,109,9,56,6,45,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23613,1269,9,56,6,1265,1,4,95.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23614,7,9,56,6,134,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23615,1194,9,56,6,1184,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23616,211,9,56,6,171,1,4,90.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23617,116,9,56,6,52,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23618,875,9,56,6,850,1,4,90.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23619,218,9,56,6,180,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23620,101,9,56,6,35,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23621,108,9,56,6,43,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23622,122,9,56,6,62,1,4,90.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23623,44,9,56,6,29,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23624,210,9,56,6,172,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23625,59,9,56,6,28,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23626,85,9,56,6,10,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23627,142,9,56,6,88,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23628,124,9,56,6,63,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23629,139,9,56,6,83,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23630,233,9,56,6,198,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23631,117,9,56,6,55,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23632,3,9,56,6,41,1,4,100.00,'2024-06-26 13:32:42','2024-06-26 13:32:42'),(23633,619,1,15,1,603,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23634,619,1,15,2,603,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23635,619,1,15,4,603,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23636,619,1,15,5,603,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23637,782,1,15,1,767,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23638,782,1,15,2,767,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23639,782,1,15,4,767,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23640,782,1,15,5,767,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23641,697,1,15,1,680,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23642,697,1,15,2,680,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23643,697,1,15,4,680,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23644,697,1,15,5,680,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23645,734,1,15,1,717,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23646,734,1,15,2,717,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23647,734,1,15,4,717,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23648,734,1,15,5,717,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23649,729,1,15,1,715,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23650,729,1,15,2,715,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23651,729,1,15,4,715,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23652,729,1,15,5,715,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23653,655,1,15,1,637,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23654,655,1,15,2,637,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23655,655,1,15,4,637,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23656,655,1,15,5,637,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23657,608,1,15,1,590,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23658,608,1,15,2,590,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23659,608,1,15,4,590,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23660,608,1,15,5,590,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23661,707,1,15,1,690,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23662,707,1,15,2,690,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23663,707,1,15,4,690,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23664,707,1,15,5,690,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23665,775,1,15,1,759,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23666,775,1,15,2,759,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23667,775,1,15,4,759,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23668,775,1,15,5,759,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23669,722,1,15,1,705,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23670,722,1,15,2,705,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23671,722,1,15,4,705,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23672,722,1,15,5,705,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23673,716,1,15,1,700,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23674,716,1,15,2,700,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23675,716,1,15,4,700,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23676,716,1,15,5,700,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23677,955,1,15,1,933,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23678,955,1,15,2,933,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23679,955,1,15,4,933,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23680,955,1,15,5,933,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23681,871,1,15,1,846,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23682,871,1,15,2,846,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23683,871,1,15,4,846,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23684,871,1,15,5,846,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23685,914,1,15,1,892,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23686,914,1,15,2,892,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23687,914,1,15,4,892,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23688,914,1,15,5,892,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23689,661,1,15,1,644,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23690,661,1,15,2,644,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23691,661,1,15,4,644,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23692,661,1,15,5,644,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23693,664,1,15,1,649,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23694,664,1,15,2,649,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23695,664,1,15,4,649,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23696,664,1,15,5,649,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23697,835,1,15,1,813,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23698,835,1,15,2,813,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23699,835,1,15,4,813,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23700,835,1,15,5,813,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23701,964,1,15,1,941,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23702,964,1,15,2,941,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23703,964,1,15,4,941,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23704,964,1,15,5,941,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23705,922,1,15,1,899,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23706,922,1,15,2,899,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23707,922,1,15,4,899,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23708,922,1,15,5,899,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23709,844,1,15,1,822,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23710,844,1,15,2,822,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23711,844,1,15,4,822,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23712,844,1,15,5,822,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23713,912,1,15,1,888,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23714,912,1,15,2,888,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23715,912,1,15,4,888,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23716,912,1,15,5,888,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23717,1296,1,15,1,1292,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23718,1296,1,15,2,1292,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23719,1296,1,15,4,1292,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23720,1296,1,15,5,1292,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23721,794,1,15,1,776,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23722,794,1,15,2,776,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23723,794,1,15,4,776,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23724,794,1,15,5,776,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23725,739,1,15,1,723,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23726,739,1,15,2,723,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23727,739,1,15,4,723,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23728,739,1,15,5,723,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23729,620,1,15,1,604,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23730,620,1,15,2,604,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23731,620,1,15,4,604,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23732,620,1,15,5,604,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23733,860,1,15,1,837,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23734,860,1,15,2,837,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23735,860,1,15,4,837,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23736,860,1,15,5,837,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23737,937,1,15,1,914,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23738,937,1,15,2,914,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23739,937,1,15,4,914,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23740,937,1,15,5,914,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23741,897,1,15,1,871,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23742,897,1,15,2,871,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23743,897,1,15,4,871,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23744,897,1,15,5,871,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23745,820,1,15,1,797,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23746,820,1,15,2,797,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23747,820,1,15,4,797,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23748,820,1,15,5,797,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23749,419,1,15,1,392,1,61,50.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23750,419,1,15,2,392,1,61,10.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23751,419,1,15,4,392,1,61,30.00,'2024-06-26 13:49:11','2024-06-26 13:49:11'),(23752,419,1,15,5,392,1,61,10.00,'2024-06-26 13:49:12','2024-06-26 13:49:12'),(23753,895,18,1,1,869,1,23,28.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23754,895,18,1,2,869,1,23,0.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23755,895,18,1,3,869,1,23,23.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23756,895,18,1,4,869,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23757,895,18,1,5,869,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23758,637,18,1,1,619,1,23,26.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23759,637,18,1,2,619,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23760,637,18,1,3,619,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23761,637,18,1,4,619,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23762,637,18,1,5,619,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23763,850,18,1,1,828,1,23,24.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23764,850,18,1,2,828,1,23,0.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23765,850,18,1,3,828,1,23,20.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23766,850,18,1,4,828,1,23,11.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23767,850,18,1,5,828,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23768,756,18,1,1,742,1,23,30.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23769,756,18,1,2,742,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23770,756,18,1,3,742,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23771,756,18,1,4,742,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23772,756,18,1,5,742,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23773,828,18,1,1,806,1,23,28.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23774,828,18,1,2,806,1,23,0.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23775,828,18,1,3,806,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23776,828,18,1,4,806,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23777,828,18,1,5,806,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23778,696,18,1,1,681,1,23,29.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23779,696,18,1,2,681,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23780,696,18,1,3,681,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23781,696,18,1,4,681,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23782,696,18,1,5,681,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23783,677,18,1,1,661,1,23,30.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23784,677,18,1,2,661,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23785,677,18,1,3,661,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23786,677,18,1,4,661,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23787,677,18,1,5,661,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23788,724,18,1,1,708,1,23,27.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23789,724,18,1,2,708,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23790,724,18,1,3,708,1,23,23.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23791,724,18,1,4,708,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23792,724,18,1,5,708,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23793,761,18,1,1,748,1,23,28.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23794,761,18,1,2,748,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23795,761,18,1,3,748,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23796,761,18,1,4,748,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23797,761,18,1,5,748,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23798,950,18,1,1,926,1,23,26.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23799,950,18,1,2,926,1,23,0.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23800,950,18,1,3,926,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23801,950,18,1,4,926,1,23,25.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23802,950,18,1,5,926,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23803,659,18,1,1,641,1,23,26.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23804,659,18,1,2,641,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23805,659,18,1,3,641,1,23,24.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23806,659,18,1,4,641,1,23,20.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23807,659,18,1,5,641,1,23,10.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23808,896,18,1,1,870,1,23,30.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23809,896,18,1,2,870,1,23,0.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23810,896,18,1,3,870,1,23,15.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23811,896,18,1,4,870,1,23,20.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23812,896,18,1,5,870,1,23,8.00,'2024-06-26 13:51:11','2024-06-26 13:51:11'),(23813,642,2,15,1,625,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23814,642,2,15,2,625,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23815,642,2,15,4,625,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23816,642,2,15,5,625,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23817,640,2,15,1,628,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23818,640,2,15,2,628,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23819,640,2,15,4,628,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23820,640,2,15,5,628,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23821,634,2,15,1,616,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23822,634,2,15,2,616,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23823,634,2,15,4,616,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23824,634,2,15,5,616,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23825,394,2,15,1,361,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23826,394,2,15,2,361,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23827,394,2,15,4,361,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23828,394,2,15,5,361,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23829,846,2,15,1,824,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23830,846,2,15,2,824,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23831,846,2,15,4,824,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23832,846,2,15,5,824,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23833,829,2,15,1,810,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23834,829,2,15,2,810,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23835,829,2,15,4,810,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23836,829,2,15,5,810,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23837,746,2,15,1,731,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23838,746,2,15,2,731,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23839,746,2,15,4,731,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23840,746,2,15,5,731,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23841,1311,2,15,1,1311,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23842,1311,2,15,2,1311,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23843,1311,2,15,4,1311,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23844,1311,2,15,5,1311,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23845,802,2,15,1,782,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23846,802,2,15,2,782,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23847,802,2,15,4,782,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23848,802,2,15,5,782,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23849,679,2,15,1,667,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23850,679,2,15,2,667,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23851,679,2,15,4,667,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23852,679,2,15,5,667,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23853,898,2,15,1,874,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23854,898,2,15,2,874,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23855,898,2,15,4,874,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23856,898,2,15,5,874,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23857,1129,2,15,1,1109,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23858,1129,2,15,2,1109,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23859,1129,2,15,4,1109,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23860,1129,2,15,5,1109,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23861,861,2,15,1,839,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23862,861,2,15,2,839,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23863,861,2,15,4,839,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23864,861,2,15,5,839,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23865,852,2,15,1,829,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23866,852,2,15,2,829,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23867,852,2,15,4,829,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23868,852,2,15,5,829,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23869,762,2,15,1,751,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23870,762,2,15,2,751,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23871,762,2,15,4,751,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23872,762,2,15,5,751,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23873,747,2,15,1,732,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23874,747,2,15,2,732,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23875,747,2,15,4,732,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23876,747,2,15,5,732,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23877,774,2,15,1,760,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23878,774,2,15,2,760,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23879,774,2,15,4,760,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23880,774,2,15,5,760,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23881,916,2,15,1,893,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23882,916,2,15,2,893,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23883,916,2,15,4,893,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23884,916,2,15,5,893,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23885,682,2,15,1,665,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23886,682,2,15,2,665,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23887,682,2,15,4,665,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23888,682,2,15,5,665,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23889,826,2,15,1,804,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23890,826,2,15,2,804,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23891,826,2,15,4,804,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23892,826,2,15,5,804,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23893,1227,2,15,1,1219,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23894,1227,2,15,2,1219,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23895,1227,2,15,4,1219,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23896,1227,2,15,5,1219,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23897,894,2,15,1,868,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23898,894,2,15,2,868,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23899,894,2,15,4,868,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23900,894,2,15,5,868,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23901,710,2,15,1,692,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23902,710,2,15,2,692,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23903,710,2,15,4,692,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23904,710,2,15,5,692,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23905,784,2,15,1,769,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23906,784,2,15,2,769,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23907,784,2,15,4,769,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23908,784,2,15,5,769,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23909,717,2,15,1,701,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23910,717,2,15,2,701,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23911,717,2,15,4,701,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23912,717,2,15,5,701,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23913,63,2,15,1,463,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23914,63,2,15,2,463,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23915,63,2,15,4,463,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23916,63,2,15,5,463,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23917,627,2,15,1,610,1,61,50.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23918,627,2,15,2,610,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23919,627,2,15,4,610,1,61,30.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23920,627,2,15,5,610,1,61,10.00,'2024-06-26 13:54:19','2024-06-26 13:54:19'),(23921,516,8,17,3,494,1,71,21.00,'2024-06-26 14:09:53','2024-06-26 14:09:53'),(23922,1255,21,2,2,1251,1,3,1.00,'2024-06-26 14:11:50','2024-06-26 14:11:50'),(23923,119,11,14,1,64,1,58,35.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23924,119,11,14,2,64,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23925,119,11,14,3,64,1,58,41.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23926,119,11,14,5,64,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23927,16,11,14,1,138,1,58,35.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23928,16,11,14,2,138,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23929,16,11,14,3,138,1,58,45.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23930,16,11,14,5,138,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23931,129,11,14,1,72,1,58,35.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23932,129,11,14,2,72,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23933,129,11,14,3,72,1,58,44.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23934,129,11,14,5,72,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23935,73,11,14,2,120,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23936,73,11,14,3,120,1,58,31.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23937,73,11,14,5,120,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23938,190,11,14,1,149,1,58,35.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23939,190,11,14,2,149,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23940,190,11,14,3,149,1,58,26.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23941,190,11,14,5,149,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23942,996,11,14,1,974,1,58,35.00,'2024-06-26 14:46:32','2024-06-26 14:58:39'),(23943,996,11,14,2,974,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23944,996,11,14,3,974,1,58,19.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23945,996,11,14,5,974,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23946,130,11,14,1,74,1,58,35.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23947,130,11,14,2,74,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23948,130,11,14,3,74,1,58,42.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23949,130,11,14,5,74,1,58,10.00,'2024-06-26 14:46:32','2024-06-26 14:46:32'),(23950,288,38,2,5,258,1,3,10.00,'2024-06-26 14:57:00','2024-06-26 14:57:00'),(23951,249,11,14,1,221,1,58,35.00,'2024-06-26 14:58:39','2024-06-26 17:03:07'),(23952,249,11,14,2,221,1,58,10.00,'2024-06-26 14:58:39','2024-06-26 14:58:39'),(23953,249,11,14,3,221,1,58,36.00,'2024-06-26 14:58:39','2024-06-26 14:58:39'),(23954,249,11,14,5,221,1,58,10.00,'2024-06-26 14:58:39','2024-06-26 14:58:39'),(23955,73,11,14,1,120,1,58,35.00,'2024-06-26 14:58:39','2024-06-26 14:58:39'),(23956,378,31,17,1,346,1,75,40.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23957,378,31,17,2,346,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23958,378,31,17,3,346,1,75,27.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23959,378,31,17,5,346,1,75,9.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23960,377,31,17,1,345,1,75,29.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23961,377,31,17,2,345,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23962,377,31,17,3,345,1,75,16.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23963,377,31,17,5,345,1,75,7.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23964,461,31,17,1,433,1,75,43.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23965,461,31,17,2,433,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23966,461,31,17,3,433,1,75,27.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23967,461,31,17,5,433,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23968,404,31,17,1,372,1,75,39.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23969,404,31,17,2,372,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23970,404,31,17,3,372,1,75,26.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23971,404,31,17,5,372,1,75,8.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23972,395,31,17,1,363,1,75,25.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23973,395,31,17,2,363,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23974,395,31,17,3,363,1,75,7.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23975,395,31,17,5,363,1,75,6.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23976,589,31,17,1,573,1,75,45.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23977,589,31,17,2,573,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23978,589,31,17,3,573,1,75,26.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23979,589,31,17,5,573,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23980,1228,31,17,1,1220,1,75,33.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23981,1228,31,17,2,1220,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23982,1228,31,17,3,1220,1,75,25.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23983,1228,31,17,5,1220,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23984,548,31,17,1,527,1,75,39.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23985,548,31,17,2,527,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23986,548,31,17,3,527,1,75,13.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23987,548,31,17,5,527,1,75,8.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23988,559,31,17,1,540,1,75,42.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23989,559,31,17,2,540,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23990,559,31,17,3,540,1,75,21.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23991,559,31,17,5,540,1,75,9.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23992,326,31,17,1,296,1,75,38.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23993,326,31,17,2,296,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23994,326,31,17,3,296,1,75,14.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23995,326,31,17,5,296,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23996,483,31,17,1,458,1,75,43.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23997,483,31,17,2,458,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23998,483,31,17,3,458,1,75,25.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(23999,483,31,17,5,458,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24000,525,31,17,1,503,1,75,42.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24001,525,31,17,2,503,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24002,525,31,17,3,503,1,75,31.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24003,525,31,17,5,503,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24004,1292,31,17,1,1288,1,75,30.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24005,1292,31,17,2,1288,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24006,1292,31,17,3,1288,1,75,4.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24007,1292,31,17,5,1288,1,75,8.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24008,518,31,17,1,497,1,75,39.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24009,518,31,17,2,497,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24010,518,31,17,3,497,1,75,4.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24011,518,31,17,5,497,1,75,8.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24012,1191,31,17,1,1181,1,75,23.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24013,1191,31,17,2,1181,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24014,1191,31,17,3,1181,1,75,6.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24015,1191,31,17,5,1181,1,75,3.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24016,1018,31,17,1,997,1,75,39.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24017,1018,31,17,2,997,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24018,1018,31,17,3,997,1,75,16.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24019,1018,31,17,5,997,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24020,428,31,17,1,398,1,75,34.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24021,428,31,17,2,398,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24022,428,31,17,3,398,1,75,19.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24023,428,31,17,5,398,1,75,8.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24024,1216,31,17,1,1208,1,75,33.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24025,1216,31,17,2,1208,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24026,1216,31,17,3,1208,1,75,8.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24027,1216,31,17,5,1208,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24028,367,31,17,1,338,1,75,44.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24029,367,31,17,2,338,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24030,367,31,17,3,338,1,75,30.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24031,367,31,17,5,338,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24032,540,31,17,1,520,1,75,45.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24033,540,31,17,2,520,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24034,540,31,17,3,520,1,75,35.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24035,540,31,17,5,520,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24036,995,31,17,1,972,1,75,39.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24037,995,31,17,2,972,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24038,995,31,17,3,972,1,75,33.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24039,995,31,17,5,972,1,75,8.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24040,668,31,17,1,652,1,75,39.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24041,668,31,17,2,652,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24042,668,31,17,3,652,1,75,13.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24043,668,31,17,5,652,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24044,625,31,17,1,609,1,75,39.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24045,625,31,17,2,609,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24046,625,31,17,3,609,1,75,21.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24047,625,31,17,5,609,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24048,332,31,17,1,301,1,75,43.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24049,332,31,17,2,301,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24050,332,31,17,3,301,1,75,29.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24051,332,31,17,5,301,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24052,474,31,17,1,448,1,75,39.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24053,474,31,17,2,448,1,75,5.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24054,474,31,17,3,448,1,75,11.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24055,474,31,17,5,448,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24056,363,31,17,1,332,1,75,43.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24057,363,31,17,2,332,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24058,363,31,17,3,332,1,75,24.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24059,363,31,17,5,332,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24060,1026,31,17,1,1007,1,75,35.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24061,1026,31,17,2,1007,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24062,1026,31,17,3,1007,1,75,19.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24063,1026,31,17,5,1007,1,75,7.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24064,562,31,17,1,544,1,75,44.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24065,562,31,17,2,544,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24066,562,31,17,3,544,1,75,34.00,'2024-06-26 15:09:44','2024-06-27 14:12:00'),(24067,562,31,17,5,544,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24068,435,31,17,1,405,1,75,35.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24069,435,31,17,2,405,1,75,10.00,'2024-06-26 15:09:44','2024-06-27 12:29:12'),(24070,435,31,17,3,405,1,75,26.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24071,435,31,17,5,405,1,75,7.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24072,491,31,17,1,468,1,75,27.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24073,491,31,17,2,468,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24074,491,31,17,3,468,1,75,12.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24075,491,31,17,5,468,1,75,7.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24076,958,31,17,1,935,1,75,42.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24077,958,31,17,2,935,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24078,958,31,17,3,935,1,75,24.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24079,958,31,17,5,935,1,75,9.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24080,422,31,17,1,391,1,75,40.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24081,422,31,17,2,391,1,75,10.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24082,422,31,17,3,391,1,75,24.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24083,422,31,17,5,391,1,75,7.00,'2024-06-26 15:09:44','2024-06-26 15:09:44'),(24084,257,11,14,2,224,1,58,10.00,'2024-06-26 15:22:14','2024-06-26 15:22:14'),(24085,257,11,14,3,224,1,58,36.00,'2024-06-26 15:22:14','2024-06-26 15:22:14'),(24086,257,11,14,5,224,1,58,10.00,'2024-06-26 15:22:14','2024-06-26 15:22:14'),(24087,219,11,14,2,181,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24088,1176,11,14,2,1162,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24089,399,11,14,2,873,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24090,1055,11,14,2,1036,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24091,82,11,14,2,7,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24092,946,11,14,2,1298,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24093,273,11,14,2,245,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24094,1217,11,14,2,1209,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24095,1123,11,14,2,1102,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24096,202,11,14,2,162,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24097,105,11,14,2,872,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24098,226,11,14,2,189,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24099,1064,11,14,2,1039,1,58,10.00,'2024-06-26 16:17:02','2024-06-26 16:17:02'),(24100,762,2,6,1,751,1,35,1.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24101,762,2,6,2,751,1,35,1.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24102,762,2,6,4,751,1,35,1.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24103,762,2,6,5,751,1,35,1.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24104,774,2,6,1,760,1,35,50.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24105,774,2,6,2,760,1,35,10.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24106,774,2,6,4,760,1,35,30.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24107,774,2,6,5,760,1,35,10.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24108,959,2,6,1,936,1,35,50.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24109,959,2,6,2,936,1,35,10.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24110,959,2,6,4,936,1,35,30.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24111,959,2,6,5,936,1,35,10.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24112,916,2,6,1,893,1,35,40.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24113,916,2,6,2,893,1,35,10.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24114,916,2,6,4,893,1,35,30.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24115,916,2,6,5,893,1,35,8.00,'2024-06-26 16:36:45','2024-06-26 16:36:45'),(24116,682,2,6,1,665,1,35,50.00,'2024-06-26 16:38:02','2024-06-26 16:38:02'),(24117,682,2,6,2,665,1,35,10.00,'2024-06-26 16:38:02','2024-06-26 16:38:02'),(24118,682,2,6,4,665,1,35,30.00,'2024-06-26 16:38:02','2024-06-26 16:38:02'),(24119,682,2,6,5,665,1,35,10.00,'2024-06-26 16:38:02','2024-06-26 16:38:02'),(24120,826,2,6,1,804,1,35,25.00,'2024-06-26 16:38:02','2024-06-26 16:38:02'),(24121,826,2,6,2,804,1,35,10.00,'2024-06-26 16:38:02','2024-06-26 16:38:02'),(24122,826,2,6,4,804,1,35,30.00,'2024-06-26 16:38:02','2024-06-26 16:38:02'),(24123,826,2,6,5,804,1,35,5.00,'2024-06-26 16:38:02','2024-06-26 16:38:02'),(24124,1227,2,6,1,1219,1,35,25.00,'2024-06-26 16:38:38','2024-06-26 16:38:38'),(24125,1227,2,6,2,1219,1,35,10.00,'2024-06-26 16:38:38','2024-06-26 16:38:38'),(24126,1227,2,6,4,1219,1,35,30.00,'2024-06-26 16:38:38','2024-07-24 00:19:50'),(24127,1227,2,6,5,1219,1,35,5.00,'2024-06-26 16:38:38','2024-06-26 16:38:38'),(24128,894,2,6,1,868,1,35,50.00,'2024-06-26 16:39:30','2024-06-26 16:39:30'),(24129,894,2,6,2,868,1,35,10.00,'2024-06-26 16:39:30','2024-06-26 16:39:30'),(24130,894,2,6,4,868,1,35,30.00,'2024-06-26 16:39:30','2024-06-26 16:39:30'),(24131,894,2,6,5,868,1,35,10.00,'2024-06-26 16:39:30','2024-06-26 16:39:30'),(24132,710,2,6,1,692,1,35,50.00,'2024-06-26 16:39:30','2024-06-26 16:39:30'),(24133,710,2,6,2,692,1,35,10.00,'2024-06-26 16:39:30','2024-06-26 16:39:30'),(24134,710,2,6,4,692,1,35,30.00,'2024-06-26 16:39:30','2024-06-26 16:39:30'),(24135,710,2,6,5,692,1,35,10.00,'2024-06-26 16:39:30','2024-06-26 16:39:30'),(24136,784,2,6,1,769,1,35,50.00,'2024-06-26 16:39:56','2024-06-26 16:39:56'),(24137,784,2,6,2,769,1,35,10.00,'2024-06-26 16:39:56','2024-06-26 16:39:56'),(24138,784,2,6,4,769,1,35,30.00,'2024-06-26 16:39:56','2024-06-26 16:39:56'),(24139,784,2,6,5,769,1,35,10.00,'2024-06-26 16:39:56','2024-06-26 16:39:56'),(24140,717,2,6,1,701,1,35,50.00,'2024-06-26 16:39:56','2024-06-26 16:39:56'),(24141,717,2,6,2,701,1,35,10.00,'2024-06-26 16:39:56','2024-06-26 16:39:56'),(24142,717,2,6,4,701,1,35,30.00,'2024-06-26 16:39:56','2024-06-26 16:39:56'),(24143,717,2,6,5,701,1,35,10.00,'2024-06-26 16:39:56','2024-06-26 16:39:56'),(24144,63,2,6,1,463,1,35,50.00,'2024-06-26 16:40:28','2024-06-26 16:40:28'),(24145,63,2,6,2,463,1,35,10.00,'2024-06-26 16:40:28','2024-06-26 16:40:28'),(24146,63,2,6,4,463,1,35,30.00,'2024-06-26 16:40:28','2024-06-26 16:40:28'),(24147,63,2,6,5,463,1,35,10.00,'2024-06-26 16:40:28','2024-06-26 16:40:28'),(24148,627,2,6,1,610,1,35,50.00,'2024-06-26 16:40:28','2024-06-26 16:40:28'),(24149,627,2,6,2,610,1,35,10.00,'2024-06-26 16:40:28','2024-06-26 16:40:28'),(24150,627,2,6,4,610,1,35,30.00,'2024-06-26 16:40:28','2024-06-26 16:40:28'),(24151,627,2,6,5,610,1,35,10.00,'2024-06-26 16:40:28','2024-06-26 16:40:28'),(24152,747,2,6,1,732,1,35,50.00,'2024-06-26 16:41:48','2024-06-26 16:41:48'),(24153,747,2,6,2,732,1,35,10.00,'2024-06-26 16:41:48','2024-06-26 16:41:48'),(24154,747,2,6,4,732,1,35,30.00,'2024-06-26 16:41:48','2024-06-26 16:41:48'),(24155,747,2,6,5,732,1,35,10.00,'2024-06-26 16:41:48','2024-06-26 16:41:48'),(24156,899,4,11,1,876,1,27,45.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24157,899,4,11,2,876,1,27,10.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24158,899,4,11,3,876,1,27,28.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24159,899,4,11,5,876,1,27,10.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24160,641,4,11,1,623,1,27,43.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24161,641,4,11,2,623,1,27,10.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24162,641,4,11,5,623,1,27,10.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24163,877,4,11,1,852,1,27,15.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24164,877,4,11,2,852,1,27,5.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24165,877,4,11,3,852,1,27,10.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24166,877,4,11,5,852,1,27,4.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24167,1278,4,11,2,1274,1,27,8.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24168,1278,4,11,3,1274,1,27,16.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24169,1278,4,11,5,1274,1,27,9.00,'2024-06-26 16:58:34','2024-06-26 16:58:34'),(24170,881,20,10,2,856,1,53,3.00,'2024-06-26 17:22:32','2024-06-26 17:22:32'),(24171,489,20,10,2,465,1,53,3.00,'2024-06-26 17:22:32','2024-06-26 17:22:32'),(24172,1007,20,10,2,985,1,53,3.00,'2024-06-26 17:22:32','2024-06-26 17:22:32'),(24173,1154,20,10,1,1134,1,53,45.00,'2024-06-26 17:22:32','2024-06-26 17:22:32'),(24174,1154,20,10,2,1134,1,53,10.00,'2024-06-26 17:22:32','2024-06-26 17:22:32'),(24175,778,20,10,2,763,1,53,3.00,'2024-06-26 17:22:32','2024-06-26 17:22:32'),(24176,586,20,10,1,569,1,53,45.00,'2024-06-26 17:22:32','2024-06-26 17:22:32'),(24177,586,20,10,2,569,1,53,0.00,'2024-06-26 17:22:32','2024-06-26 17:22:32'),(24178,1241,20,10,2,1236,1,53,3.00,'2024-06-26 17:22:33','2024-06-26 17:22:33'),(24179,953,20,10,2,929,1,53,3.00,'2024-06-26 17:22:33','2024-06-26 17:22:33'),(24180,732,3,2,1,716,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24181,732,3,2,2,716,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24182,732,3,2,4,716,1,3,30.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24183,732,3,2,5,716,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24184,827,3,2,1,805,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24185,827,3,2,2,805,1,3,0.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24186,827,3,2,4,805,1,3,30.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24187,827,3,2,5,805,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24188,822,3,2,1,801,1,3,27.00,'2024-06-26 17:22:37','2024-07-17 16:16:21'),(24189,822,3,2,2,801,1,3,6.00,'2024-06-26 17:22:37','2024-07-17 16:16:21'),(24190,822,3,2,4,801,1,3,30.00,'2024-06-26 17:22:37','2024-07-18 11:54:26'),(24191,822,3,2,5,801,1,3,7.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24192,913,3,2,1,889,1,3,50.00,'2024-06-26 17:22:37','2024-07-17 17:14:40'),(24193,913,3,2,2,889,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24194,913,3,2,4,889,1,3,0.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24195,913,3,2,5,889,1,3,8.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24196,876,3,2,1,851,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24197,876,3,2,2,851,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24198,876,3,2,4,851,1,3,30.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24199,876,3,2,5,851,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24200,691,3,2,1,679,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24201,691,3,2,2,679,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24202,691,3,2,4,679,1,3,30.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24203,691,3,2,5,679,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24204,663,3,2,1,646,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24205,663,3,2,2,646,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24206,663,3,2,4,646,1,3,30.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24207,663,3,2,5,646,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24208,949,3,2,1,930,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24209,949,3,2,2,930,1,3,0.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24210,949,3,2,4,930,1,3,30.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24211,949,3,2,5,930,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24212,715,3,2,1,699,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24213,715,3,2,2,699,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24214,715,3,2,4,699,1,3,30.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24215,715,3,2,5,699,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24216,948,3,2,1,925,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24217,948,3,2,2,925,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24218,948,3,2,4,925,1,3,30.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24219,948,3,2,5,925,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24220,776,3,2,1,761,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24221,776,3,2,2,761,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24222,776,3,2,4,761,1,3,30.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24223,776,3,2,5,761,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24224,753,3,2,1,737,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24225,753,3,2,2,737,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24226,753,3,2,4,737,1,3,30.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24227,753,3,2,5,737,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24228,662,3,2,1,645,1,3,50.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24229,662,3,2,2,645,1,3,10.00,'2024-06-26 17:22:37','2024-06-26 17:22:37'),(24230,662,3,2,4,645,1,3,30.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24231,662,3,2,5,645,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24232,777,3,2,1,762,1,3,25.00,'2024-06-26 17:22:38','2024-07-17 16:41:45'),(24233,777,3,2,2,762,1,3,10.00,'2024-06-26 17:22:38','2024-07-17 16:41:45'),(24234,777,3,2,4,762,1,3,1.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24235,777,3,2,5,762,1,3,4.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24236,670,3,2,1,656,1,3,50.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24237,670,3,2,2,656,1,3,0.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24238,670,3,2,4,656,1,3,30.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24239,670,3,2,5,656,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24240,711,3,2,1,694,1,3,50.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24241,711,3,2,2,694,1,3,0.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24242,711,3,2,4,694,1,3,30.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24243,711,3,2,5,694,1,3,8.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24244,630,3,2,1,614,1,3,50.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24245,630,3,2,2,614,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24246,630,3,2,4,614,1,3,30.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24247,630,3,2,5,614,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24248,938,3,2,1,915,1,3,50.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24249,938,3,2,2,915,1,3,5.00,'2024-06-26 17:22:38','2024-07-17 17:14:40'),(24250,938,3,2,4,915,1,3,30.00,'2024-06-26 17:22:38','2024-06-27 17:54:32'),(24251,938,3,2,5,915,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24252,815,3,2,1,793,1,3,50.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24253,815,3,2,2,793,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24254,815,3,2,4,793,1,3,30.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24255,815,3,2,5,793,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24256,754,3,2,1,739,1,3,50.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24257,754,3,2,2,739,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24258,754,3,2,4,739,1,3,30.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24259,754,3,2,5,739,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24260,889,3,2,1,864,1,3,40.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24261,889,3,2,2,864,1,3,0.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24262,889,3,2,4,864,1,3,0.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24263,889,3,2,5,864,1,3,8.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24264,644,3,2,1,627,1,3,50.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24265,644,3,2,2,627,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24266,644,3,2,4,627,1,3,30.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24267,644,3,2,5,627,1,3,9.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24268,859,3,2,1,836,1,3,40.00,'2024-06-26 17:22:38','2024-07-18 11:54:27'),(24269,859,3,2,2,836,1,3,10.00,'2024-06-26 17:22:38','2024-07-17 16:41:45'),(24270,859,3,2,4,836,1,3,25.00,'2024-06-26 17:22:38','2024-07-18 11:54:27'),(24271,859,3,2,5,836,1,3,4.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24272,801,3,2,1,780,1,3,28.00,'2024-06-26 17:22:38','2024-07-17 16:41:45'),(24273,801,3,2,2,780,1,3,10.00,'2024-06-26 17:22:38','2024-07-17 16:41:45'),(24274,801,3,2,4,780,1,3,1.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24275,801,3,2,5,780,1,3,1.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24276,629,3,2,1,617,1,3,50.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24277,629,3,2,2,617,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24278,629,3,2,4,617,1,3,30.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24279,629,3,2,5,617,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24280,686,3,2,1,666,1,3,50.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24281,686,3,2,2,666,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24282,686,3,2,4,666,1,3,20.00,'2024-06-26 17:22:38','2024-07-18 11:54:27'),(24283,686,3,2,5,666,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24284,633,3,2,1,613,1,3,50.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24285,633,3,2,2,613,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24286,633,3,2,4,613,1,3,30.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24287,633,3,2,5,613,1,3,10.00,'2024-06-26 17:22:38','2024-06-26 17:22:38'),(24288,444,28,14,1,414,1,58,45.00,'2024-06-26 17:31:25','2024-06-26 17:31:25'),(24289,444,28,14,2,414,1,58,10.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24290,444,28,14,3,414,1,58,32.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24291,444,28,14,5,414,1,58,10.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24292,325,28,14,1,295,1,58,45.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24293,325,28,14,2,295,1,58,10.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24294,325,28,14,3,295,1,58,12.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24295,325,28,14,5,295,1,58,9.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24296,336,28,14,1,304,1,58,45.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24297,336,28,14,2,304,1,58,10.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24298,336,28,14,3,304,1,58,31.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24299,336,28,14,5,304,1,58,10.00,'2024-06-26 17:31:26','2024-06-26 17:31:26'),(24300,783,22,10,2,768,1,53,3.00,'2024-06-26 18:22:24','2024-06-26 18:22:24'),(24301,418,32,17,1,388,1,75,45.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24302,418,32,17,2,388,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24303,418,32,17,3,388,1,75,35.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24304,418,32,17,5,388,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24305,1195,32,17,1,1185,1,75,30.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24306,1195,32,17,2,1185,1,75,0.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24307,1195,32,17,3,1185,1,75,12.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24308,1195,32,17,5,1185,1,75,5.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24309,575,32,17,1,558,1,75,43.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24310,575,32,17,2,558,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24311,575,32,17,3,558,1,75,30.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24312,575,32,17,5,558,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24313,424,32,17,1,394,1,75,37.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24314,424,32,17,2,394,1,75,0.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24315,424,32,17,3,394,1,75,21.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24316,424,32,17,5,394,1,75,7.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24317,1035,32,17,1,1014,1,75,30.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24318,1035,32,17,2,1014,1,75,2.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24319,1035,32,17,3,1014,1,75,14.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24320,1035,32,17,5,1014,1,75,5.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24321,386,32,17,1,353,1,75,44.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24322,386,32,17,2,353,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24323,386,32,17,3,353,1,75,28.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24324,386,32,17,5,353,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24325,361,32,17,1,330,1,75,44.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24326,361,32,17,2,330,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24327,361,32,17,3,330,1,75,29.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24328,361,32,17,5,330,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24329,513,32,17,1,493,1,75,38.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24330,513,32,17,2,493,1,75,8.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24331,513,32,17,3,493,1,75,15.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24332,513,32,17,5,493,1,75,8.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24333,397,32,17,1,365,1,75,39.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24334,397,32,17,2,365,1,75,0.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24335,397,32,17,3,365,1,75,25.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24336,397,32,17,5,365,1,75,8.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24337,974,32,17,1,951,1,75,43.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24338,974,32,17,2,951,1,75,0.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24339,974,32,17,3,951,1,75,25.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24340,974,32,17,5,951,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24341,1218,32,17,1,1210,1,75,44.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24342,1218,32,17,2,1210,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24343,1218,32,17,3,1210,1,75,35.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24344,1218,32,17,5,1210,1,75,9.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24345,1261,32,17,1,1257,1,75,42.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24346,1261,32,17,2,1257,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24347,1261,32,17,3,1257,1,75,21.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24348,1261,32,17,5,1257,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24349,749,32,17,1,733,1,75,38.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24350,749,32,17,2,733,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24351,749,32,17,3,733,1,75,15.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24352,749,32,17,5,733,1,75,7.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24353,788,32,17,1,773,1,75,42.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24354,788,32,17,2,773,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24355,788,32,17,3,773,1,75,28.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24356,788,32,17,5,773,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24357,457,32,17,1,427,1,75,43.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24358,457,32,17,2,427,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24359,457,32,17,3,427,1,75,34.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24360,457,32,17,5,427,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24361,475,32,17,1,449,1,75,43.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24362,475,32,17,2,449,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24363,475,32,17,3,449,1,75,18.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24364,475,32,17,5,449,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24365,1051,32,17,1,1032,1,75,39.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24366,1051,32,17,2,1032,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24367,1051,32,17,3,1032,1,75,13.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24368,1051,32,17,5,1032,1,75,9.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24369,879,32,17,1,854,1,75,39.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24370,879,32,17,2,854,1,75,5.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24371,879,32,17,3,854,1,75,21.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24372,879,32,17,5,854,1,75,9.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24373,497,32,17,1,472,1,75,42.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24374,497,32,17,2,472,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24375,497,32,17,3,472,1,75,28.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24376,497,32,17,5,472,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24377,527,32,17,1,504,1,75,45.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24378,527,32,17,2,504,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24379,527,32,17,3,504,1,75,35.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24380,527,32,17,5,504,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24381,1011,32,17,1,991,1,75,30.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24382,1011,32,17,2,991,1,75,0.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24383,1011,32,17,3,991,1,75,7.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24384,1011,32,17,5,991,1,75,2.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24385,1266,32,17,1,1262,1,75,33.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24386,1266,32,17,2,1262,1,75,5.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24387,1266,32,17,3,1262,1,75,11.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24388,1266,32,17,5,1262,1,75,7.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24389,1267,32,17,1,1263,1,75,32.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24390,1267,32,17,2,1263,1,75,5.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24391,1267,32,17,3,1263,1,75,11.00,'2024-06-26 18:32:10','2024-06-27 15:16:40'),(24392,1267,32,17,5,1263,1,75,7.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24393,391,32,17,1,358,1,75,39.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24394,391,32,17,2,358,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24395,391,32,17,3,358,1,75,15.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24396,391,32,17,5,358,1,75,8.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24397,496,32,17,1,471,1,75,45.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24398,496,32,17,2,471,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24399,496,32,17,3,471,1,75,26.00,'2024-06-26 18:32:10','2024-06-27 13:42:01'),(24400,496,32,17,5,471,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24401,588,32,17,1,572,1,75,45.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24402,588,32,17,2,572,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24403,588,32,17,3,572,1,75,35.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24404,588,32,17,5,572,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24405,401,32,17,1,368,1,75,39.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24406,401,32,17,2,368,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24407,401,32,17,3,368,1,75,29.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24408,401,32,17,5,368,1,75,9.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24409,454,32,17,1,425,1,75,44.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24410,454,32,17,2,425,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24411,454,32,17,3,425,1,75,30.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24412,454,32,17,5,425,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24413,1009,32,17,1,987,1,75,35.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24414,1009,32,17,2,987,1,75,0.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24415,1009,32,17,3,987,1,75,13.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24416,1009,32,17,5,987,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24417,591,32,17,1,574,1,75,35.00,'2024-06-26 18:32:10','2024-06-27 12:39:07'),(24418,591,32,17,2,574,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24419,591,32,17,3,574,1,75,14.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24420,591,32,17,5,574,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24421,459,32,17,1,431,1,75,42.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24422,459,32,17,2,431,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24423,459,32,17,3,431,1,75,35.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24424,459,32,17,5,431,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24425,349,32,17,1,316,1,75,42.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24426,349,32,17,2,316,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24427,349,32,17,3,316,1,75,14.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24428,349,32,17,5,316,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24429,340,32,17,1,309,1,75,45.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24430,340,32,17,2,309,1,75,10.00,'2024-06-26 18:32:10','2024-06-26 18:32:10'),(24431,340,32,17,3,309,1,75,35.00,'2024-06-26 18:32:11','2024-06-26 18:32:11'),(24432,340,32,17,5,309,1,75,10.00,'2024-06-26 18:32:11','2024-06-26 18:32:11'),(24433,131,9,16,1,75,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24434,131,9,16,2,75,1,65,5.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24435,131,9,16,3,75,1,65,39.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24436,131,9,16,5,75,1,65,9.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24437,109,9,16,1,45,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24438,109,9,16,2,45,1,65,10.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24439,109,9,16,3,45,1,65,36.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24440,109,9,16,5,45,1,65,9.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24441,116,9,16,1,52,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24442,116,9,16,2,52,1,65,10.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24443,116,9,16,3,52,1,65,32.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24444,116,9,16,5,52,1,65,10.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24445,875,9,16,1,850,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24446,875,9,16,2,850,1,65,10.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24447,875,9,16,3,850,1,65,17.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24448,875,9,16,5,850,1,65,8.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24449,108,9,16,1,43,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24450,108,9,16,2,43,1,65,10.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24451,108,9,16,3,43,1,65,24.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24452,108,9,16,5,43,1,65,9.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24453,122,9,16,1,62,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24454,122,9,16,2,62,1,65,10.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24455,122,9,16,3,62,1,65,36.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24456,122,9,16,5,62,1,65,9.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24457,44,9,16,1,29,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24458,44,9,16,2,29,1,65,5.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24459,44,9,16,3,29,1,65,30.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24460,44,9,16,5,29,1,65,8.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24461,59,9,16,1,28,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24462,59,9,16,2,28,1,65,5.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24463,59,9,16,3,28,1,65,34.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24464,59,9,16,5,28,1,65,8.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24465,85,9,16,1,10,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24466,85,9,16,2,10,1,65,5.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24467,85,9,16,3,10,1,65,30.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24468,85,9,16,5,10,1,65,8.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24469,142,9,16,1,88,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24470,142,9,16,2,88,1,65,10.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24471,142,9,16,3,88,1,65,16.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24472,142,9,16,5,88,1,65,9.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24473,124,9,16,1,63,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24474,124,9,16,2,63,1,65,0.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24475,124,9,16,3,63,1,65,26.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24476,124,9,16,5,63,1,65,9.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24477,117,9,16,1,55,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24478,117,9,16,2,55,1,65,10.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24479,117,9,16,3,55,1,65,13.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24480,117,9,16,5,55,1,65,7.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24481,3,9,16,1,41,1,65,35.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24482,3,9,16,2,41,1,65,10.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24483,3,9,16,3,41,1,65,42.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24484,3,9,16,5,41,1,65,10.00,'2024-06-26 19:28:32','2024-06-26 19:28:32'),(24485,275,35,16,1,246,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24486,275,35,16,2,246,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24487,275,35,16,3,246,1,65,19.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24488,275,35,16,5,246,1,65,9.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24489,289,35,16,1,256,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24490,289,35,16,2,256,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24491,289,35,16,3,256,1,65,33.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24492,289,35,16,5,256,1,65,7.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24493,212,35,16,1,174,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24494,212,35,16,2,174,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24495,212,35,16,3,174,1,65,24.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24496,212,35,16,5,174,1,65,9.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24497,923,35,16,1,898,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24498,923,35,16,2,898,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24499,923,35,16,3,898,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24500,923,35,16,5,898,1,65,7.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24501,975,35,16,1,952,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24502,975,35,16,2,952,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24503,975,35,16,3,952,1,65,32.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24504,975,35,16,5,952,1,65,9.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24505,1031,35,16,1,1011,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24506,1031,35,16,2,1011,1,65,5.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24507,1031,35,16,3,1011,1,65,34.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24508,1031,35,16,5,1011,1,65,6.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24509,862,35,16,1,844,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24510,862,35,16,2,844,1,65,5.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24511,862,35,16,3,844,1,65,30.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24512,862,35,16,5,844,1,65,1.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24513,886,35,16,1,860,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24514,886,35,16,2,860,1,65,5.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24515,886,35,16,3,860,1,65,23.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24516,886,35,16,5,860,1,65,7.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24517,499,35,16,1,727,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24518,499,35,16,2,727,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24519,499,35,16,3,727,1,65,29.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24520,499,35,16,5,727,1,65,6.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24521,1276,35,16,1,1272,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24522,1276,35,16,2,1272,1,65,5.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24523,1276,35,16,3,1272,1,65,36.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24524,1276,35,16,5,1272,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24525,936,35,16,1,913,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24526,936,35,16,2,913,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24527,936,35,16,3,913,1,65,19.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24528,936,35,16,5,913,1,65,9.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24529,1069,35,16,1,1043,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24530,1069,35,16,2,1043,1,65,5.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24531,1069,35,16,3,1043,1,65,23.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24532,1069,35,16,5,1043,1,65,9.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24533,1004,35,16,1,980,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24534,1004,35,16,2,980,1,65,5.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24535,1004,35,16,3,980,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24536,1004,35,16,5,980,1,65,8.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24537,1002,35,16,1,982,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24538,1002,35,16,2,982,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24539,1002,35,16,3,982,1,65,20.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24540,1002,35,16,5,982,1,65,5.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24541,1000,35,16,1,977,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24542,1000,35,16,2,977,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24543,1000,35,16,3,977,1,65,34.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24544,1000,35,16,5,977,1,65,7.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24545,1025,35,16,1,1005,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24546,1025,35,16,2,1005,1,65,8.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24547,1025,35,16,3,1005,1,65,23.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24548,1025,35,16,5,1005,1,65,4.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24549,602,35,16,1,585,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24550,602,35,16,2,585,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24551,602,35,16,3,585,1,65,4.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24552,602,35,16,5,585,1,65,1.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24553,979,35,16,1,956,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24554,979,35,16,2,956,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24555,979,35,16,3,956,1,65,28.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24556,979,35,16,5,956,1,65,9.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24557,376,35,16,1,344,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24558,376,35,16,2,344,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24559,376,35,16,3,344,1,65,34.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24560,376,35,16,5,344,1,65,8.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24561,1001,35,16,1,978,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24562,1001,35,16,2,978,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24563,1001,35,16,3,978,1,65,0.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24564,1001,35,16,5,978,1,65,3.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24565,963,35,16,1,940,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24566,963,35,16,2,940,1,65,5.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24567,963,35,16,3,940,1,65,27.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24568,963,35,16,5,940,1,65,8.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24569,748,35,16,1,734,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24570,748,35,16,2,734,1,65,0.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24571,748,35,16,3,734,1,65,19.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24572,748,35,16,5,734,1,65,4.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24573,388,35,16,1,359,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24574,388,35,16,2,359,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24575,388,35,16,3,359,1,65,9.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24576,388,35,16,5,359,1,65,3.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24577,285,35,16,1,253,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24578,285,35,16,2,253,1,65,10.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24579,285,35,16,3,253,1,65,36.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24580,285,35,16,5,253,1,65,9.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24581,553,35,16,1,534,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24582,553,35,16,2,534,1,65,5.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24583,553,35,16,3,534,1,65,25.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24584,553,35,16,5,534,1,65,7.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24585,750,35,16,1,736,1,65,35.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24586,750,35,16,2,736,1,65,5.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24587,750,35,16,3,736,1,65,29.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24588,750,35,16,5,736,1,65,9.00,'2024-06-26 19:47:07','2024-06-26 19:47:07'),(24589,1110,36,16,1,1089,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24590,1110,36,16,2,1089,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24591,1110,36,16,3,1089,1,65,16.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24592,1110,36,16,5,1089,1,65,9.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24593,1209,36,16,1,1200,1,65,35.00,'2024-06-26 20:14:34','2024-06-27 13:07:36'),(24594,1209,36,16,2,1200,1,65,10.00,'2024-06-26 20:14:34','2024-06-27 13:07:36'),(24595,1209,36,16,3,1200,1,65,0.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24596,1209,36,16,5,1200,1,65,1.00,'2024-06-26 20:14:34','2024-06-27 13:07:36'),(24597,1073,36,16,1,1048,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24598,1073,36,16,2,1048,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24599,1073,36,16,3,1048,1,65,33.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24600,1073,36,16,5,1048,1,65,8.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24601,1093,36,16,1,1147,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24602,1093,36,16,2,1147,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24603,1093,36,16,3,1147,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24604,1093,36,16,5,1147,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24605,1202,36,16,1,1192,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24606,1202,36,16,2,1192,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24607,1202,36,16,3,1192,1,65,0.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24608,1202,36,16,5,1192,1,65,1.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24609,1013,36,16,1,992,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24610,1013,36,16,2,992,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24611,1013,36,16,3,992,1,65,34.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24612,1013,36,16,5,992,1,65,8.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24613,992,36,16,1,969,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24614,992,36,16,2,969,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24615,992,36,16,3,969,1,65,11.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24616,992,36,16,5,969,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24617,1068,36,16,1,1042,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24618,1068,36,16,2,1042,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24619,1068,36,16,3,1042,1,65,33.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24620,1068,36,16,5,1042,1,65,9.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24621,1140,36,16,1,1120,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24622,1140,36,16,2,1120,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24623,1140,36,16,3,1120,1,65,7.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24624,1140,36,16,5,1120,1,65,4.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24625,1039,36,16,1,1019,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24626,1039,36,16,2,1019,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24627,1039,36,16,3,1019,1,65,40.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24628,1039,36,16,5,1019,1,65,7.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24629,888,36,16,1,1244,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24630,888,36,16,2,1244,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24631,888,36,16,3,1244,1,65,8.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24632,888,36,16,5,1244,1,65,7.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24633,484,36,16,1,459,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24634,484,36,16,2,459,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24635,484,36,16,3,459,1,65,34.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24636,484,36,16,5,459,1,65,9.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24637,1023,36,16,1,1003,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24638,1023,36,16,2,1003,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24639,1023,36,16,3,1003,1,65,32.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24640,1023,36,16,5,1003,1,65,7.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24641,476,36,16,1,453,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24642,476,36,16,2,453,1,65,0.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24643,476,36,16,3,453,1,65,30.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24644,476,36,16,5,453,1,65,8.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24645,1128,36,16,1,1108,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24646,1128,36,16,2,1108,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24647,1128,36,16,3,1108,1,65,0.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24648,1128,36,16,5,1108,1,65,2.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24649,468,36,16,1,441,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24650,468,36,16,2,441,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24651,468,36,16,3,441,1,65,24.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24652,468,36,16,5,441,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24653,790,36,16,1,774,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24654,790,36,16,2,774,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24655,790,36,16,3,774,1,65,20.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24656,790,36,16,5,774,1,65,7.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24657,287,36,16,1,254,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24658,287,36,16,2,254,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24659,287,36,16,3,254,1,65,24.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24660,287,36,16,5,254,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24661,857,36,16,1,833,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24662,857,36,16,2,833,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24663,857,36,16,3,833,1,65,13.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24664,857,36,16,5,833,1,65,3.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24665,106,36,16,1,555,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24666,106,36,16,2,555,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24667,106,36,16,3,555,1,65,28.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24668,106,36,16,5,555,1,65,7.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24669,1107,36,16,1,1086,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24670,1107,36,16,2,1086,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24671,1107,36,16,3,1086,1,65,8.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24672,1107,36,16,5,1086,1,65,3.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24673,736,36,16,1,1309,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24674,736,36,16,2,1309,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24675,736,36,16,3,1309,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24676,736,36,16,5,1309,1,65,8.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24677,1118,36,16,1,1097,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24678,1118,36,16,2,1097,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24679,1118,36,16,3,1097,1,65,28.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24680,1118,36,16,5,1097,1,65,9.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24681,246,36,16,1,214,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24682,246,36,16,2,214,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24683,246,36,16,3,214,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24684,246,36,16,5,214,1,65,4.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24685,1114,36,16,1,1093,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24686,1114,36,16,2,1093,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24687,1114,36,16,3,1093,1,65,17.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24688,1114,36,16,5,1093,1,65,3.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24689,542,36,16,1,524,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24690,542,36,16,2,524,1,65,0.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24691,542,36,16,3,524,1,65,37.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24692,542,36,16,5,524,1,65,7.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24693,77,36,16,1,1047,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24694,77,36,16,2,1047,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24695,77,36,16,3,1047,1,65,37.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24696,77,36,16,5,1047,1,65,10.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24697,1049,36,16,1,1030,1,65,35.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24698,1049,36,16,2,1030,1,65,5.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24699,1049,36,16,3,1030,1,65,18.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24700,1049,36,16,5,1030,1,65,4.00,'2024-06-26 20:14:34','2024-06-26 20:14:34'),(24701,606,37,16,1,589,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24702,606,37,16,2,589,1,65,5.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24703,606,37,16,3,589,1,65,27.00,'2024-06-26 20:28:10','2024-06-26 20:28:54'),(24704,606,37,16,5,589,1,65,9.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24705,1029,37,16,1,1009,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24706,1029,37,16,2,1009,1,65,10.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24707,1029,37,16,3,1009,1,65,4.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24708,1029,37,16,5,1009,1,65,8.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24709,1091,37,16,1,1064,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24710,1091,37,16,2,1064,1,65,10.00,'2024-06-26 20:28:10','2024-06-27 13:11:32'),(24711,1091,37,16,3,1064,1,65,0.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24712,1091,37,16,5,1064,1,65,1.00,'2024-06-26 20:28:10','2024-06-27 13:11:32'),(24713,1152,37,16,1,1132,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24714,1152,37,16,2,1132,1,65,5.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24715,1152,37,16,3,1132,1,65,27.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24716,1152,37,16,5,1132,1,65,9.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24717,1309,37,16,1,1308,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24718,1309,37,16,2,1308,1,65,10.00,'2024-06-26 20:28:10','2024-06-27 13:11:32'),(24719,1309,37,16,3,1308,1,65,19.00,'2024-06-26 20:28:10','2024-06-27 13:11:32'),(24720,1309,37,16,5,1308,1,65,7.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24721,1143,37,16,1,1123,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24722,1143,37,16,2,1123,1,65,10.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24723,1143,37,16,3,1123,1,65,19.00,'2024-06-26 20:28:10','2024-06-26 20:28:54'),(24724,1143,37,16,5,1123,1,65,7.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24725,1205,37,16,1,1196,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24726,1205,37,16,2,1196,1,65,0.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24727,1205,37,16,3,1196,1,65,30.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24728,1205,37,16,5,1196,1,65,5.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24729,1312,37,16,1,1312,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24730,1312,37,16,2,1312,1,65,10.00,'2024-06-26 20:28:10','2024-06-27 13:11:32'),(24731,1312,37,16,3,1312,1,65,32.00,'2024-06-26 20:28:10','2024-06-27 13:11:32'),(24732,1312,37,16,5,1312,1,65,8.00,'2024-06-26 20:28:10','2024-06-27 13:11:32'),(24733,128,37,16,1,71,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24734,128,37,16,2,71,1,65,5.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24735,128,37,16,3,71,1,65,25.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24736,128,37,16,5,71,1,65,8.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24737,168,37,16,1,121,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24738,168,37,16,2,121,1,65,10.00,'2024-06-26 20:28:10','2024-06-27 11:26:20'),(24739,168,37,16,3,121,1,65,26.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24740,168,37,16,5,121,1,65,7.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24741,1310,37,16,1,1310,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24742,1310,37,16,2,1310,1,65,10.00,'2024-06-26 20:28:10','2024-06-27 13:11:32'),(24743,1310,37,16,3,1310,1,65,30.00,'2024-06-26 20:28:10','2024-06-27 13:11:32'),(24744,1310,37,16,5,1310,1,65,8.00,'2024-06-26 20:28:10','2024-06-27 13:11:32'),(24745,162,37,16,1,110,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24746,162,37,16,2,110,1,65,10.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24747,162,37,16,3,110,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24748,162,37,16,5,110,1,65,10.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24749,1294,37,16,1,1290,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24750,1294,37,16,2,1290,1,65,5.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24751,1294,37,16,3,1290,1,65,28.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24752,1294,37,16,5,1290,1,65,9.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24753,1048,37,16,1,1029,1,65,35.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24754,1048,37,16,2,1029,1,65,5.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24755,1048,37,16,3,1029,1,65,19.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24756,1048,37,16,5,1029,1,65,6.00,'2024-06-26 20:28:10','2024-06-26 20:28:10'),(24757,991,13,16,1,968,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24758,991,13,16,2,968,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24759,991,13,16,3,968,1,65,45.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24760,991,13,16,5,968,1,65,10.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24761,56,13,16,1,86,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24762,56,13,16,2,86,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24763,56,13,16,3,86,1,65,40.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24764,56,13,16,5,86,1,65,8.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24765,189,13,16,1,148,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24766,189,13,16,2,148,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24767,189,13,16,3,148,1,65,20.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24768,189,13,16,5,148,1,65,6.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24769,1136,13,16,1,1115,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24770,1136,13,16,2,1115,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24771,1136,13,16,3,1115,1,65,21.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24772,1136,13,16,5,1115,1,65,5.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24773,187,13,16,1,142,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24774,187,13,16,2,142,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24775,187,13,16,3,142,1,65,35.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24776,187,13,16,5,142,1,65,7.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24777,161,13,16,1,109,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24778,161,13,16,2,109,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24779,161,13,16,3,109,1,65,37.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24780,161,13,16,5,109,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24781,126,13,16,1,68,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24782,126,13,16,2,68,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24783,126,13,16,3,68,1,65,22.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24784,126,13,16,5,68,1,65,3.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24785,97,13,16,1,32,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24786,97,13,16,2,32,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24787,97,13,16,3,32,1,65,36.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24788,97,13,16,5,32,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24789,706,13,16,1,693,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24790,706,13,16,2,693,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24791,706,13,16,3,693,1,65,44.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24792,706,13,16,5,693,1,65,7.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24793,232,13,16,1,197,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24794,232,13,16,2,197,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24795,232,13,16,3,197,1,65,40.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24796,232,13,16,5,197,1,65,8.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24797,57,13,16,1,234,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24798,57,13,16,2,234,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24799,57,13,16,3,234,1,65,34.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24800,57,13,16,5,234,1,65,8.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24801,217,13,16,1,179,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24802,217,13,16,2,179,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24803,217,13,16,3,179,1,65,45.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24804,217,13,16,5,179,1,65,10.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24805,1210,13,16,1,1201,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24806,1210,13,16,2,1201,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24807,1210,13,16,3,1201,1,65,36.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24808,1210,13,16,5,1201,1,65,7.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24809,358,13,16,1,327,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24810,358,13,16,2,327,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24811,358,13,16,3,327,1,65,20.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24812,358,13,16,5,327,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24813,51,13,16,1,82,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24814,51,13,16,2,82,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24815,51,13,16,3,82,1,65,43.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24816,51,13,16,5,82,1,65,8.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24817,93,13,16,1,23,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24818,93,13,16,2,23,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24819,93,13,16,3,23,1,65,32.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24820,93,13,16,5,23,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24821,146,13,16,1,93,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24822,146,13,16,2,93,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24823,146,13,16,3,93,1,65,37.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24824,146,13,16,5,93,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24825,867,13,16,1,842,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24826,867,13,16,2,842,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24827,867,13,16,3,842,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24828,867,13,16,5,842,1,65,7.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24829,701,13,16,1,685,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24830,701,13,16,2,685,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24831,701,13,16,3,685,1,65,36.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24832,701,13,16,5,685,1,65,5.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24833,209,13,16,1,173,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24834,209,13,16,2,173,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24835,209,13,16,3,173,1,65,11.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24836,209,13,16,5,173,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24837,370,13,16,1,339,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24838,370,13,16,2,339,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24839,370,13,16,3,339,1,65,39.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24840,370,13,16,5,339,1,65,8.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24841,38,13,16,1,1232,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24842,38,13,16,2,1232,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24843,38,13,16,3,1232,1,65,34.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24844,38,13,16,5,1232,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24845,180,13,16,1,144,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24846,180,13,16,2,144,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24847,180,13,16,3,144,1,65,27.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24848,180,13,16,5,144,1,65,8.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24849,157,13,16,1,107,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24850,157,13,16,2,107,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24851,157,13,16,3,107,1,65,37.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24852,157,13,16,5,107,1,65,8.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24853,115,13,16,1,56,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24854,115,13,16,2,56,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24855,115,13,16,3,56,1,65,34.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24856,115,13,16,5,56,1,65,8.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24857,873,13,16,1,848,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24858,873,13,16,2,848,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24859,873,13,16,3,848,1,65,18.00,'2024-06-26 20:55:06','2024-06-27 11:44:20'),(24860,873,13,16,5,848,1,65,8.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24861,76,13,16,1,2,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24862,76,13,16,2,2,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24863,76,13,16,3,2,1,65,34.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24864,76,13,16,5,2,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24865,186,13,16,1,143,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24866,186,13,16,2,143,1,65,10.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24867,186,13,16,3,143,1,65,34.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24868,186,13,16,5,143,1,65,8.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24869,256,13,16,1,223,1,65,35.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24870,256,13,16,2,223,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24871,256,13,16,3,223,1,65,27.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24872,256,13,16,5,223,1,65,9.00,'2024-06-26 20:55:06','2024-06-26 20:55:06'),(24873,20,38,16,1,193,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24874,20,38,16,2,193,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24875,20,38,16,3,193,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24876,20,38,16,5,193,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24877,39,38,16,1,8,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24878,39,38,16,2,8,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24879,39,38,16,3,8,1,65,45.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24880,39,38,16,5,8,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24881,49,38,16,1,67,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24882,49,38,16,2,67,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24883,49,38,16,3,67,1,65,17.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24884,49,38,16,5,67,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24885,288,38,16,1,258,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24886,288,38,16,2,258,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24887,288,38,16,3,258,1,65,16.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24888,288,38,16,5,258,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24889,720,38,16,1,703,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24890,720,38,16,2,703,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24891,720,38,16,3,703,1,65,18.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24892,720,38,16,5,703,1,65,7.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24893,48,38,16,1,48,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24894,48,38,16,2,48,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24895,48,38,16,3,48,1,65,14.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24896,48,38,16,5,48,1,65,4.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24897,243,38,16,1,208,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24898,243,38,16,2,208,1,65,4.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24899,243,38,16,3,208,1,65,33.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24900,243,38,16,5,208,1,65,7.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24901,843,38,16,1,826,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24902,843,38,16,2,826,1,65,4.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24903,843,38,16,3,826,1,65,39.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24904,843,38,16,5,826,1,65,5.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24905,1003,38,16,1,979,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24906,1003,38,16,2,979,1,65,4.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24907,1003,38,16,3,979,1,65,11.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24908,1003,38,16,5,979,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24909,261,38,16,1,231,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24910,261,38,16,2,231,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24911,261,38,16,3,231,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24912,261,38,16,5,231,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24913,79,38,16,1,3,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24914,79,38,16,2,3,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24915,79,38,16,3,3,1,65,45.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24916,79,38,16,5,3,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24917,1275,38,16,1,1271,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24918,1275,38,16,2,1271,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24919,1275,38,16,3,1271,1,65,26.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24920,1275,38,16,5,1271,1,65,7.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24921,1246,38,16,1,1241,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24922,1246,38,16,2,1241,1,65,4.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24923,1246,38,16,3,1241,1,65,13.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24924,1246,38,16,5,1241,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24925,206,38,16,1,167,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24926,206,38,16,2,167,1,65,4.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24927,206,38,16,3,167,1,65,24.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24928,206,38,16,5,167,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24929,1158,38,16,1,1141,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24930,1158,38,16,2,1141,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24931,1158,38,16,3,1141,1,65,25.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24932,1158,38,16,5,1141,1,65,5.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24933,125,38,16,1,70,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24934,125,38,16,2,70,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24935,125,38,16,3,70,1,65,29.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24936,125,38,16,5,70,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24937,14,38,16,1,238,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24938,14,38,16,2,238,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24939,14,38,16,3,238,1,65,25.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24940,14,38,16,5,238,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24941,999,38,16,1,976,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24942,999,38,16,2,976,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24943,999,38,16,3,976,1,65,14.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24944,999,38,16,5,976,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24945,904,38,16,1,880,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24946,904,38,16,2,880,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24947,904,38,16,3,880,1,65,22.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24948,904,38,16,5,880,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24949,1226,38,16,1,1218,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24950,1226,38,16,2,1218,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24951,1226,38,16,3,1218,1,65,17.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24952,1226,38,16,5,1218,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24953,179,38,16,1,135,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24954,179,38,16,2,135,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24955,179,38,16,3,135,1,65,23.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24956,179,38,16,5,135,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24957,170,38,16,1,123,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24958,170,38,16,2,123,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24959,170,38,16,3,123,1,65,20.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24960,170,38,16,5,123,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24961,9,38,16,1,112,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24962,9,38,16,2,112,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24963,9,38,16,3,112,1,65,40.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24964,9,38,16,5,112,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24965,18,38,16,1,59,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24966,18,38,16,2,59,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24967,18,38,16,3,59,1,65,19.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24968,18,38,16,5,59,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24969,89,38,16,1,17,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24970,89,38,16,2,17,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24971,89,38,16,3,17,1,65,38.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24972,89,38,16,5,17,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24973,253,38,16,1,220,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24974,253,38,16,2,220,1,65,4.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24975,253,38,16,3,220,1,65,30.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24976,253,38,16,5,220,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24977,1112,38,16,1,1091,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24978,1112,38,16,2,1091,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24979,1112,38,16,3,1091,1,65,31.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24980,1112,38,16,5,1091,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24981,284,38,16,1,480,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24982,284,38,16,2,480,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24983,284,38,16,3,480,1,65,36.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24984,284,38,16,5,480,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24985,171,38,16,1,130,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24986,171,38,16,2,130,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24987,171,38,16,3,130,1,65,36.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(24988,171,38,16,5,130,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24989,21,38,16,1,98,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24990,21,38,16,2,98,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24991,21,38,16,3,98,1,65,19.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24992,21,38,16,5,98,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24993,998,38,16,1,975,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24994,998,38,16,2,975,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24995,998,38,16,3,975,1,65,15.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24996,998,38,16,5,975,1,65,3.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24997,980,38,16,1,957,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24998,980,38,16,2,957,1,65,7.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(24999,980,38,16,3,957,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25000,980,38,16,5,957,1,65,9.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25001,1017,38,16,1,996,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25002,1017,38,16,2,996,1,65,4.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25003,1017,38,16,3,996,1,65,19.00,'2024-06-26 21:16:44','2024-06-27 11:51:50'),(25004,1017,38,16,5,996,1,65,7.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25005,1288,38,16,1,1284,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25006,1288,38,16,2,1284,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25007,1288,38,16,3,1284,1,65,17.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25008,1288,38,16,5,1284,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25009,62,38,16,1,462,1,65,35.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25010,62,38,16,2,462,1,65,10.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25011,62,38,16,3,462,1,65,28.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25012,62,38,16,5,462,1,65,8.00,'2024-06-26 21:16:44','2024-06-26 21:16:44'),(25013,1074,39,16,1,1051,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25014,1074,39,16,2,1051,1,65,8.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25015,1074,39,16,3,1051,1,65,21.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25016,1074,39,16,5,1051,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25017,1126,39,16,1,1105,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25018,1126,39,16,2,1105,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25019,1126,39,16,3,1105,1,65,22.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25020,1126,39,16,5,1105,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25021,263,39,16,1,229,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25022,263,39,16,2,229,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25023,263,39,16,3,229,1,65,22.00,'2024-06-26 22:25:36','2024-06-27 12:28:27'),(25024,263,39,16,5,229,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25025,234,39,16,1,200,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25026,234,39,16,2,200,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25027,234,39,16,3,200,1,65,27.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25028,234,39,16,5,200,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25029,977,39,16,1,954,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25030,977,39,16,2,954,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25031,977,39,16,3,954,1,65,27.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25032,977,39,16,5,954,1,65,1.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25033,1131,39,16,1,1114,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25034,1131,39,16,2,1114,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25035,1131,39,16,3,1114,1,65,0.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25036,1131,39,16,5,1114,1,65,5.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25037,204,39,16,1,165,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25038,204,39,16,2,165,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25039,204,39,16,3,165,1,65,30.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25040,204,39,16,5,165,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25041,107,39,16,1,42,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25042,107,39,16,2,42,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25043,107,39,16,3,42,1,65,44.00,'2024-06-26 22:25:36','2024-06-27 12:28:27'),(25044,107,39,16,5,42,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25045,264,39,16,1,232,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25046,264,39,16,2,232,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25047,264,39,16,3,232,1,65,40.00,'2024-06-26 22:25:36','2024-06-27 12:34:02'),(25048,264,39,16,5,232,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25049,255,39,16,1,222,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25050,255,39,16,2,222,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25051,255,39,16,3,222,1,65,41.00,'2024-06-26 22:25:36','2024-06-27 12:28:27'),(25052,255,39,16,5,222,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25053,277,39,16,1,248,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25054,277,39,16,2,248,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25055,277,39,16,3,248,1,65,32.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25056,277,39,16,5,248,1,65,8.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25057,86,39,16,1,15,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25058,86,39,16,2,15,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25059,86,39,16,3,15,1,65,24.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25060,86,39,16,5,15,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25061,112,39,16,1,50,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25062,112,39,16,2,50,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25063,112,39,16,3,50,1,65,34.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25064,112,39,16,5,50,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25065,242,39,16,1,210,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25066,242,39,16,2,210,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25067,242,39,16,3,210,1,65,24.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25068,242,39,16,5,210,1,65,8.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25069,33,39,16,1,983,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25070,33,39,16,2,983,1,65,8.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25071,33,39,16,3,983,1,65,28.00,'2024-06-26 22:25:36','2024-06-27 12:28:27'),(25072,33,39,16,5,983,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25073,208,39,16,1,168,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25074,208,39,16,2,168,1,65,7.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25075,208,39,16,3,168,1,65,18.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25076,208,39,16,5,168,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25077,114,39,16,1,58,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25078,114,39,16,2,58,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25079,114,39,16,3,58,1,65,34.00,'2024-06-26 22:25:36','2024-06-27 12:28:27'),(25080,114,39,16,5,58,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25081,136,39,16,1,78,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25082,136,39,16,2,78,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25083,136,39,16,3,78,1,65,28.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25084,136,39,16,5,78,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25085,2,39,16,1,239,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25086,2,39,16,2,239,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25087,2,39,16,3,239,1,65,20.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25088,2,39,16,5,239,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25089,29,39,16,1,1137,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25090,29,39,16,2,1137,1,65,3.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25091,29,39,16,3,1137,1,65,15.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25092,29,39,16,5,1137,1,65,7.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25093,203,39,16,1,164,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25094,203,39,16,2,164,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25095,203,39,16,3,164,1,65,22.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25096,203,39,16,5,164,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25097,15,39,16,1,97,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25098,15,39,16,2,97,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25099,15,39,16,3,97,1,65,28.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25100,15,39,16,5,97,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25101,96,39,16,1,31,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25102,96,39,16,2,31,1,65,1.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25103,96,39,16,3,31,1,65,28.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25104,96,39,16,5,31,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25105,272,39,16,1,242,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25106,272,39,16,2,242,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25107,272,39,16,3,242,1,65,40.00,'2024-06-26 22:25:36','2024-06-27 12:28:27'),(25108,272,39,16,5,242,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25109,188,39,16,1,146,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25110,188,39,16,2,146,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25111,188,39,16,3,146,1,65,34.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25112,188,39,16,5,146,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25113,231,39,16,1,196,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25114,231,39,16,2,196,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25115,231,39,16,3,196,1,65,37.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25116,231,39,16,5,196,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25117,120,39,16,1,61,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25118,120,39,16,2,61,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25119,120,39,16,3,61,1,65,45.00,'2024-06-26 22:25:36','2024-06-27 12:28:27'),(25120,120,39,16,5,61,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25121,87,39,16,1,16,1,65,35.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25122,87,39,16,2,16,1,65,10.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25123,87,39,16,3,16,1,65,43.00,'2024-06-26 22:25:36','2024-06-27 12:28:27'),(25124,87,39,16,5,16,1,65,9.00,'2024-06-26 22:25:36','2024-06-26 22:25:36'),(25125,153,39,16,1,104,1,65,35.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25126,153,39,16,2,104,1,65,10.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25127,153,39,16,3,104,1,65,32.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25128,153,39,16,5,104,1,65,10.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25129,451,39,16,1,981,1,65,35.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25130,451,39,16,2,981,1,65,1.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25131,451,39,16,3,981,1,65,37.00,'2024-06-26 22:25:37','2024-06-27 12:28:27'),(25132,451,39,16,5,981,1,65,9.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25133,103,39,16,1,38,1,65,35.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25134,103,39,16,2,38,1,65,9.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25135,103,39,16,3,38,1,65,27.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25136,103,39,16,5,38,1,65,10.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25137,1046,39,16,1,1027,1,65,35.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25138,1046,39,16,2,1027,1,65,9.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25139,1046,39,16,3,1027,1,65,29.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25140,1046,39,16,5,1027,1,65,8.00,'2024-06-26 22:25:37','2024-06-26 22:25:37'),(25141,28,40,16,1,66,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25142,28,40,16,2,66,1,65,7.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25143,28,40,16,3,66,1,65,21.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25144,28,40,16,5,66,1,65,7.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25145,205,40,16,1,166,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25146,205,40,16,2,166,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25147,205,40,16,3,166,1,65,31.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25148,205,40,16,5,166,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25149,61,40,16,1,184,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25150,61,40,16,2,184,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25151,61,40,16,3,184,1,65,32.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25152,61,40,16,5,184,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25153,262,40,16,1,230,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25154,262,40,16,2,230,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25155,262,40,16,3,230,1,65,36.00,'2024-06-26 22:48:06','2024-06-27 12:33:43'),(25156,262,40,16,5,230,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25157,69,40,16,1,13,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25158,69,40,16,2,13,1,65,8.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25159,69,40,16,3,13,1,65,27.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25160,69,40,16,5,13,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25161,1125,40,16,1,1104,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25162,1125,40,16,2,1104,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25163,1125,40,16,3,1104,1,65,13.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25164,1125,40,16,5,1104,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25165,1167,40,16,1,1153,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25166,1167,40,16,2,1153,1,65,0.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25167,1167,40,16,3,1153,1,65,22.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25168,1167,40,16,5,1153,1,65,3.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25169,1028,40,16,1,1008,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25170,1028,40,16,2,1008,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25171,1028,40,16,3,1008,1,65,32.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25172,1028,40,16,5,1008,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25173,23,40,16,1,212,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25174,23,40,16,2,212,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25175,23,40,16,3,212,1,65,39.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25176,23,40,16,5,212,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25177,221,40,16,1,187,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25178,221,40,16,2,187,1,65,8.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25179,221,40,16,3,187,1,65,33.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25180,221,40,16,5,187,1,65,8.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25181,269,40,16,1,241,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25182,269,40,16,2,241,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25183,269,40,16,3,241,1,65,30.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25184,269,40,16,5,241,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25185,22,40,16,1,190,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25186,22,40,16,2,190,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25187,22,40,16,3,190,1,65,18.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25188,22,40,16,5,190,1,65,7.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25189,148,40,16,1,100,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25190,148,40,16,2,100,1,65,5.00,'2024-06-26 22:48:06','2024-06-27 12:33:43'),(25191,148,40,16,3,100,1,65,26.00,'2024-06-26 22:48:06','2024-06-27 12:33:43'),(25192,148,40,16,5,100,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25193,135,40,16,1,170,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25194,135,40,16,2,170,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25195,135,40,16,3,170,1,65,43.00,'2024-06-26 22:48:06','2024-06-27 12:33:43'),(25196,135,40,16,5,170,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25197,1279,40,16,1,1275,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25198,1279,40,16,2,1275,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25199,1279,40,16,3,1275,1,65,11.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25200,1279,40,16,5,1275,1,65,5.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25201,47,40,16,1,26,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25202,47,40,16,2,26,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25203,47,40,16,3,26,1,65,28.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25204,47,40,16,5,26,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25205,46,40,16,1,22,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25206,46,40,16,2,22,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25207,46,40,16,3,22,1,65,23.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25208,46,40,16,5,22,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25209,67,40,16,1,51,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25210,67,40,16,2,51,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25211,67,40,16,3,51,1,65,28.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25212,67,40,16,5,51,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25213,164,40,16,1,113,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25214,164,40,16,2,113,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25215,164,40,16,3,113,1,65,44.00,'2024-06-26 22:48:06','2024-06-27 12:33:43'),(25216,164,40,16,5,113,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25217,543,40,16,1,521,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25218,543,40,16,2,521,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25219,543,40,16,3,521,1,65,31.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25220,543,40,16,5,521,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25221,104,40,16,1,40,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25222,104,40,16,2,40,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25223,104,40,16,3,40,1,65,16.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25224,104,40,16,5,40,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25225,596,40,16,1,579,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25226,596,40,16,2,579,1,65,0.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25227,596,40,16,3,579,1,65,0.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25228,596,40,16,5,579,1,65,4.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25229,92,40,16,1,24,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25230,92,40,16,2,24,1,65,8.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25231,92,40,16,3,24,1,65,43.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25232,92,40,16,5,24,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25233,225,40,16,1,188,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25234,225,40,16,2,188,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25235,225,40,16,3,188,1,65,29.00,'2024-06-26 22:48:06','2024-06-27 12:33:43'),(25236,225,40,16,5,188,1,65,8.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25237,271,40,16,1,243,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25238,271,40,16,2,243,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25239,271,40,16,3,243,1,65,15.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25240,271,40,16,5,243,1,65,8.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25241,156,40,16,1,106,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25242,156,40,16,2,106,1,65,0.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25243,156,40,16,3,106,1,65,22.00,'2024-06-26 22:48:06','2024-06-27 12:33:43'),(25244,156,40,16,5,106,1,65,8.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25245,1181,40,16,1,1167,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25246,1181,40,16,2,1167,1,65,8.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25247,1181,40,16,3,1167,1,65,11.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25248,1181,40,16,5,1167,1,65,6.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25249,742,40,16,1,726,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25250,742,40,16,2,726,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25251,742,40,16,3,726,1,65,35.00,'2024-06-26 22:48:06','2024-06-27 12:33:43'),(25252,742,40,16,5,726,1,65,7.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25253,99,40,16,1,37,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25254,99,40,16,2,37,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25255,99,40,16,3,37,1,65,30.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25256,99,40,16,5,37,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25257,42,40,16,1,115,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25258,42,40,16,2,115,1,65,10.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25259,42,40,16,3,115,1,65,23.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25260,42,40,16,5,115,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25261,885,40,16,1,861,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25262,885,40,16,2,861,1,65,7.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25263,885,40,16,3,861,1,65,24.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25264,885,40,16,5,861,1,65,7.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25265,930,40,16,1,907,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25266,930,40,16,2,907,1,65,9.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25267,930,40,16,3,907,1,65,34.00,'2024-06-26 22:48:06','2024-06-27 12:33:43'),(25268,930,40,16,5,907,1,65,6.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25269,1231,40,16,1,1223,1,65,35.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25270,1231,40,16,2,1223,1,65,0.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25271,1231,40,16,3,1223,1,65,22.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25272,1231,40,16,5,1223,1,65,3.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25273,1287,40,16,1,1283,1,65,35.00,'2024-06-26 22:48:06','2024-06-27 13:13:56'),(25274,1287,40,16,2,1283,1,65,10.00,'2024-06-26 22:48:06','2024-06-27 13:13:56'),(25275,1287,40,16,3,1283,1,65,0.00,'2024-06-26 22:48:06','2024-06-26 22:48:06'),(25276,1287,40,16,5,1283,1,65,10.00,'2024-06-26 22:48:06','2024-06-27 13:13:56'),(25277,924,18,2,1,904,1,3,30.00,'2024-06-27 01:50:03','2024-07-16 11:43:25'),(25278,924,18,2,2,904,1,3,0.00,'2024-06-27 01:50:03','2024-06-27 01:50:03'),(25279,924,18,2,4,904,1,3,30.00,'2024-06-27 01:50:03','2024-06-27 01:50:03'),(25280,924,18,2,5,904,1,3,10.00,'2024-06-27 01:50:03','2024-06-27 01:50:03'),(25281,659,18,2,1,641,1,3,35.00,'2024-06-27 01:50:03','2024-07-16 11:43:25'),(25282,659,18,2,2,641,1,3,10.00,'2024-06-27 01:50:03','2024-07-16 11:43:25'),(25283,659,18,2,4,641,1,3,30.00,'2024-06-27 01:50:04','2024-07-16 11:43:25'),(25284,659,18,2,5,641,1,3,8.00,'2024-06-27 01:50:04','2024-06-27 01:50:04'),(25285,842,18,2,1,821,1,3,50.00,'2024-06-27 01:54:39','2024-06-27 01:54:39'),(25286,842,18,2,2,821,1,3,10.00,'2024-06-27 01:54:39','2024-07-16 11:43:25'),(25287,842,18,2,4,821,1,3,30.00,'2024-06-27 01:54:39','2024-06-27 01:54:39'),(25288,842,18,2,5,821,1,3,10.00,'2024-06-27 01:54:39','2024-06-27 01:54:39'),(25289,895,18,2,1,869,1,3,50.00,'2024-06-27 01:54:39','2024-06-27 01:54:39'),(25290,895,18,2,2,869,1,3,0.00,'2024-06-27 01:54:39','2024-06-27 01:54:39'),(25291,895,18,2,4,869,1,3,30.00,'2024-06-27 01:54:39','2024-06-27 01:54:39'),(25292,895,18,2,5,869,1,3,10.00,'2024-06-27 01:54:39','2024-06-27 01:54:39'),(25293,738,17,14,1,720,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25294,738,17,14,5,720,1,58,10.00,'2024-06-27 03:44:49','2024-07-17 00:45:15'),(25295,737,17,14,1,721,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25296,737,17,14,5,721,1,58,7.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25297,812,17,14,1,790,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25298,812,17,14,5,790,1,58,10.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25299,617,17,14,1,601,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25300,617,17,14,5,601,1,58,10.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25301,769,17,14,1,755,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25302,769,17,14,5,755,1,58,10.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25303,807,17,14,1,786,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25304,807,17,14,5,786,1,58,2.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25305,893,17,14,1,867,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25306,893,17,14,5,867,1,58,9.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25307,672,17,14,1,653,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25308,672,17,14,5,653,1,58,10.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25309,1020,17,14,1,999,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25310,1020,17,14,5,999,1,58,3.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25311,1036,17,14,1,1016,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25312,1036,17,14,5,1016,1,58,2.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25313,639,17,14,1,622,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25314,639,17,14,5,622,1,58,6.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25315,836,17,14,1,815,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25316,836,17,14,5,815,1,58,8.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25317,671,17,14,1,655,1,58,45.00,'2024-06-27 03:44:49','2024-07-19 12:14:07'),(25318,671,17,14,5,655,1,58,9.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25319,1317,17,14,1,1317,1,58,45.00,'2024-06-27 03:44:49','2024-07-19 12:13:24'),(25320,632,17,14,1,615,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25321,632,17,14,5,615,1,58,10.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25322,681,17,14,1,670,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25323,681,17,14,5,670,1,58,9.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25324,658,17,14,1,648,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25325,658,17,14,5,648,1,58,7.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25326,713,17,14,1,696,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25327,713,17,14,5,696,1,58,9.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25328,940,17,14,1,917,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25329,940,17,14,5,917,1,58,9.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25330,1065,17,14,1,1053,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25331,1065,17,14,5,1053,1,58,5.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25332,657,17,14,1,640,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25333,657,17,14,5,640,1,58,6.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25334,824,17,14,1,802,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25335,824,17,14,5,802,1,58,4.00,'2024-06-27 03:44:49','2024-07-23 12:16:36'),(25336,939,17,14,1,916,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25337,939,17,14,5,916,1,58,9.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25338,927,17,14,1,903,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25339,927,17,14,5,903,1,58,5.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25340,818,17,14,1,796,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25341,818,17,14,5,796,1,58,10.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25342,855,17,14,1,832,1,58,45.00,'2024-06-27 03:44:49','2024-07-19 12:13:25'),(25343,855,17,14,5,832,1,58,9.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25344,760,17,14,1,745,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25345,760,17,14,5,745,1,58,8.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25346,758,17,14,1,743,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25347,758,17,14,5,743,1,58,8.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25348,700,17,14,1,682,1,58,45.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25349,700,17,14,5,682,1,58,8.00,'2024-06-27 03:44:49','2024-06-27 03:44:49'),(25350,738,17,14,3,720,1,58,23.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25351,737,17,14,3,721,1,58,29.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25352,812,17,14,3,790,1,58,32.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25353,617,17,14,3,601,1,58,33.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25354,769,17,14,3,755,1,58,35.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25355,807,17,14,3,786,1,58,2.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25356,893,17,14,3,867,1,58,13.00,'2024-06-27 04:04:23','2024-07-17 00:45:15'),(25357,672,17,14,3,653,1,58,34.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25358,1020,17,14,3,999,1,58,2.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25359,1036,17,14,3,1016,1,58,2.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25360,639,17,14,3,622,1,58,22.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25361,836,17,14,3,815,1,58,22.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25362,671,17,14,3,655,1,58,23.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25363,632,17,14,3,615,1,58,35.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25364,681,17,14,3,670,1,58,22.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25365,658,17,14,3,648,1,58,25.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25366,713,17,14,3,696,1,58,32.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25367,940,17,14,3,917,1,58,35.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25368,1065,17,14,3,1053,1,58,25.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25369,657,17,14,3,640,1,58,22.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25370,824,17,14,3,802,1,58,2.00,'2024-06-27 04:04:23','2024-07-23 12:16:36'),(25371,939,17,14,3,916,1,58,34.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25372,927,17,14,3,903,1,58,9.00,'2024-06-27 04:04:23','2024-07-17 00:45:15'),(25373,818,17,14,3,796,1,58,17.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25374,855,17,14,3,832,1,58,2.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25375,760,17,14,3,745,1,58,32.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25376,758,17,14,3,743,1,58,32.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25377,700,17,14,3,682,1,58,19.00,'2024-06-27 04:04:23','2024-06-27 04:04:23'),(25378,642,2,14,1,625,1,58,45.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25379,642,2,14,3,625,1,58,35.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25380,642,2,14,5,625,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25381,640,2,14,1,628,1,58,45.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25382,640,2,14,3,628,1,58,34.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25383,640,2,14,5,628,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25384,634,2,14,1,616,1,58,45.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25385,634,2,14,3,616,1,58,33.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25386,634,2,14,5,616,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25387,394,2,14,3,361,1,58,29.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25388,394,2,14,5,361,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25389,846,2,14,1,824,1,58,45.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25390,846,2,14,3,824,1,58,34.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25391,846,2,14,5,824,1,58,9.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25392,829,2,14,1,810,1,58,45.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25393,829,2,14,3,810,1,58,26.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25394,829,2,14,5,810,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25395,746,2,14,3,731,1,58,32.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25396,746,2,14,5,731,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25397,1311,2,14,3,1311,1,58,35.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25398,1311,2,14,5,1311,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25399,802,2,14,3,782,1,58,31.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25400,802,2,14,5,782,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25401,679,2,14,1,667,1,58,45.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25402,679,2,14,3,667,1,58,28.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25403,679,2,14,5,667,1,58,9.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25404,898,2,14,3,874,1,58,34.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25405,898,2,14,5,874,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25406,1129,2,14,1,1109,1,58,45.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25407,1129,2,14,3,1109,1,58,35.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25408,1129,2,14,5,1109,1,58,9.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25409,861,2,14,3,839,1,58,21.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25410,861,2,14,5,839,1,58,8.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25411,852,2,14,3,829,1,58,32.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25412,852,2,14,5,829,1,58,8.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25413,762,2,14,3,751,1,58,2.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25414,762,2,14,5,751,1,58,3.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25415,747,2,14,3,732,1,58,32.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25416,747,2,14,5,732,1,58,6.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25417,774,2,14,3,760,1,58,35.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25418,774,2,14,5,760,1,58,9.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25419,959,2,14,3,936,1,58,28.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25420,959,2,14,5,936,1,58,8.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25421,916,2,14,3,893,1,58,35.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25422,916,2,14,5,893,1,58,7.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25423,682,2,14,1,665,1,58,45.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25424,682,2,14,3,665,1,58,34.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25425,682,2,14,5,665,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25426,826,2,14,3,804,1,58,12.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25427,826,2,14,5,804,1,58,8.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25428,1227,2,14,3,1219,1,58,9.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25429,1227,2,14,5,1219,1,58,4.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25430,894,2,14,3,868,1,58,35.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25431,894,2,14,5,868,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25432,710,2,14,3,692,1,58,34.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25433,710,2,14,5,692,1,58,9.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25434,784,2,14,3,769,1,58,30.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25435,784,2,14,5,769,1,58,9.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25436,717,2,14,1,701,1,58,45.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25437,717,2,14,3,701,1,58,27.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25438,717,2,14,5,701,1,58,10.00,'2024-06-27 04:35:40','2024-07-16 14:07:34'),(25439,63,2,14,1,463,1,58,45.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25440,63,2,14,3,463,1,58,32.00,'2024-06-27 04:35:40','2024-07-16 14:07:34'),(25441,63,2,14,5,463,1,58,10.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25442,627,2,14,3,610,1,58,35.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25443,627,2,14,5,610,1,58,9.00,'2024-06-27 04:35:40','2024-06-27 04:35:40'),(25444,802,2,14,2,782,1,58,10.00,'2024-06-27 04:37:13','2024-06-27 04:37:13'),(25445,63,2,14,2,463,1,58,10.00,'2024-06-27 04:37:13','2024-06-27 04:37:13'),(25446,397,32,9,1,365,1,45,65.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25447,397,32,9,2,365,1,45,5.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25448,397,32,9,5,365,1,45,6.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25449,497,32,9,1,472,1,45,70.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25450,497,32,9,2,472,1,45,10.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25451,497,32,9,5,472,1,45,9.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25452,1011,32,9,1,991,1,45,56.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25453,1011,32,9,2,991,1,45,0.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25454,1011,32,9,5,991,1,45,6.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25455,1266,32,9,1,1262,1,45,56.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25456,1266,32,9,2,1262,1,45,0.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25457,1266,32,9,5,1262,1,45,6.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25458,1267,32,9,1,1263,1,45,56.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25459,1267,32,9,2,1263,1,45,0.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25460,1267,32,9,5,1263,1,45,6.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25461,401,32,9,1,368,1,45,70.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25462,401,32,9,2,368,1,45,10.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25463,401,32,9,5,368,1,45,10.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25464,333,8,14,1,302,1,58,45.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25465,333,8,14,2,302,1,58,10.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25466,333,8,14,3,302,1,58,27.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25467,333,8,14,5,302,1,58,10.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25468,307,8,14,1,274,1,58,45.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25469,307,8,14,2,274,1,58,7.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25470,307,8,14,3,274,1,58,32.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25471,307,8,14,5,274,1,58,10.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25472,537,8,14,1,516,1,58,40.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25473,537,8,14,2,516,1,58,10.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25474,537,8,14,3,516,1,58,11.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25475,537,8,14,5,516,1,58,9.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25476,478,8,14,1,452,1,58,25.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25477,478,8,14,2,452,1,58,10.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25478,478,8,14,3,452,1,58,18.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25479,478,8,14,5,452,1,58,10.00,'2024-06-27 12:12:29','2024-06-27 12:12:29'),(25480,437,8,14,1,406,1,58,45.00,'2024-06-27 12:12:30','2024-06-27 12:12:30'),(25481,437,8,14,2,406,1,58,10.00,'2024-06-27 12:12:30','2024-06-27 12:12:30'),(25482,437,8,14,3,406,1,58,33.00,'2024-06-27 12:12:30','2024-06-27 12:12:30'),(25483,437,8,14,5,406,1,58,10.00,'2024-06-27 12:12:30','2024-06-27 12:12:30'),(25484,1287,40,2,2,1283,1,3,1.00,'2024-06-27 12:12:33','2024-06-27 12:12:33'),(25485,482,29,9,5,457,1,45,10.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25486,1264,29,9,5,1260,1,45,7.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25487,55,29,9,5,385,1,45,7.00,'2024-06-27 12:17:00','2024-07-19 12:43:03'),(25488,466,29,9,5,440,1,45,8.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25489,531,29,9,5,510,1,45,10.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25490,968,29,9,5,945,1,45,8.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25491,1014,29,9,5,993,1,45,7.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25492,286,29,9,5,252,1,45,10.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25493,567,29,9,5,549,1,45,10.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25494,597,29,9,5,580,1,45,10.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25495,373,29,9,5,342,1,45,10.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25496,1282,29,9,5,1278,1,45,6.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25497,961,29,9,5,938,1,45,6.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25498,1044,29,9,5,1025,1,45,10.00,'2024-06-27 12:17:00','2024-06-27 12:17:00'),(25499,758,17,2,1,743,1,3,50.00,'2024-06-27 12:17:39','2024-06-28 11:15:50'),(25500,1290,8,14,1,1286,1,58,1.00,'2024-06-27 12:23:18','2024-06-27 12:23:18'),(25501,1290,8,14,5,1286,1,58,4.00,'2024-06-27 12:23:18','2024-06-27 12:23:18'),(25502,529,8,14,1,507,1,58,45.00,'2024-06-27 12:23:19','2024-07-22 13:16:40'),(25503,529,8,14,5,507,1,58,10.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25504,1177,8,14,5,1163,1,58,7.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25505,976,8,14,5,953,1,58,7.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25506,1030,8,14,5,1010,1,58,7.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25507,315,8,14,5,289,1,58,10.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25508,479,8,14,5,454,1,58,8.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25509,1162,8,14,5,1146,1,58,4.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25510,887,8,14,1,862,1,58,35.00,'2024-06-27 12:23:19','2024-07-16 11:13:24'),(25511,887,8,14,2,862,1,58,10.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25512,887,8,14,3,862,1,58,18.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25513,887,8,14,5,862,1,58,8.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25514,869,8,14,5,843,1,58,8.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25515,593,8,14,5,576,1,58,7.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25516,13,8,14,5,450,1,58,7.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25517,1166,8,14,5,1152,1,58,8.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25518,1168,8,14,5,1154,1,58,9.00,'2024-06-27 12:23:19','2024-06-27 12:23:19'),(25519,461,31,9,1,433,1,45,70.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25520,461,31,9,2,433,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25521,404,31,9,1,372,1,45,70.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25522,404,31,9,2,372,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25523,404,31,9,5,372,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25524,589,31,9,1,573,1,45,70.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25525,589,31,9,2,573,1,45,20.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25526,589,31,9,5,573,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25527,1228,31,9,1,1220,1,45,59.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25528,1228,31,9,2,1220,1,45,0.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25529,1228,31,9,5,1220,1,45,6.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25530,1292,31,9,1,1288,1,45,70.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25531,1292,31,9,2,1288,1,45,20.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25532,1292,31,9,5,1288,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25533,1191,31,9,1,1181,1,45,70.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25534,1191,31,9,2,1181,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25535,1191,31,9,5,1181,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25536,1216,31,9,1,1208,1,45,58.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25537,1216,31,9,2,1208,1,45,0.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25538,1216,31,9,5,1208,1,45,7.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25539,668,31,9,1,652,1,45,70.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25540,668,31,9,2,652,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25541,668,31,9,5,652,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25542,625,31,9,1,609,1,45,70.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25543,625,31,9,2,609,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25544,625,31,9,5,609,1,45,8.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25545,363,31,9,1,332,1,45,70.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25546,363,31,9,2,332,1,45,20.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25547,363,31,9,5,332,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25548,1026,31,9,1,1007,1,45,70.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25549,1026,31,9,2,1007,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25550,1026,31,9,5,1007,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25551,435,31,9,1,405,1,45,70.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25552,435,31,9,2,405,1,45,10.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25553,435,31,9,5,405,1,45,9.00,'2024-06-27 12:28:51','2024-06-27 12:28:51'),(25554,461,31,9,5,433,1,45,8.00,'2024-06-27 12:29:35','2024-06-27 12:29:35'),(25555,339,30,17,3,307,1,71,34.00,'2024-06-27 12:33:35','2024-06-27 12:33:35'),(25556,661,1,6,1,644,1,37,47.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25557,661,1,6,2,644,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25558,661,1,6,4,644,1,37,30.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25559,661,1,6,5,644,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25560,664,1,6,1,649,1,37,50.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25561,664,1,6,2,649,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25562,664,1,6,4,649,1,37,30.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25563,664,1,6,5,649,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25564,835,1,6,1,813,1,37,25.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25565,835,1,6,2,813,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25566,835,1,6,4,813,1,37,25.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25567,835,1,6,5,813,1,37,5.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25568,964,1,6,1,941,1,37,35.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25569,964,1,6,2,941,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25570,964,1,6,4,941,1,37,25.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25571,964,1,6,5,941,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25572,922,1,6,1,899,1,37,50.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25573,922,1,6,2,899,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25574,922,1,6,4,899,1,37,30.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25575,922,1,6,5,899,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25576,844,1,6,1,822,1,37,25.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25577,844,1,6,2,822,1,37,5.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25578,844,1,6,4,822,1,37,15.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25579,844,1,6,5,822,1,37,5.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25580,912,1,6,1,888,1,37,45.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25581,912,1,6,2,888,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25582,912,1,6,4,888,1,37,30.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25583,912,1,6,5,888,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25584,1296,1,6,1,1292,1,37,38.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25585,1296,1,6,2,1292,1,37,5.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25586,1296,1,6,4,1292,1,37,20.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25587,1296,1,6,5,1292,1,37,7.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25588,794,1,6,1,776,1,37,35.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25589,794,1,6,2,776,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25590,794,1,6,4,776,1,37,20.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25591,794,1,6,5,776,1,37,5.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25592,739,1,6,1,723,1,37,40.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25593,739,1,6,2,723,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25594,739,1,6,4,723,1,37,30.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25595,739,1,6,5,723,1,37,8.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25596,620,1,6,1,604,1,37,45.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25597,620,1,6,2,604,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25598,620,1,6,4,604,1,37,30.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25599,620,1,6,5,604,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25600,860,1,6,1,837,1,37,50.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25601,860,1,6,2,837,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25602,860,1,6,4,837,1,37,30.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25603,860,1,6,5,837,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25604,937,1,6,1,914,1,37,35.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25605,937,1,6,2,914,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25606,937,1,6,4,914,1,37,20.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25607,937,1,6,5,914,1,37,5.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25608,897,1,6,1,871,1,37,50.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25609,897,1,6,2,871,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25610,897,1,6,4,871,1,37,30.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25611,897,1,6,5,871,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25612,820,1,6,1,797,1,37,47.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25613,820,1,6,2,797,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25614,820,1,6,4,797,1,37,30.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25615,820,1,6,5,797,1,37,9.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25616,419,1,6,1,392,1,37,35.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25617,419,1,6,2,392,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25618,419,1,6,4,392,1,37,25.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25619,419,1,6,5,392,1,37,10.00,'2024-06-27 12:34:22','2024-06-27 12:34:22'),(25620,777,3,6,1,762,1,37,40.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25621,777,3,6,2,762,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25622,777,3,6,4,762,1,37,30.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25623,777,3,6,5,762,1,37,9.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25624,670,3,6,1,656,1,37,50.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25625,670,3,6,2,656,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25626,670,3,6,4,656,1,37,30.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25627,670,3,6,5,656,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25628,711,3,6,1,694,1,37,25.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25629,711,3,6,2,694,1,37,5.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25630,711,3,6,4,694,1,37,15.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25631,711,3,6,5,694,1,37,5.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25632,630,3,6,1,614,1,37,50.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25633,630,3,6,2,614,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25634,630,3,6,4,614,1,37,30.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25635,630,3,6,5,614,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25636,938,3,6,1,915,1,37,35.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25637,938,3,6,2,915,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25638,938,3,6,4,915,1,37,30.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25639,938,3,6,5,915,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25640,815,3,6,1,793,1,37,50.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25641,815,3,6,2,793,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25642,815,3,6,4,793,1,37,30.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25643,815,3,6,5,793,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25644,754,3,6,1,739,1,37,50.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25645,754,3,6,2,739,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25646,754,3,6,4,739,1,37,30.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25647,754,3,6,5,739,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25648,889,3,6,1,864,1,37,50.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25649,889,3,6,2,864,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25650,889,3,6,4,864,1,37,30.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25651,889,3,6,5,864,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25652,644,3,6,1,627,1,37,50.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25653,644,3,6,2,627,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25654,644,3,6,4,627,1,37,30.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25655,644,3,6,5,627,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25656,859,3,6,1,836,1,37,35.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25657,859,3,6,2,836,1,37,5.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25658,859,3,6,4,836,1,37,20.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25659,859,3,6,5,836,1,37,5.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25660,801,3,6,1,780,1,37,50.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25661,801,3,6,2,780,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25662,801,3,6,4,780,1,37,30.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25663,801,3,6,5,780,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25664,629,3,6,1,617,1,37,35.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25665,629,3,6,2,617,1,37,5.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25666,629,3,6,4,617,1,37,20.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25667,629,3,6,5,617,1,37,5.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25668,686,3,6,1,666,1,37,35.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25669,686,3,6,2,666,1,37,5.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25670,686,3,6,4,666,1,37,20.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25671,686,3,6,5,666,1,37,5.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25672,633,3,6,1,613,1,37,50.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25673,633,3,6,2,613,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25674,633,3,6,4,613,1,37,30.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25675,633,3,6,5,613,1,37,10.00,'2024-06-27 12:39:13','2024-06-27 12:39:13'),(25676,877,4,6,1,852,1,37,50.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25677,877,4,6,2,852,1,37,10.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25678,877,4,6,4,852,1,37,30.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25679,877,4,6,5,852,1,37,10.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25680,768,4,6,1,753,1,37,50.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25681,768,4,6,2,753,1,37,10.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25682,768,4,6,4,753,1,37,30.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25683,768,4,6,5,753,1,37,10.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25684,1079,4,6,1,1054,1,37,50.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25685,1079,4,6,2,1054,1,37,10.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25686,1079,4,6,4,1054,1,37,30.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25687,1079,4,6,5,1054,1,37,10.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25688,656,4,6,1,642,1,37,50.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25689,656,4,6,2,642,1,37,10.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25690,656,4,6,4,642,1,37,30.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25691,656,4,6,5,642,1,37,10.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25692,654,4,6,1,638,1,37,50.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25693,654,4,6,2,638,1,37,10.00,'2024-06-27 12:45:51','2024-06-27 12:45:51'),(25694,654,4,6,4,638,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25695,654,4,6,5,638,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25696,763,4,6,1,747,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25697,763,4,6,2,747,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25698,763,4,6,4,747,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25699,763,4,6,5,747,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25700,797,4,6,1,779,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25701,797,4,6,2,779,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25702,797,4,6,4,779,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25703,797,4,6,5,779,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25704,839,4,6,1,819,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25705,839,4,6,2,819,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25706,839,4,6,4,819,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25707,839,4,6,5,819,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25708,1278,4,6,1,1274,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25709,1278,4,6,2,1274,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25710,1278,4,6,4,1274,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25711,1278,4,6,5,1274,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25712,689,4,6,1,673,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25713,689,4,6,2,673,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25714,689,4,6,4,673,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25715,689,4,6,5,673,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25716,674,4,6,1,657,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25717,674,4,6,2,657,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25718,674,4,6,4,657,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25719,674,4,6,5,657,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25720,808,4,6,1,788,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25721,808,4,6,2,788,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25722,808,4,6,4,788,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25723,808,4,6,5,788,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25724,645,4,6,1,629,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25725,645,4,6,2,629,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25726,645,4,6,4,629,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25727,645,4,6,5,629,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25728,918,4,6,1,896,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25729,918,4,6,2,896,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25730,918,4,6,4,896,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25731,918,4,6,5,896,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25732,884,4,6,1,857,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25733,884,4,6,2,857,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25734,884,4,6,4,857,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25735,884,4,6,5,857,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25736,759,4,6,1,744,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25737,759,4,6,2,744,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25738,759,4,6,4,744,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25739,759,4,6,5,744,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25740,616,4,6,1,599,1,37,50.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25741,616,4,6,2,599,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25742,616,4,6,4,599,1,37,30.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25743,616,4,6,5,599,1,37,10.00,'2024-06-27 12:45:52','2024-06-27 12:45:52'),(25744,622,14,6,1,608,1,37,45.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25745,622,14,6,2,608,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25746,622,14,6,4,608,1,37,30.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25747,622,14,6,5,608,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25748,863,14,6,1,838,1,37,40.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25749,863,14,6,2,838,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25750,863,14,6,4,838,1,37,30.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25751,863,14,6,5,838,1,37,9.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25752,687,14,6,1,672,1,37,50.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25753,687,14,6,2,672,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25754,687,14,6,4,672,1,37,30.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25755,687,14,6,5,672,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25756,624,14,6,1,607,1,37,50.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25757,624,14,6,2,607,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25758,624,14,6,4,607,1,37,30.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25759,624,14,6,5,607,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25760,694,14,6,1,678,1,37,50.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25761,694,14,6,2,678,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25762,694,14,6,4,678,1,37,30.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25763,694,14,6,5,678,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25764,831,14,6,1,808,1,37,50.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25765,831,14,6,2,808,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25766,831,14,6,4,808,1,37,30.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25767,831,14,6,5,808,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25768,712,14,6,1,698,1,37,50.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25769,712,14,6,2,698,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25770,712,14,6,4,698,1,37,30.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25771,712,14,6,5,698,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25772,962,14,6,1,939,1,37,45.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25773,962,14,6,2,939,1,37,5.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25774,962,14,6,4,939,1,37,25.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25775,962,14,6,5,939,1,37,9.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25776,909,14,6,1,886,1,37,50.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25777,909,14,6,2,886,1,37,10.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25778,909,14,6,4,886,1,37,30.00,'2024-06-27 12:53:02','2024-06-27 12:53:02'),(25779,909,14,6,5,886,1,37,10.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25780,960,14,6,1,937,1,37,25.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25781,960,14,6,2,937,1,37,5.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25782,960,14,6,4,937,1,37,15.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25783,960,14,6,5,937,1,37,5.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25784,683,14,6,1,669,1,37,50.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25785,683,14,6,2,669,1,37,10.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25786,683,14,6,4,669,1,37,30.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25787,683,14,6,5,669,1,37,10.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25788,698,14,6,1,684,1,37,25.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25789,698,14,6,2,684,1,37,5.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25790,698,14,6,4,684,1,37,15.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25791,698,14,6,5,684,1,37,5.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25792,718,14,6,1,702,1,37,50.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25793,718,14,6,2,702,1,37,10.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25794,718,14,6,4,702,1,37,30.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25795,718,14,6,5,702,1,37,10.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25796,903,14,6,1,879,1,37,25.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25797,903,14,6,2,879,1,37,10.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25798,903,14,6,4,879,1,37,15.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25799,903,14,6,5,879,1,37,5.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25800,845,14,6,1,823,1,37,45.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25801,845,14,6,2,823,1,37,10.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25802,845,14,6,4,823,1,37,27.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25803,845,14,6,5,823,1,37,9.00,'2024-06-27 12:53:03','2024-06-27 12:53:03'),(25804,1074,39,7,1,1051,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25805,1074,39,7,2,1051,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25806,1074,39,7,4,1051,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25807,1074,39,7,5,1051,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25808,1126,39,7,1,1105,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25809,1126,39,7,2,1105,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25810,1126,39,7,4,1105,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25811,1126,39,7,5,1105,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25812,263,39,7,1,229,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25813,263,39,7,2,229,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25814,263,39,7,4,229,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25815,263,39,7,5,229,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25816,234,39,7,1,200,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25817,234,39,7,2,200,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25818,234,39,7,4,200,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25819,234,39,7,5,200,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25820,977,39,7,1,954,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25821,977,39,7,2,954,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25822,977,39,7,4,954,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25823,977,39,7,5,954,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25824,1131,39,7,1,1114,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25825,1131,39,7,2,1114,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25826,1131,39,7,4,1114,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25827,1131,39,7,5,1114,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25828,204,39,7,1,165,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25829,204,39,7,2,165,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25830,204,39,7,4,165,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25831,204,39,7,5,165,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25832,107,39,7,1,42,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25833,107,39,7,2,42,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25834,107,39,7,4,42,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25835,107,39,7,5,42,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25836,264,39,7,1,232,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25837,264,39,7,2,232,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25838,264,39,7,4,232,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25839,264,39,7,5,232,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25840,255,39,7,1,222,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25841,255,39,7,2,222,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25842,255,39,7,4,222,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25843,255,39,7,5,222,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25844,277,39,7,1,248,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25845,277,39,7,2,248,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25846,277,39,7,4,248,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25847,277,39,7,5,248,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25848,86,39,7,1,15,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25849,86,39,7,2,15,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25850,86,39,7,4,15,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25851,86,39,7,5,15,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25852,112,39,7,1,50,1,41,45.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25853,112,39,7,2,50,1,41,10.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25854,112,39,7,4,50,1,41,35.00,'2024-06-27 12:56:18','2024-06-27 12:56:18'),(25855,112,39,7,5,50,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25856,242,39,7,1,210,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25857,242,39,7,2,210,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25858,242,39,7,4,210,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25859,242,39,7,5,210,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25860,33,39,7,1,983,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25861,33,39,7,2,983,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25862,33,39,7,4,983,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25863,33,39,7,5,983,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25864,208,39,7,1,168,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25865,208,39,7,2,168,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25866,208,39,7,4,168,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25867,208,39,7,5,168,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25868,114,39,7,1,58,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25869,114,39,7,2,58,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25870,114,39,7,4,58,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25871,114,39,7,5,58,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25872,136,39,7,1,78,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25873,136,39,7,2,78,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25874,136,39,7,4,78,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25875,136,39,7,5,78,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25876,2,39,7,1,239,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25877,2,39,7,2,239,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25878,2,39,7,4,239,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25879,2,39,7,5,239,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25880,29,39,7,1,1137,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25881,29,39,7,2,1137,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25882,29,39,7,4,1137,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25883,29,39,7,5,1137,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25884,203,39,7,1,164,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25885,203,39,7,2,164,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25886,203,39,7,4,164,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25887,203,39,7,5,164,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25888,15,39,7,1,97,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25889,15,39,7,2,97,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25890,15,39,7,4,97,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25891,15,39,7,5,97,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25892,96,39,7,1,31,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25893,96,39,7,2,31,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25894,96,39,7,4,31,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25895,96,39,7,5,31,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25896,272,39,7,1,242,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25897,272,39,7,2,242,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25898,272,39,7,4,242,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25899,272,39,7,5,242,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25900,188,39,7,1,146,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25901,188,39,7,2,146,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25902,188,39,7,4,146,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25903,188,39,7,5,146,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25904,231,39,7,1,196,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25905,231,39,7,2,196,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25906,231,39,7,4,196,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25907,231,39,7,5,196,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25908,120,39,7,1,61,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25909,120,39,7,2,61,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25910,120,39,7,4,61,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25911,120,39,7,5,61,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25912,87,39,7,1,16,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25913,87,39,7,2,16,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25914,87,39,7,4,16,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25915,87,39,7,5,16,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25916,153,39,7,1,104,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25917,153,39,7,2,104,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25918,153,39,7,4,104,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25919,153,39,7,5,104,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25920,451,39,7,1,981,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25921,451,39,7,2,981,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25922,451,39,7,4,981,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25923,451,39,7,5,981,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25924,103,39,7,1,38,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25925,103,39,7,2,38,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25926,103,39,7,4,38,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25927,103,39,7,5,38,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25928,1046,39,7,1,1027,1,41,45.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25929,1046,39,7,2,1027,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25930,1046,39,7,4,1027,1,41,35.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25931,1046,39,7,5,1027,1,41,10.00,'2024-06-27 12:56:19','2024-06-27 12:56:19'),(25932,626,15,6,1,611,1,37,35.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25933,626,15,6,2,611,1,37,10.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25934,626,15,6,4,611,1,37,25.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25935,626,15,6,5,611,1,37,10.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25936,1285,15,6,1,1281,1,37,50.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25937,1285,15,6,2,1281,1,37,10.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25938,1285,15,6,4,1281,1,37,30.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25939,1285,15,6,5,1281,1,37,10.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25940,901,15,6,1,877,1,37,30.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25941,901,15,6,2,877,1,37,5.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25942,901,15,6,4,877,1,37,25.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25943,901,15,6,5,877,1,37,5.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25944,813,15,6,1,791,1,37,30.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25945,813,15,6,2,791,1,37,5.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25946,813,15,6,4,791,1,37,25.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25947,813,15,6,5,791,1,37,5.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25948,690,15,6,1,674,1,37,50.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25949,690,15,6,2,674,1,37,10.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25950,690,15,6,4,674,1,37,30.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25951,690,15,6,5,674,1,37,10.00,'2024-06-27 12:58:39','2024-06-27 12:58:39'),(25952,770,15,6,1,754,1,37,50.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25953,770,15,6,2,754,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25954,770,15,6,4,754,1,37,30.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25955,770,15,6,5,754,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25956,678,15,6,1,660,1,37,50.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25957,678,15,6,2,660,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25958,678,15,6,4,660,1,37,30.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25959,678,15,6,5,660,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25960,799,15,6,1,781,1,37,50.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25961,799,15,6,2,781,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25962,799,15,6,4,781,1,37,30.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25963,799,15,6,5,781,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25964,647,15,6,1,632,1,37,50.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25965,647,15,6,2,632,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25966,647,15,6,4,632,1,37,30.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25967,647,15,6,5,632,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25968,650,15,6,1,634,1,37,50.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25969,650,15,6,2,634,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25970,650,15,6,4,634,1,37,30.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25971,650,15,6,5,634,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25972,744,15,6,1,729,1,37,25.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25973,744,15,6,2,729,1,37,5.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25974,744,15,6,4,729,1,37,15.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25975,744,15,6,5,729,1,37,5.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25976,902,15,6,1,878,1,37,25.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25977,902,15,6,2,878,1,37,5.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25978,902,15,6,4,878,1,37,15.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25979,902,15,6,5,878,1,37,5.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25980,910,15,6,1,887,1,37,40.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25981,910,15,6,2,887,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25982,910,15,6,4,887,1,37,25.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25983,910,15,6,5,887,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25984,951,15,6,1,927,1,37,40.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25985,951,15,6,2,927,1,37,10.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25986,951,15,6,4,927,1,37,30.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25987,951,15,6,5,927,1,37,5.00,'2024-06-27 12:58:40','2024-06-27 12:58:40'),(25988,438,30,14,1,412,1,58,30.00,'2024-06-27 13:01:40','2024-06-27 13:01:40'),(25989,438,30,14,2,412,1,58,10.00,'2024-06-27 13:01:40','2024-06-27 13:01:40'),(25990,438,30,14,3,412,1,58,22.00,'2024-06-27 13:01:40','2024-06-27 13:01:40'),(25991,438,30,14,5,412,1,58,8.00,'2024-06-27 13:01:40','2024-06-27 13:01:40'),(25992,941,16,6,1,918,1,37,50.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(25993,941,16,6,2,918,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(25994,941,16,6,4,918,1,37,30.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(25995,941,16,6,5,918,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(25996,621,16,6,1,605,1,37,50.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(25997,621,16,6,2,605,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(25998,621,16,6,4,605,1,37,30.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(25999,621,16,6,5,605,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26000,680,16,6,1,663,1,37,40.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26001,680,16,6,2,663,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26002,680,16,6,4,663,1,37,30.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26003,680,16,6,5,663,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26004,773,16,6,1,758,1,37,50.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26005,773,16,6,2,758,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26006,773,16,6,4,758,1,37,30.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26007,773,16,6,5,758,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26008,803,16,6,1,785,1,37,40.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26009,803,16,6,2,785,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26010,803,16,6,4,785,1,37,25.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26011,803,16,6,5,785,1,37,5.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26012,806,16,6,1,787,1,37,40.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26013,806,16,6,2,787,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26014,806,16,6,4,787,1,37,30.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26015,806,16,6,5,787,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26016,653,16,6,1,636,1,37,50.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26017,653,16,6,2,636,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26018,653,16,6,4,636,1,37,30.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26019,653,16,6,5,636,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26020,989,16,6,1,966,1,37,50.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26021,989,16,6,2,966,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26022,989,16,6,4,966,1,37,30.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26023,989,16,6,5,966,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26024,891,16,6,1,865,1,37,25.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26025,891,16,6,2,865,1,37,5.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26026,891,16,6,4,865,1,37,15.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26027,891,16,6,5,865,1,37,5.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26028,692,16,6,1,676,1,37,40.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26029,692,16,6,2,676,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26030,692,16,6,4,676,1,37,25.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26031,692,16,6,5,676,1,37,5.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26032,1286,16,6,1,1282,1,37,25.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26033,1286,16,6,2,1282,1,37,5.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26034,1286,16,6,4,1282,1,37,15.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26035,1286,16,6,5,1282,1,37,5.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26036,693,16,6,1,675,1,37,40.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26037,693,16,6,2,675,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26038,693,16,6,4,675,1,37,25.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26039,693,16,6,5,675,1,37,5.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26040,915,16,6,1,890,1,37,35.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26041,915,16,6,2,890,1,37,5.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26042,915,16,6,4,890,1,37,25.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26043,915,16,6,5,890,1,37,5.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26044,838,16,6,1,816,1,37,40.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26045,838,16,6,2,816,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26046,838,16,6,4,816,1,37,25.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26047,838,16,6,5,816,1,37,5.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26048,811,16,6,1,792,1,37,50.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26049,811,16,6,2,792,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26050,811,16,6,4,792,1,37,30.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26051,811,16,6,5,792,1,37,10.00,'2024-06-27 13:04:10','2024-06-27 13:04:10'),(26052,1086,47,9,1,1060,1,45,58.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26053,1086,47,9,2,1060,1,45,0.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26054,1086,47,9,5,1060,1,45,7.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26055,1132,47,9,1,1111,1,45,60.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26056,1132,47,9,2,1111,1,45,0.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26057,1132,47,9,5,1111,1,45,9.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26058,1141,47,9,1,1121,1,45,70.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26059,1141,47,9,2,1121,1,45,10.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26060,1141,47,9,5,1121,1,45,8.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26061,1273,47,9,1,1269,1,45,65.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26062,1273,47,9,2,1269,1,45,0.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26063,1273,47,9,5,1269,1,45,8.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26064,1100,47,9,1,1073,1,45,70.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26065,1100,47,9,2,1073,1,45,20.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26066,1100,47,9,5,1073,1,45,1.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26067,1155,47,9,1,1136,1,45,70.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26068,1155,47,9,2,1136,1,45,10.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26069,1155,47,9,5,1136,1,45,10.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26070,1071,47,9,1,1045,1,45,70.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26071,1071,47,9,2,1045,1,45,10.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26072,1071,47,9,5,1045,1,45,10.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26073,1159,47,9,1,1140,1,45,60.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26074,1159,47,9,2,1140,1,45,0.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26075,1159,47,9,5,1140,1,45,6.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26076,1056,47,9,1,1107,1,45,70.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26077,1056,47,9,2,1107,1,45,20.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26078,1056,47,9,5,1107,1,45,10.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26079,1078,47,9,1,1052,1,45,60.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26080,1078,47,9,2,1052,1,45,0.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26081,1078,47,9,5,1052,1,45,7.00,'2024-06-27 13:06:36','2024-06-27 13:06:36'),(26082,1198,47,9,1,1188,1,45,60.00,'2024-06-27 13:06:37','2024-06-27 13:06:37'),(26083,1198,47,9,2,1188,1,45,0.00,'2024-06-27 13:06:37','2024-06-27 13:06:37'),(26084,1198,47,9,5,1188,1,45,10.00,'2024-06-27 13:06:37','2024-06-27 13:06:37'),(26085,681,17,6,1,670,1,37,40.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26086,681,17,6,2,670,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26087,681,17,6,4,670,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26088,681,17,6,5,670,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26089,658,17,6,1,648,1,37,40.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26090,658,17,6,2,648,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26091,658,17,6,4,648,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26092,658,17,6,5,648,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26093,713,17,6,1,696,1,37,40.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26094,713,17,6,2,696,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26095,713,17,6,4,696,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26096,713,17,6,5,696,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26097,940,17,6,1,917,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26098,940,17,6,2,917,1,37,5.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26099,940,17,6,4,917,1,37,15.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26100,940,17,6,5,917,1,37,5.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26101,1065,17,6,1,1053,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26102,1065,17,6,2,1053,1,37,5.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26103,1065,17,6,4,1053,1,37,15.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26104,1065,17,6,5,1053,1,37,5.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26105,657,17,6,1,640,1,37,40.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26106,657,17,6,2,640,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26107,657,17,6,4,640,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26108,657,17,6,5,640,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26109,824,17,6,1,802,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26110,824,17,6,2,802,1,37,5.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26111,824,17,6,4,802,1,37,15.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26112,824,17,6,5,802,1,37,5.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26113,939,17,6,1,916,1,37,40.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26114,939,17,6,2,916,1,37,5.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26115,939,17,6,4,916,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26116,939,17,6,5,916,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26117,927,17,6,1,903,1,37,40.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26118,927,17,6,2,903,1,37,5.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26119,927,17,6,4,903,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26120,927,17,6,5,903,1,37,5.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26121,818,17,6,1,796,1,37,50.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26122,818,17,6,2,796,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26123,818,17,6,4,796,1,37,30.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26124,818,17,6,5,796,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26125,855,17,6,1,832,1,37,40.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26126,855,17,6,2,832,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26127,855,17,6,4,832,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26128,855,17,6,5,832,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26129,760,17,6,1,745,1,37,40.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26130,760,17,6,2,745,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26131,760,17,6,4,745,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26132,760,17,6,5,745,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26133,758,17,6,1,743,1,37,40.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26134,758,17,6,2,743,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26135,758,17,6,4,743,1,37,25.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26136,758,17,6,5,743,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26137,700,17,6,1,682,1,37,40.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26138,700,17,6,2,682,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26139,700,17,6,4,682,1,37,30.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26140,700,17,6,5,682,1,37,10.00,'2024-06-27 13:08:23','2024-06-27 13:08:23'),(26141,20,38,7,1,193,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26142,20,38,7,2,193,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26143,20,38,7,4,193,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26144,20,38,7,5,193,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26145,39,38,7,1,8,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26146,39,38,7,2,8,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26147,39,38,7,4,8,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26148,39,38,7,5,8,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26149,49,38,7,1,67,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26150,49,38,7,2,67,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26151,49,38,7,4,67,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26152,49,38,7,5,67,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26153,288,38,7,1,258,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26154,288,38,7,2,258,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26155,288,38,7,4,258,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26156,288,38,7,5,258,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26157,720,38,7,1,703,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26158,720,38,7,2,703,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26159,720,38,7,4,703,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26160,720,38,7,5,703,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26161,48,38,7,1,48,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26162,48,38,7,2,48,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26163,48,38,7,4,48,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26164,48,38,7,5,48,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26165,243,38,7,1,208,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26166,243,38,7,2,208,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26167,243,38,7,4,208,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26168,243,38,7,5,208,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26169,843,38,7,1,826,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26170,843,38,7,2,826,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26171,843,38,7,4,826,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26172,843,38,7,5,826,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26173,1003,38,7,1,979,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26174,1003,38,7,2,979,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26175,1003,38,7,4,979,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26176,1003,38,7,5,979,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26177,261,38,7,1,231,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26178,261,38,7,2,231,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26179,261,38,7,4,231,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26180,261,38,7,5,231,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26181,79,38,7,1,3,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26182,79,38,7,2,3,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26183,79,38,7,4,3,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26184,79,38,7,5,3,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26185,1275,38,7,1,1271,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26186,1275,38,7,2,1271,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26187,1275,38,7,4,1271,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26188,1275,38,7,5,1271,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26189,1246,38,7,1,1241,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26190,1246,38,7,2,1241,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26191,1246,38,7,4,1241,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26192,1246,38,7,5,1241,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26193,206,38,7,1,167,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26194,206,38,7,2,167,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26195,206,38,7,4,167,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26196,206,38,7,5,167,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26197,1158,38,7,1,1141,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26198,1158,38,7,2,1141,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26199,1158,38,7,4,1141,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26200,1158,38,7,5,1141,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26201,125,38,7,1,70,1,41,45.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26202,125,38,7,2,70,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26203,125,38,7,4,70,1,41,35.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26204,125,38,7,5,70,1,41,10.00,'2024-06-27 13:08:50','2024-06-27 13:08:50'),(26205,14,38,7,1,238,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26206,14,38,7,2,238,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26207,14,38,7,4,238,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26208,14,38,7,5,238,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26209,999,38,7,1,976,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26210,999,38,7,2,976,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26211,999,38,7,4,976,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26212,999,38,7,5,976,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26213,904,38,7,1,880,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26214,904,38,7,2,880,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26215,904,38,7,4,880,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26216,904,38,7,5,880,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26217,1226,38,7,1,1218,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26218,1226,38,7,2,1218,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26219,1226,38,7,4,1218,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26220,1226,38,7,5,1218,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26221,179,38,7,1,135,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26222,179,38,7,2,135,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26223,179,38,7,4,135,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26224,179,38,7,5,135,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26225,170,38,7,1,123,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26226,170,38,7,2,123,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26227,170,38,7,4,123,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26228,170,38,7,5,123,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26229,9,38,7,1,112,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26230,9,38,7,2,112,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26231,9,38,7,4,112,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26232,9,38,7,5,112,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26233,18,38,7,1,59,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26234,18,38,7,2,59,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26235,18,38,7,4,59,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26236,18,38,7,5,59,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26237,89,38,7,1,17,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26238,89,38,7,2,17,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26239,89,38,7,4,17,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26240,89,38,7,5,17,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26241,253,38,7,1,220,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26242,253,38,7,2,220,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26243,253,38,7,4,220,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26244,253,38,7,5,220,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26245,1112,38,7,1,1091,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26246,1112,38,7,2,1091,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26247,1112,38,7,4,1091,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26248,1112,38,7,5,1091,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26249,284,38,7,1,480,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26250,284,38,7,2,480,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26251,284,38,7,4,480,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26252,284,38,7,5,480,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26253,171,38,7,1,130,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26254,171,38,7,2,130,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26255,171,38,7,4,130,1,41,35.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26256,171,38,7,5,130,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26257,21,38,7,1,98,1,41,45.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26258,21,38,7,2,98,1,41,10.00,'2024-06-27 13:08:51','2024-06-27 13:08:51'),(26259,21,38,7,4,98,1,41,35.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26260,21,38,7,5,98,1,41,10.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26261,980,38,7,1,957,1,41,45.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26262,980,38,7,2,957,1,41,10.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26263,980,38,7,4,957,1,41,35.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26264,980,38,7,5,957,1,41,10.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26265,1017,38,7,1,996,1,41,45.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26266,1017,38,7,2,996,1,41,10.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26267,1017,38,7,4,996,1,41,35.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26268,1017,38,7,5,996,1,41,10.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26269,1288,38,7,1,1284,1,41,45.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26270,1288,38,7,2,1284,1,41,10.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26271,1288,38,7,4,1284,1,41,35.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26272,1288,38,7,5,1284,1,41,10.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26273,62,38,7,1,462,1,41,45.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26274,62,38,7,2,462,1,41,10.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26275,62,38,7,4,462,1,41,35.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26276,62,38,7,5,462,1,41,10.00,'2024-06-27 13:08:52','2024-06-27 13:08:52'),(26277,895,18,6,1,869,1,37,45.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26278,895,18,6,2,869,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26279,895,18,6,4,869,1,37,30.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26280,895,18,6,5,869,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26281,637,18,6,1,619,1,37,50.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26282,637,18,6,2,619,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26283,637,18,6,4,619,1,37,30.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26284,637,18,6,5,619,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26285,850,18,6,1,828,1,37,35.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26286,850,18,6,2,828,1,37,5.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26287,850,18,6,4,828,1,37,20.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26288,850,18,6,5,828,1,37,5.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26289,756,18,6,1,742,1,37,50.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26290,756,18,6,2,742,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26291,756,18,6,4,742,1,37,30.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26292,756,18,6,5,742,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26293,828,18,6,1,806,1,37,40.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26294,828,18,6,2,806,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26295,828,18,6,4,806,1,37,30.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26296,828,18,6,5,806,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26297,696,18,6,1,681,1,37,45.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26298,696,18,6,2,681,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26299,696,18,6,4,681,1,37,30.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26300,696,18,6,5,681,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26301,677,18,6,1,661,1,37,30.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26302,677,18,6,2,661,1,37,5.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26303,677,18,6,4,661,1,37,25.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26304,677,18,6,5,661,1,37,5.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26305,724,18,6,1,708,1,37,40.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26306,724,18,6,2,708,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26307,724,18,6,4,708,1,37,25.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26308,724,18,6,5,708,1,37,9.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26309,761,18,6,1,748,1,37,50.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26310,761,18,6,2,748,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26311,761,18,6,4,748,1,37,30.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26312,761,18,6,5,748,1,37,10.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26313,950,18,6,1,926,1,37,40.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26314,950,18,6,2,926,1,37,5.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26315,950,18,6,4,926,1,37,20.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26316,950,18,6,5,926,1,37,5.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26317,659,18,6,1,641,1,37,25.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26318,659,18,6,2,641,1,37,5.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26319,659,18,6,4,641,1,37,15.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26320,659,18,6,5,641,1,37,5.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26321,896,18,6,1,870,1,37,35.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26322,896,18,6,2,870,1,37,5.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26323,896,18,6,4,870,1,37,15.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26324,896,18,6,5,870,1,37,5.00,'2024-06-27 13:11:39','2024-06-27 13:11:39'),(26325,901,15,11,1,877,1,27,32.00,'2024-06-27 13:11:50','2024-06-27 13:11:50'),(26326,902,15,11,1,878,1,27,15.00,'2024-06-27 13:11:50','2024-06-27 13:11:50'),(26327,902,15,11,2,878,1,27,5.00,'2024-06-27 13:11:50','2024-06-27 13:11:50'),(26328,902,15,11,3,878,1,27,12.00,'2024-06-27 13:11:50','2024-06-27 13:11:50'),(26329,902,15,11,5,878,1,27,4.00,'2024-06-27 13:11:50','2024-06-27 13:11:50'),(26330,925,30,17,3,901,1,71,20.00,'2024-06-27 13:12:50','2024-06-27 13:12:50'),(26331,1074,39,12,1,1051,1,56,45.00,'2024-06-27 13:15:14','2024-06-27 13:15:14'),(26332,985,20,10,2,961,1,53,3.00,'2024-06-27 13:16:18','2024-06-27 13:16:18'),(26333,1278,4,2,1,1274,1,3,50.00,'2024-06-27 13:17:56','2024-06-27 13:17:56'),(26334,1278,4,2,2,1274,1,3,10.00,'2024-06-27 13:17:56','2024-06-27 13:17:56'),(26335,1278,4,2,4,1274,1,3,30.00,'2024-06-27 13:17:56','2024-06-27 13:17:56'),(26336,1278,4,2,5,1274,1,3,10.00,'2024-06-27 13:17:56','2024-06-27 13:17:56'),(26337,219,11,7,1,181,1,41,45.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26338,219,11,7,2,181,1,41,10.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26339,219,11,7,4,181,1,41,35.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26340,219,11,7,5,181,1,41,10.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26341,1176,11,7,1,1162,1,41,45.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26342,1176,11,7,2,1162,1,41,10.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26343,1176,11,7,4,1162,1,41,35.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26344,1176,11,7,5,1162,1,41,10.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26345,399,11,7,1,873,1,41,45.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26346,399,11,7,2,873,1,41,10.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26347,399,11,7,4,873,1,41,35.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26348,399,11,7,5,873,1,41,10.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26349,119,11,7,1,64,1,41,45.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26350,119,11,7,2,64,1,41,10.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26351,119,11,7,4,64,1,41,35.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26352,119,11,7,5,64,1,41,10.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26353,16,11,7,1,138,1,41,45.00,'2024-06-27 13:18:15','2024-06-27 13:18:15'),(26354,16,11,7,2,138,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26355,16,11,7,4,138,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26356,16,11,7,5,138,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26357,1055,11,7,1,1036,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26358,1055,11,7,2,1036,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26359,1055,11,7,4,1036,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26360,1055,11,7,5,1036,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26361,249,11,7,1,221,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26362,249,11,7,2,221,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26363,249,11,7,4,221,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26364,249,11,7,5,221,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26365,82,11,7,1,7,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26366,82,11,7,2,7,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26367,82,11,7,4,7,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26368,82,11,7,5,7,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26369,129,11,7,1,72,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26370,129,11,7,2,72,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26371,129,11,7,4,72,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26372,129,11,7,5,72,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26373,946,11,7,1,1298,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26374,946,11,7,2,1298,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26375,946,11,7,4,1298,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26376,946,11,7,5,1298,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26377,273,11,7,1,245,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26378,273,11,7,2,245,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26379,273,11,7,4,245,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26380,273,11,7,5,245,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26381,1217,11,7,1,1209,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26382,1217,11,7,2,1209,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26383,1217,11,7,4,1209,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26384,1217,11,7,5,1209,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26385,1123,11,7,1,1102,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26386,1123,11,7,2,1102,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26387,1123,11,7,4,1102,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26388,1123,11,7,5,1102,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26389,257,11,7,1,224,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26390,257,11,7,2,224,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26391,257,11,7,4,224,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26392,257,11,7,5,224,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26393,73,11,7,1,120,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26394,73,11,7,2,120,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26395,73,11,7,4,120,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26396,73,11,7,5,120,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26397,190,11,7,1,149,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26398,190,11,7,2,149,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26399,190,11,7,4,149,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26400,190,11,7,5,149,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26401,996,11,7,1,974,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26402,996,11,7,2,974,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26403,996,11,7,4,974,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26404,996,11,7,5,974,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26405,130,11,7,1,74,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26406,130,11,7,2,74,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26407,130,11,7,4,74,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26408,130,11,7,5,74,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26409,202,11,7,1,162,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26410,202,11,7,2,162,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26411,202,11,7,4,162,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26412,202,11,7,5,162,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26413,105,11,7,1,872,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26414,105,11,7,2,872,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26415,105,11,7,4,872,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26416,105,11,7,5,872,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26417,226,11,7,1,189,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26418,226,11,7,2,189,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26419,226,11,7,4,189,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26420,226,11,7,5,189,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26421,1064,11,7,1,1039,1,41,45.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26422,1064,11,7,2,1039,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26423,1064,11,7,4,1039,1,41,35.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26424,1064,11,7,5,1039,1,41,10.00,'2024-06-27 13:18:16','2024-06-27 13:18:16'),(26425,730,26,6,1,712,1,37,50.00,'2024-06-27 13:19:18','2024-06-27 13:19:18'),(26426,730,26,6,2,712,1,37,10.00,'2024-06-27 13:19:18','2024-06-27 13:19:18'),(26427,730,26,6,4,712,1,37,30.00,'2024-06-27 13:19:18','2024-06-27 13:19:18'),(26428,730,26,6,5,712,1,37,10.00,'2024-06-27 13:19:18','2024-06-27 13:19:18'),(26429,520,26,6,1,499,1,37,50.00,'2024-06-27 13:19:18','2024-06-27 13:19:18'),(26430,520,26,6,2,499,1,37,10.00,'2024-06-27 13:19:18','2024-06-27 13:19:18'),(26431,520,26,6,4,499,1,37,30.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26432,520,26,6,5,499,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26433,1215,26,6,1,1207,1,37,50.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26434,1215,26,6,2,1207,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26435,1215,26,6,4,1207,1,37,30.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26436,1215,26,6,5,1207,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26437,480,26,6,1,456,1,37,50.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26438,480,26,6,2,456,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26439,480,26,6,4,456,1,37,30.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26440,480,26,6,5,456,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26441,407,26,6,1,376,1,37,50.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26442,407,26,6,2,376,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26443,407,26,6,4,376,1,37,30.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26444,407,26,6,5,376,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26445,449,26,6,1,420,1,37,25.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26446,449,26,6,2,420,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26447,449,26,6,4,420,1,37,15.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26448,449,26,6,5,420,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26449,1113,26,6,1,1092,1,37,30.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26450,1113,26,6,2,1092,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26451,1113,26,6,4,1092,1,37,15.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26452,1113,26,6,5,1092,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26453,539,26,6,1,519,1,37,45.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26454,539,26,6,2,519,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26455,539,26,6,4,519,1,37,30.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26456,539,26,6,5,519,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26457,519,26,6,1,496,1,37,40.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26458,519,26,6,2,496,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26459,519,26,6,4,496,1,37,25.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26460,519,26,6,5,496,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26461,412,26,6,1,380,1,37,25.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26462,412,26,6,2,380,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26463,412,26,6,4,380,1,37,15.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26464,412,26,6,5,380,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26465,570,26,6,1,554,1,37,50.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26466,570,26,6,2,554,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26467,570,26,6,4,554,1,37,30.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26468,570,26,6,5,554,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26469,1308,26,6,1,1307,1,37,50.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26470,1308,26,6,2,1307,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26471,1308,26,6,4,1307,1,37,30.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26472,1308,26,6,5,1307,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26473,1120,26,6,1,1099,1,37,25.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26474,1120,26,6,2,1099,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26475,1120,26,6,4,1099,1,37,15.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26476,1120,26,6,5,1099,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26477,452,26,6,1,422,1,37,40.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26478,452,26,6,2,422,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26479,452,26,6,4,422,1,37,30.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26480,452,26,6,5,422,1,37,10.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26481,1116,26,6,1,1095,1,37,25.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26482,1116,26,6,2,1095,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26483,1116,26,6,4,1095,1,37,15.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26484,1116,26,6,5,1095,1,37,5.00,'2024-06-27 13:19:19','2024-06-27 13:19:19'),(26485,1268,7,6,1,1264,1,37,40.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26486,1268,7,6,2,1264,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26487,1268,7,6,4,1264,1,37,25.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26488,1268,7,6,5,1264,1,37,8.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26489,1212,7,6,1,1204,1,37,45.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26490,1212,7,6,2,1204,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26491,1212,7,6,4,1204,1,37,30.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26492,1212,7,6,5,1204,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26493,1197,7,6,1,1187,1,37,25.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26494,1197,7,6,2,1187,1,37,5.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26495,1197,7,6,4,1187,1,37,15.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26496,1197,7,6,5,1187,1,37,5.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26497,1196,7,6,1,1186,1,37,25.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26498,1196,7,6,2,1186,1,37,5.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26499,1196,7,6,4,1186,1,37,15.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26500,1196,7,6,5,1186,1,37,5.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26501,238,7,6,1,204,1,37,50.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26502,238,7,6,2,204,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26503,238,7,6,4,204,1,37,30.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26504,238,7,6,5,204,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26505,552,7,6,1,533,1,37,50.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26506,552,7,6,2,533,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26507,552,7,6,4,533,1,37,30.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26508,552,7,6,5,533,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26509,560,7,6,1,542,1,37,45.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26510,560,7,6,2,542,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26511,560,7,6,4,542,1,37,30.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26512,560,7,6,5,542,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26513,883,7,6,1,858,1,37,40.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26514,883,7,6,2,858,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26515,883,7,6,4,858,1,37,25.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26516,883,7,6,5,858,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26517,1295,7,6,1,1291,1,37,40.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26518,1295,7,6,2,1291,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26519,1295,7,6,4,1291,1,37,25.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26520,1295,7,6,5,1291,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26521,506,7,6,1,485,1,37,45.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26522,506,7,6,2,485,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26523,506,7,6,4,485,1,37,30.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26524,506,7,6,5,485,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26525,294,7,6,1,262,1,37,50.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26526,294,7,6,2,262,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26527,294,7,6,4,262,1,37,30.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26528,294,7,6,5,262,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26529,296,7,6,1,264,1,37,45.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26530,296,7,6,2,264,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26531,296,7,6,4,264,1,37,30.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26532,296,7,6,5,264,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26533,509,7,6,1,488,1,37,50.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26534,509,7,6,2,488,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26535,509,7,6,4,488,1,37,30.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26536,509,7,6,5,488,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26537,402,7,6,1,371,1,37,50.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26538,402,7,6,2,371,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26539,402,7,6,4,371,1,37,30.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26540,402,7,6,5,371,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26541,561,7,6,1,543,1,37,40.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26542,561,7,6,2,543,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26543,561,7,6,4,543,1,37,25.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26544,561,7,6,5,543,1,37,10.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26545,304,7,6,1,275,1,37,30.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26546,304,7,6,2,275,1,37,5.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26547,304,7,6,4,275,1,37,25.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26548,304,7,6,5,275,1,37,5.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26549,984,7,6,1,960,1,37,40.00,'2024-06-27 13:25:22','2024-06-27 13:25:22'),(26550,984,7,6,2,960,1,37,10.00,'2024-06-27 13:25:23','2024-06-27 13:25:23'),(26551,984,7,6,4,960,1,37,25.00,'2024-06-27 13:25:23','2024-06-27 13:25:23'),(26552,984,7,6,5,960,1,37,10.00,'2024-06-27 13:25:23','2024-06-27 13:25:23'),(26553,163,12,7,1,116,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26554,163,12,7,2,116,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26555,163,12,7,4,116,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26556,163,12,7,5,116,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26557,151,12,7,1,101,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26558,151,12,7,2,101,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26559,151,12,7,4,101,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26560,151,12,7,5,101,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26561,140,12,7,1,84,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26562,140,12,7,2,84,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26563,140,12,7,4,84,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26564,140,12,7,5,84,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26565,215,12,7,1,177,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26566,215,12,7,2,177,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26567,215,12,7,4,177,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26568,215,12,7,5,177,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26569,54,12,7,1,156,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26570,54,12,7,2,156,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26571,54,12,7,4,156,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26572,54,12,7,5,156,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26573,24,12,7,1,124,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26574,24,12,7,2,124,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26575,24,12,7,4,124,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26576,24,12,7,5,124,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26577,68,12,7,1,133,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26578,68,12,7,2,133,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26579,68,12,7,4,133,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26580,68,12,7,5,133,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26581,45,12,7,1,44,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26582,45,12,7,2,44,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26583,45,12,7,4,44,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26584,45,12,7,5,44,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26585,31,12,7,1,30,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26586,31,12,7,2,30,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26587,31,12,7,4,30,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26588,31,12,7,5,30,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26589,176,12,7,1,129,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26590,176,12,7,2,129,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26591,176,12,7,4,129,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26592,176,12,7,5,129,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26593,1050,12,7,1,1031,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26594,1050,12,7,2,1031,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26595,1050,12,7,4,1031,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26596,1050,12,7,5,1031,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26597,159,12,7,1,117,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26598,159,12,7,2,117,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26599,159,12,7,4,117,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39');
INSERT INTO `notas` VALUES (26600,159,12,7,5,117,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26601,969,12,7,1,947,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26602,969,12,7,2,947,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26603,969,12,7,4,947,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26604,969,12,7,5,947,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26605,270,12,7,1,240,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26606,270,12,7,2,240,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26607,270,12,7,4,240,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26608,270,12,7,5,240,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26609,43,12,7,1,90,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26610,43,12,7,2,90,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26611,43,12,7,4,90,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26612,43,12,7,5,90,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26613,34,12,7,1,20,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26614,34,12,7,2,20,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26615,34,12,7,4,20,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26616,34,12,7,5,20,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26617,181,12,7,1,145,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26618,181,12,7,2,145,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26619,181,12,7,4,145,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26620,181,12,7,5,145,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26621,70,12,7,1,73,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26622,70,12,7,2,73,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26623,70,12,7,4,73,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26624,70,12,7,5,73,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26625,1206,12,7,1,1197,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26626,1206,12,7,2,1197,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26627,1206,12,7,4,1197,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26628,1206,12,7,5,1197,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26629,36,12,7,1,54,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26630,36,12,7,2,54,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26631,36,12,7,4,54,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26632,36,12,7,5,54,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26633,64,12,7,1,159,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26634,64,12,7,2,159,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26635,64,12,7,4,159,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26636,64,12,7,5,159,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26637,239,12,7,1,203,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26638,239,12,7,2,203,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26639,239,12,7,4,203,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26640,239,12,7,5,203,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26641,40,12,7,1,92,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26642,40,12,7,2,92,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26643,40,12,7,4,92,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26644,40,12,7,5,92,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26645,1133,12,7,1,1112,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26646,1133,12,7,2,1112,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26647,1133,12,7,4,1112,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26648,1133,12,7,5,1112,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26649,10,12,7,1,137,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26650,10,12,7,2,137,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26651,10,12,7,4,137,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26652,10,12,7,5,137,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26653,214,12,7,1,178,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26654,214,12,7,2,178,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26655,214,12,7,4,178,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26656,214,12,7,5,178,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26657,25,12,7,1,6,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26658,25,12,7,2,6,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26659,25,12,7,4,6,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26660,25,12,7,5,6,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26661,58,12,7,1,77,1,41,45.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26662,58,12,7,2,77,1,41,10.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26663,58,12,7,4,77,1,41,35.00,'2024-06-27 13:25:39','2024-06-27 13:25:39'),(26664,58,12,7,5,77,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26665,1012,12,7,1,990,1,41,45.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26666,1012,12,7,2,990,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26667,1012,12,7,4,990,1,41,35.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26668,1012,12,7,5,990,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26669,52,12,7,1,46,1,41,45.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26670,52,12,7,2,46,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26671,52,12,7,4,46,1,41,35.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26672,52,12,7,5,46,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26673,841,12,7,1,820,1,41,45.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26674,841,12,7,2,820,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26675,841,12,7,4,820,1,41,35.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26676,841,12,7,5,820,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26677,35,12,7,1,535,1,41,45.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26678,35,12,7,2,535,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26679,35,12,7,4,535,1,41,35.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26680,35,12,7,5,535,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26681,983,12,7,1,959,1,41,45.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26682,983,12,7,2,959,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26683,983,12,7,4,959,1,41,35.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26684,983,12,7,5,959,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26685,1160,12,7,1,1142,1,41,45.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26686,1160,12,7,2,1142,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26687,1160,12,7,4,1142,1,41,35.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26688,1160,12,7,5,1142,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26689,26,12,7,1,199,1,41,45.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26690,26,12,7,2,199,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26691,26,12,7,4,199,1,41,35.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26692,26,12,7,5,199,1,41,10.00,'2024-06-27 13:25:40','2024-06-27 13:25:40'),(26693,1162,8,6,1,1146,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26694,1162,8,6,2,1146,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26695,1162,8,6,4,1146,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26696,1162,8,6,5,1146,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26697,887,8,6,1,862,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26698,887,8,6,2,862,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26699,887,8,6,4,862,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26700,887,8,6,5,862,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26701,307,8,6,1,274,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26702,307,8,6,2,274,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26703,307,8,6,4,274,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26704,307,8,6,5,274,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26705,869,8,6,1,843,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26706,869,8,6,2,843,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26707,869,8,6,4,843,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26708,869,8,6,5,843,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26709,593,8,6,1,576,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26710,593,8,6,2,576,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26711,593,8,6,4,576,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26712,593,8,6,5,576,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26713,13,8,6,1,450,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26714,13,8,6,2,450,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26715,13,8,6,4,450,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26716,13,8,6,5,450,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26717,291,8,6,1,257,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26718,291,8,6,2,257,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26719,291,8,6,4,257,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26720,291,8,6,5,257,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26721,537,8,6,1,516,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26722,537,8,6,2,516,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26723,537,8,6,4,516,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26724,537,8,6,5,516,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26725,319,8,6,1,288,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26726,319,8,6,2,288,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26727,319,8,6,4,288,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26728,319,8,6,5,288,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26729,478,8,6,1,452,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26730,478,8,6,2,452,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26731,478,8,6,4,452,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26732,478,8,6,5,452,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26733,516,8,6,1,494,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26734,516,8,6,2,494,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26735,516,8,6,4,494,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26736,516,8,6,5,494,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26737,1166,8,6,1,1152,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26738,1166,8,6,2,1152,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26739,1166,8,6,4,1152,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26740,1166,8,6,5,1152,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26741,1168,8,6,1,1154,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26742,1168,8,6,2,1154,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26743,1168,8,6,4,1154,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26744,1168,8,6,5,1154,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26745,17,8,6,1,481,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26746,17,8,6,2,481,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26747,17,8,6,4,481,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26748,17,8,6,5,481,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26749,581,8,6,1,566,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26750,581,8,6,2,566,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26751,581,8,6,4,566,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26752,581,8,6,5,566,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26753,437,8,6,1,406,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26754,437,8,6,2,406,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26755,437,8,6,4,406,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26756,437,8,6,5,406,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26757,393,8,6,1,362,1,37,50.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26758,393,8,6,2,362,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26759,393,8,6,4,362,1,37,30.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26760,393,8,6,5,362,1,37,10.00,'2024-06-27 13:29:46','2024-06-27 13:29:46'),(26761,991,13,7,1,968,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26762,991,13,7,2,968,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26763,991,13,7,4,968,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26764,991,13,7,5,968,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26765,56,13,7,1,86,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26766,56,13,7,2,86,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26767,56,13,7,4,86,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26768,56,13,7,5,86,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26769,189,13,7,1,148,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26770,189,13,7,2,148,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26771,189,13,7,4,148,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26772,189,13,7,5,148,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26773,1136,13,7,1,1115,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26774,1136,13,7,2,1115,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26775,1136,13,7,4,1115,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26776,1136,13,7,5,1115,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26777,187,13,7,1,142,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26778,187,13,7,2,142,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26779,187,13,7,4,142,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26780,187,13,7,5,142,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26781,161,13,7,1,109,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26782,161,13,7,2,109,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26783,161,13,7,4,109,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26784,161,13,7,5,109,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26785,126,13,7,1,68,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26786,126,13,7,2,68,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26787,126,13,7,4,68,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26788,126,13,7,5,68,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26789,97,13,7,1,32,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26790,97,13,7,2,32,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26791,97,13,7,4,32,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26792,97,13,7,5,32,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26793,706,13,7,1,693,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26794,706,13,7,2,693,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26795,706,13,7,4,693,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26796,706,13,7,5,693,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26797,232,13,7,1,197,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26798,232,13,7,2,197,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26799,232,13,7,4,197,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26800,232,13,7,5,197,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26801,57,13,7,1,234,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26802,57,13,7,2,234,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26803,57,13,7,4,234,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26804,57,13,7,5,234,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26805,217,13,7,1,179,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26806,217,13,7,2,179,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26807,217,13,7,4,179,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26808,217,13,7,5,179,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26809,1210,13,7,1,1201,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26810,1210,13,7,2,1201,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26811,1210,13,7,4,1201,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26812,1210,13,7,5,1201,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26813,358,13,7,1,327,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26814,358,13,7,2,327,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26815,358,13,7,4,327,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26816,358,13,7,5,327,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26817,51,13,7,1,82,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26818,51,13,7,2,82,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26819,51,13,7,4,82,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26820,51,13,7,5,82,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26821,93,13,7,1,23,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26822,93,13,7,2,23,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26823,93,13,7,4,23,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26824,93,13,7,5,23,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26825,146,13,7,1,93,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26826,146,13,7,2,93,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26827,146,13,7,4,93,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26828,146,13,7,5,93,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26829,867,13,7,1,842,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26830,867,13,7,2,842,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26831,867,13,7,4,842,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26832,867,13,7,5,842,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26833,701,13,7,1,685,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26834,701,13,7,2,685,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26835,701,13,7,4,685,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26836,701,13,7,5,685,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26837,209,13,7,1,173,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26838,209,13,7,2,173,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26839,209,13,7,4,173,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26840,209,13,7,5,173,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26841,370,13,7,1,339,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26842,370,13,7,2,339,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26843,370,13,7,4,339,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26844,370,13,7,5,339,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26845,38,13,7,1,1232,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26846,38,13,7,2,1232,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26847,38,13,7,4,1232,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26848,38,13,7,5,1232,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26849,180,13,7,1,144,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26850,180,13,7,2,144,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26851,180,13,7,4,144,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26852,180,13,7,5,144,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26853,157,13,7,1,107,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26854,157,13,7,2,107,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26855,157,13,7,4,107,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26856,157,13,7,5,107,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26857,115,13,7,1,56,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26858,115,13,7,2,56,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26859,115,13,7,4,56,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26860,115,13,7,5,56,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26861,873,13,7,1,848,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26862,873,13,7,2,848,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26863,873,13,7,4,848,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26864,873,13,7,5,848,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26865,76,13,7,1,2,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26866,76,13,7,2,2,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26867,76,13,7,4,2,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26868,76,13,7,5,2,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26869,186,13,7,1,143,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26870,186,13,7,2,143,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26871,186,13,7,4,143,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26872,186,13,7,5,143,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26873,256,13,7,1,223,1,41,45.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26874,256,13,7,2,223,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26875,256,13,7,4,223,1,41,35.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26876,256,13,7,5,223,1,41,10.00,'2024-06-27 13:31:54','2024-06-27 13:31:54'),(26877,549,21,17,1,526,1,75,30.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26878,549,21,17,2,526,1,75,0.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26879,549,21,17,3,526,1,75,17.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26880,549,21,17,5,526,1,75,7.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26881,335,21,17,1,303,1,75,34.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26882,335,21,17,2,303,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26883,335,21,17,3,303,1,75,3.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26884,335,21,17,5,303,1,75,4.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26885,1272,21,17,1,1268,1,75,43.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26886,1272,21,17,2,1268,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26887,1272,21,17,3,1268,1,75,20.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26888,1272,21,17,5,1268,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26889,563,21,17,1,546,1,75,30.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26890,563,21,17,2,546,1,75,0.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26891,563,21,17,3,546,1,75,15.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26892,563,21,17,5,546,1,75,5.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26893,965,21,17,1,942,1,75,45.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26894,965,21,17,2,942,1,75,9.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26895,965,21,17,3,942,1,75,33.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26896,965,21,17,5,942,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26897,780,21,17,1,765,1,75,30.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26898,780,21,17,2,765,1,75,5.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26899,780,21,17,3,765,1,75,13.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26900,780,21,17,5,765,1,75,7.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26901,310,21,17,1,279,1,75,32.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26902,310,21,17,2,279,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26903,310,21,17,3,279,1,75,17.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26904,310,21,17,5,279,1,75,8.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26905,78,21,17,1,374,1,75,45.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26906,78,21,17,2,374,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26907,78,21,17,3,374,1,75,35.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26908,78,21,17,5,374,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26909,1171,21,17,1,1157,1,75,38.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26910,1171,21,17,2,1157,1,75,5.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26911,1171,21,17,3,1157,1,75,31.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26912,1171,21,17,5,1157,1,75,7.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26913,1233,21,17,1,1225,1,75,44.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26914,1233,21,17,2,1225,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26915,1233,21,17,3,1225,1,75,29.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26916,1233,21,17,5,1225,1,75,8.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26917,472,21,17,1,445,1,75,42.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26918,472,21,17,2,445,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26919,472,21,17,3,445,1,75,29.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26920,472,21,17,5,445,1,75,9.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26921,791,21,17,1,1004,1,75,13.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26922,791,21,17,2,1004,1,75,0.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26923,791,21,17,3,1004,1,75,9.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26924,791,21,17,5,1004,1,75,1.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26925,448,21,17,1,418,1,75,41.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26926,448,21,17,2,418,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26927,448,21,17,3,418,1,75,34.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26928,448,21,17,5,418,1,75,8.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26929,1256,21,17,1,1252,1,75,26.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26930,1256,21,17,2,1252,1,75,3.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26931,1256,21,17,3,1252,1,75,20.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26932,1256,21,17,5,1252,1,75,3.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26933,1080,21,17,1,1055,1,75,37.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26934,1080,21,17,2,1055,1,75,5.00,'2024-06-27 13:36:11','2024-06-28 11:24:20'),(26935,1080,21,17,3,1055,1,75,15.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26936,1080,21,17,5,1055,1,75,8.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26937,311,21,17,1,280,1,75,45.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26938,311,21,17,2,280,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26939,311,21,17,3,280,1,75,33.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26940,311,21,17,5,280,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26941,1022,21,17,1,1001,1,75,21.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26942,1022,21,17,2,1001,1,75,0.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26943,1022,21,17,3,1001,1,75,5.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26944,1022,21,17,5,1001,1,75,3.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26945,878,21,17,1,853,1,75,30.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26946,878,21,17,2,853,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26947,878,21,17,3,853,1,75,9.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26948,878,21,17,5,853,1,75,6.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26949,359,21,17,1,324,1,75,35.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26950,359,21,17,2,324,1,75,5.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26951,359,21,17,3,324,1,75,8.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26952,359,21,17,5,324,1,75,7.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26953,1255,21,17,1,1251,1,75,21.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26954,1255,21,17,2,1251,1,75,0.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26955,1255,21,17,3,1251,1,75,6.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26956,1255,21,17,5,1251,1,75,5.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26957,545,21,17,1,525,1,75,42.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26958,545,21,17,2,525,1,75,5.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26959,545,21,17,3,525,1,75,30.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26960,545,21,17,5,525,1,75,8.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26961,532,21,17,1,509,1,75,39.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26962,532,21,17,2,509,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26963,532,21,17,3,509,1,75,19.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26964,532,21,17,5,509,1,75,9.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26965,372,21,17,1,337,1,75,45.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26966,372,21,17,2,337,1,75,10.00,'2024-06-27 13:36:11','2024-06-27 13:36:11'),(26967,372,21,17,3,337,1,75,35.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26968,372,21,17,5,337,1,75,10.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26969,986,21,17,1,962,1,75,29.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26970,986,21,17,2,962,1,75,10.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26971,986,21,17,3,962,1,75,6.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26972,986,21,17,5,962,1,75,5.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26973,492,21,17,1,467,1,75,41.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26974,492,21,17,2,467,1,75,5.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26975,492,21,17,3,467,1,75,19.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26976,492,21,17,5,467,1,75,9.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26977,1207,21,17,1,1198,1,75,45.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26978,1207,21,17,2,1198,1,75,10.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26979,1207,21,17,3,1198,1,75,35.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26980,1207,21,17,5,1198,1,75,10.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26981,604,21,17,1,587,1,75,43.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26982,604,21,17,2,587,1,75,10.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26983,604,21,17,3,587,1,75,20.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26984,604,21,17,5,587,1,75,10.00,'2024-06-27 13:36:12','2024-06-27 13:36:12'),(26985,430,28,6,1,401,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26986,430,28,6,2,401,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26987,430,28,6,4,401,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26988,430,28,6,5,401,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26989,320,28,6,1,293,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26990,320,28,6,2,293,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26991,320,28,6,4,293,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26992,320,28,6,5,293,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26993,1016,28,6,1,995,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26994,1016,28,6,2,995,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26995,1016,28,6,4,995,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26996,1016,28,6,5,995,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26997,987,28,6,1,964,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26998,987,28,6,2,964,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(26999,987,28,6,4,964,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27000,987,28,6,5,964,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27001,557,28,6,1,539,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27002,557,28,6,2,539,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27003,557,28,6,4,539,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27004,557,28,6,5,539,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27005,598,28,6,1,581,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27006,598,28,6,2,581,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27007,598,28,6,4,581,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27008,598,28,6,5,581,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27009,314,28,6,1,282,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27010,314,28,6,2,282,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27011,314,28,6,4,282,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27012,314,28,6,5,282,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27013,450,28,6,1,421,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27014,450,28,6,2,421,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27015,450,28,6,4,421,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27016,450,28,6,5,421,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27017,440,28,6,1,410,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27018,440,28,6,2,410,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27019,440,28,6,4,410,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27020,440,28,6,5,410,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27021,521,28,6,1,498,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27022,521,28,6,2,498,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27023,521,28,6,4,498,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27024,521,28,6,5,498,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27025,523,28,6,1,501,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27026,523,28,6,2,501,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27027,523,28,6,4,501,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27028,523,28,6,5,501,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27029,568,28,6,1,550,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27030,568,28,6,2,550,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27031,568,28,6,4,550,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27032,568,28,6,5,550,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27033,1213,28,6,1,1205,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27034,1213,28,6,2,1205,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27035,1213,28,6,4,1205,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27036,1213,28,6,5,1205,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27037,1225,28,6,1,1217,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27038,1225,28,6,2,1217,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27039,1225,28,6,4,1217,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27040,1225,28,6,5,1217,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27041,308,28,6,1,277,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27042,308,28,6,2,277,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27043,308,28,6,4,277,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27044,308,28,6,5,277,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27045,439,28,6,1,409,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27046,439,28,6,2,409,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27047,439,28,6,4,409,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27048,439,28,6,5,409,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27049,441,28,6,1,411,1,37,50.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27050,441,28,6,2,411,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27051,441,28,6,4,411,1,37,30.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27052,441,28,6,5,411,1,37,10.00,'2024-06-27 13:36:33','2024-06-27 13:36:33'),(27053,556,29,6,1,538,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27054,556,29,6,2,538,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27055,556,29,6,4,538,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27056,556,29,6,5,538,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27057,286,29,6,1,252,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27058,286,29,6,2,252,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27059,286,29,6,4,252,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27060,286,29,6,5,252,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27061,462,29,6,1,432,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27062,462,29,6,2,432,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27063,462,29,6,4,432,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27064,462,29,6,5,432,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27065,334,29,6,1,308,1,37,45.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27066,334,29,6,2,308,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27067,334,29,6,4,308,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27068,334,29,6,5,308,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27069,371,29,6,1,336,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27070,371,29,6,2,336,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27071,371,29,6,4,336,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27072,371,29,6,5,336,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27073,567,29,6,1,549,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27074,567,29,6,2,549,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27075,567,29,6,4,549,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27076,567,29,6,5,549,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27077,380,29,6,1,347,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27078,380,29,6,2,347,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27079,380,29,6,4,347,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27080,380,29,6,5,347,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27081,414,29,6,1,383,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27082,414,29,6,2,383,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27083,414,29,6,4,383,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27084,414,29,6,5,383,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27085,597,29,6,1,580,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27086,597,29,6,2,580,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27087,597,29,6,4,580,1,37,25.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27088,597,29,6,5,580,1,37,5.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27089,571,29,6,1,552,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27090,571,29,6,2,552,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27091,571,29,6,4,552,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27092,571,29,6,5,552,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27093,373,29,6,1,342,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27094,373,29,6,2,342,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27095,373,29,6,4,342,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27096,373,29,6,5,342,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27097,1282,29,6,1,1278,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27098,1282,29,6,2,1278,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27099,1282,29,6,4,1278,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27100,1282,29,6,5,1278,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27101,1170,29,6,1,1156,1,37,35.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27102,1170,29,6,2,1156,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27103,1170,29,6,4,1156,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27104,1170,29,6,5,1156,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27105,390,29,6,1,357,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27106,390,29,6,2,357,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27107,390,29,6,4,357,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27108,390,29,6,5,357,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27109,1254,29,6,1,1250,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27110,1254,29,6,2,1250,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27111,1254,29,6,4,1250,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27112,1254,29,6,5,1250,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27113,382,29,6,1,349,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27114,382,29,6,2,349,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27115,382,29,6,4,349,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27116,382,29,6,5,349,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27117,961,29,6,1,938,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27118,961,29,6,2,938,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27119,961,29,6,4,938,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27120,961,29,6,5,938,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27121,1044,29,6,1,1025,1,37,50.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27122,1044,29,6,2,1025,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27123,1044,29,6,4,1025,1,37,30.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27124,1044,29,6,5,1025,1,37,10.00,'2024-06-27 13:41:13','2024-06-27 13:41:13'),(27125,143,9,7,1,1296,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27126,143,9,7,2,1296,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27127,143,9,7,4,1296,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27128,143,9,7,5,1296,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27129,110,9,7,1,47,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27130,110,9,7,2,47,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27131,110,9,7,4,47,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27132,110,9,7,5,47,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27133,260,9,7,1,228,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27134,260,9,7,2,228,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27135,260,9,7,4,228,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27136,260,9,7,5,228,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27137,250,9,7,1,218,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27138,250,9,7,2,218,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27139,250,9,7,4,218,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27140,250,9,7,5,218,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27141,1257,9,7,1,1253,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27142,1257,9,7,2,1253,1,41,0.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27143,1257,9,7,4,1253,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27144,1257,9,7,5,1253,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27145,131,9,7,1,75,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27146,131,9,7,2,75,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27147,131,9,7,4,75,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27148,131,9,7,5,75,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27149,109,9,7,1,45,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27150,109,9,7,2,45,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27151,109,9,7,4,45,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27152,109,9,7,5,45,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27153,7,9,7,1,134,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27154,7,9,7,2,134,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27155,7,9,7,4,134,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27156,7,9,7,5,134,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27157,1194,9,7,1,1184,1,41,15.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27158,1194,9,7,2,1184,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27159,1194,9,7,4,1184,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27160,1194,9,7,5,1184,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27161,211,9,7,1,171,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27162,211,9,7,2,171,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27163,211,9,7,4,171,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27164,211,9,7,5,171,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27165,116,9,7,1,52,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27166,116,9,7,2,52,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27167,116,9,7,4,52,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27168,116,9,7,5,52,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27169,875,9,7,1,850,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27170,875,9,7,2,850,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27171,875,9,7,4,850,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27172,875,9,7,5,850,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27173,218,9,7,1,180,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27174,218,9,7,2,180,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27175,218,9,7,4,180,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27176,218,9,7,5,180,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27177,101,9,7,1,35,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27178,101,9,7,2,35,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27179,101,9,7,4,35,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27180,101,9,7,5,35,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27181,108,9,7,1,43,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27182,108,9,7,2,43,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27183,108,9,7,4,43,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27184,108,9,7,5,43,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27185,122,9,7,1,62,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27186,122,9,7,2,62,1,41,0.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27187,122,9,7,4,62,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27188,122,9,7,5,62,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27189,44,9,7,1,29,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27190,44,9,7,2,29,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27191,44,9,7,4,29,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27192,44,9,7,5,29,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27193,210,9,7,1,172,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27194,210,9,7,2,172,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27195,210,9,7,4,172,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27196,210,9,7,5,172,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27197,59,9,7,1,28,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27198,59,9,7,2,28,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27199,59,9,7,4,28,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27200,59,9,7,5,28,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27201,85,9,7,1,10,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27202,85,9,7,2,10,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27203,85,9,7,4,10,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27204,85,9,7,5,10,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27205,142,9,7,1,88,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27206,142,9,7,2,88,1,41,0.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27207,142,9,7,4,88,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27208,142,9,7,5,88,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27209,124,9,7,1,63,1,41,1.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27210,124,9,7,2,63,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27211,124,9,7,4,63,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27212,124,9,7,5,63,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27213,139,9,7,1,83,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27214,139,9,7,2,83,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27215,139,9,7,4,83,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27216,139,9,7,5,83,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27217,233,9,7,1,198,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27218,233,9,7,2,198,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27219,233,9,7,4,198,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27220,233,9,7,5,198,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27221,117,9,7,1,55,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27222,117,9,7,2,55,1,41,0.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27223,117,9,7,4,55,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27224,117,9,7,5,55,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27225,3,9,7,1,41,1,41,45.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27226,3,9,7,2,41,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27227,3,9,7,4,41,1,41,35.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27228,3,9,7,5,41,1,41,10.00,'2024-06-27 13:44:15','2024-06-27 13:44:15'),(27229,369,30,6,1,341,1,37,50.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27230,369,30,6,2,341,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27231,369,30,6,4,341,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27232,369,30,6,5,341,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27233,512,30,6,1,490,1,37,50.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27234,512,30,6,2,490,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27235,512,30,6,4,490,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27236,512,30,6,5,490,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27237,321,30,6,1,290,1,37,50.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27238,321,30,6,2,290,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27239,321,30,6,4,290,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27240,321,30,6,5,290,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27241,558,30,6,1,541,1,37,50.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27242,558,30,6,2,541,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27243,558,30,6,4,541,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27244,558,30,6,5,541,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27245,566,30,6,1,548,1,37,50.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27246,566,30,6,2,548,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27247,566,30,6,4,548,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27248,566,30,6,5,548,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27249,445,30,6,1,413,1,37,50.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27250,445,30,6,2,413,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27251,445,30,6,4,413,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27252,445,30,6,5,413,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27253,925,30,6,1,901,1,37,50.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27254,925,30,6,2,901,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27255,925,30,6,4,901,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27256,925,30,6,5,901,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27257,1038,30,6,1,1018,1,37,50.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27258,1038,30,6,2,1018,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27259,1038,30,6,4,1018,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27260,1038,30,6,5,1018,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27261,387,30,6,1,354,1,37,45.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27262,387,30,6,2,354,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27263,387,30,6,4,354,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27264,387,30,6,5,354,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27265,1019,30,6,1,998,1,37,50.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27266,1019,30,6,2,998,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27267,1019,30,6,4,998,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27268,1019,30,6,5,998,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27269,1220,30,6,1,1212,1,37,45.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27270,1220,30,6,2,1212,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27271,1220,30,6,4,1212,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27272,1220,30,6,5,1212,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27273,1201,30,6,1,1191,1,37,45.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27274,1201,30,6,2,1191,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27275,1201,30,6,4,1191,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27276,1201,30,6,5,1191,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27277,417,30,6,1,387,1,37,45.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27278,417,30,6,2,387,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27279,417,30,6,4,387,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27280,417,30,6,5,387,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27281,522,30,6,1,500,1,37,45.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27282,522,30,6,2,500,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27283,522,30,6,4,500,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27284,522,30,6,5,500,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27285,1040,30,6,1,1020,1,37,50.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27286,1040,30,6,2,1020,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27287,1040,30,6,4,1020,1,37,30.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27288,1040,30,6,5,1020,1,37,10.00,'2024-06-27 13:45:19','2024-06-27 13:45:19'),(27289,1155,47,6,1,1136,1,37,50.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27290,1155,47,6,2,1136,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27291,1155,47,6,4,1136,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27292,1155,47,6,5,1136,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27293,1164,47,6,1,1144,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27294,1164,47,6,2,1144,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27295,1164,47,6,4,1144,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27296,1164,47,6,5,1144,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27297,1077,47,6,1,1050,1,37,50.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27298,1077,47,6,2,1050,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27299,1077,47,6,4,1050,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27300,1077,47,6,5,1050,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27301,1117,47,6,1,1096,1,37,50.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27302,1117,47,6,2,1096,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27303,1117,47,6,4,1096,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27304,1117,47,6,5,1096,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27305,1139,47,6,1,1119,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27306,1139,47,6,2,1119,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27307,1139,47,6,4,1119,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27308,1139,47,6,5,1119,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27309,1097,47,6,1,1070,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27310,1097,47,6,2,1070,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27311,1097,47,6,4,1070,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27312,1097,47,6,5,1070,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27313,1071,47,6,1,1045,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27314,1071,47,6,2,1045,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27315,1071,47,6,4,1045,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27316,1071,47,6,5,1045,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27317,1159,47,6,1,1140,1,37,35.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27318,1159,47,6,2,1140,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27319,1159,47,6,4,1140,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27320,1159,47,6,5,1140,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27321,1094,47,6,1,1066,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27322,1094,47,6,2,1066,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27323,1094,47,6,4,1066,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27324,1094,47,6,5,1066,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27325,1108,47,6,1,1087,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27326,1108,47,6,2,1087,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27327,1108,47,6,4,1087,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27328,1108,47,6,5,1087,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27329,1156,47,6,1,1135,1,37,50.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27330,1156,47,6,2,1135,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27331,1156,47,6,4,1135,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27332,1156,47,6,5,1135,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27333,1062,47,6,1,1038,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27334,1062,47,6,2,1038,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27335,1062,47,6,4,1038,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27336,1062,47,6,5,1038,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27337,1204,47,6,1,1194,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27338,1204,47,6,2,1194,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27339,1204,47,6,4,1194,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27340,1204,47,6,5,1194,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27341,1056,47,6,1,1107,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27342,1056,47,6,2,1107,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27343,1056,47,6,4,1107,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27344,1056,47,6,5,1107,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27345,1078,47,6,1,1052,1,37,35.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27346,1078,47,6,2,1052,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27347,1078,47,6,4,1052,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27348,1078,47,6,5,1052,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27349,1198,47,6,1,1188,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27350,1198,47,6,2,1188,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27351,1198,47,6,4,1188,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27352,1198,47,6,5,1188,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27353,1147,47,6,1,1127,1,37,45.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27354,1147,47,6,2,1127,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27355,1147,47,6,4,1127,1,37,30.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27356,1147,47,6,5,1127,1,37,10.00,'2024-06-27 13:50:40','2024-06-27 13:50:40'),(27357,137,10,7,1,81,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27358,137,10,7,2,81,1,41,0.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27359,137,10,7,4,81,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27360,137,10,7,5,81,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27361,172,10,7,1,125,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27362,172,10,7,2,125,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27363,172,10,7,4,125,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27364,172,10,7,5,125,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27365,182,10,7,1,136,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27366,182,10,7,2,136,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27367,182,10,7,4,136,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27368,182,10,7,5,136,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27369,167,10,7,1,119,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 15:00:13'),(27370,167,10,7,2,119,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 15:00:13'),(27371,167,10,7,4,119,1,41,0.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27372,167,10,7,5,119,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27373,83,10,7,1,11,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27374,83,10,7,2,11,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27375,83,10,7,4,11,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27376,83,10,7,5,11,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27377,145,10,7,1,94,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27378,145,10,7,2,94,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27379,145,10,7,4,94,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27380,145,10,7,5,94,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27381,127,10,7,1,69,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27382,127,10,7,2,69,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27383,127,10,7,4,69,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27384,127,10,7,5,69,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27385,155,10,7,1,105,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27386,155,10,7,2,105,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27387,155,10,7,4,105,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27388,155,10,7,5,105,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27389,207,10,7,1,169,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27390,207,10,7,2,169,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27391,207,10,7,4,169,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27392,207,10,7,5,169,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27393,113,10,7,1,53,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27394,113,10,7,2,53,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27395,113,10,7,4,53,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27396,113,10,7,5,53,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27397,111,10,7,1,49,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27398,111,10,7,2,49,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27399,111,10,7,4,49,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27400,111,10,7,5,49,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27401,201,10,7,1,163,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27402,201,10,7,2,163,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27403,201,10,7,4,163,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27404,201,10,7,5,163,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27405,160,10,7,1,111,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27406,160,10,7,2,111,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27407,160,10,7,4,111,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27408,160,10,7,5,111,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27409,154,10,7,1,103,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27410,154,10,7,2,103,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27411,154,10,7,4,103,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27412,154,10,7,5,103,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27413,90,10,7,1,21,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27414,90,10,7,2,21,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27415,90,10,7,4,21,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27416,90,10,7,5,21,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27417,241,10,7,1,209,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27418,241,10,7,2,209,1,41,0.00,'2024-06-27 13:58:55','2024-06-27 15:00:13'),(27419,241,10,7,4,209,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27420,241,10,7,5,209,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27421,193,10,7,1,152,1,41,45.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27422,193,10,7,2,152,1,41,0.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27423,193,10,7,4,152,1,41,35.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27424,193,10,7,5,152,1,41,10.00,'2024-06-27 13:58:55','2024-06-27 13:58:55'),(27425,178,10,7,1,132,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27426,178,10,7,2,132,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27427,178,10,7,4,132,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27428,178,10,7,5,132,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27429,81,10,7,1,4,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27430,81,10,7,2,4,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27431,81,10,7,4,4,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27432,81,10,7,5,4,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27433,132,10,7,1,76,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27434,132,10,7,2,76,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27435,132,10,7,4,76,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27436,132,10,7,5,76,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27437,192,10,7,1,151,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27438,192,10,7,2,151,1,41,0.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27439,192,10,7,4,151,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27440,192,10,7,5,151,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27441,141,10,7,1,85,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27442,141,10,7,2,85,1,41,0.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27443,141,10,7,4,85,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27444,141,10,7,5,85,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27445,169,10,7,1,122,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27446,169,10,7,2,122,1,41,0.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27447,169,10,7,4,122,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27448,169,10,7,5,122,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27449,173,10,7,1,127,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27450,173,10,7,2,127,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27451,173,10,7,4,127,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27452,173,10,7,5,127,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27453,134,10,7,1,79,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27454,134,10,7,2,79,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27455,134,10,7,4,79,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27456,134,10,7,5,79,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27457,53,10,7,1,14,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27458,53,10,7,2,14,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27459,53,10,7,4,14,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27460,53,10,7,5,14,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27461,84,10,7,1,9,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27462,84,10,7,2,9,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27463,84,10,7,4,9,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27464,84,10,7,5,9,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27465,91,10,7,1,18,1,41,45.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27466,91,10,7,2,18,1,41,0.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27467,91,10,7,4,18,1,41,35.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27468,91,10,7,5,18,1,41,10.00,'2024-06-27 13:58:56','2024-06-27 13:58:56'),(27469,1074,39,12,2,1051,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27470,1074,39,12,5,1051,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27471,1074,39,12,4,1051,1,56,35.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27472,1126,39,12,1,1105,1,56,45.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27473,1126,39,12,2,1105,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27474,1126,39,12,5,1105,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27475,1126,39,12,4,1105,1,56,35.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27476,263,39,12,1,229,1,56,45.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27477,263,39,12,2,229,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27478,263,39,12,5,229,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27479,263,39,12,4,229,1,56,35.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27480,234,39,12,1,200,1,56,45.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27481,234,39,12,2,200,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27482,234,39,12,5,200,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27483,234,39,12,4,200,1,56,35.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27484,977,39,12,1,954,1,56,45.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27485,977,39,12,2,954,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27486,977,39,12,5,954,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27487,977,39,12,4,954,1,56,35.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27488,1131,39,12,1,1114,1,56,20.00,'2024-06-27 13:59:01','2024-07-08 15:29:42'),(27489,1131,39,12,2,1114,1,56,5.00,'2024-06-27 13:59:01','2024-07-08 15:29:42'),(27490,1131,39,12,5,1114,1,56,5.00,'2024-06-27 13:59:01','2024-07-08 15:29:42'),(27491,1131,39,12,4,1114,1,56,10.00,'2024-06-27 13:59:01','2024-07-08 15:29:42'),(27492,204,39,12,1,165,1,56,45.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27493,204,39,12,2,165,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27494,204,39,12,5,165,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27495,204,39,12,4,165,1,56,35.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27496,107,39,12,1,42,1,56,45.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27497,107,39,12,2,42,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27498,107,39,12,5,42,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27499,107,39,12,4,42,1,56,35.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27500,264,39,12,1,232,1,56,45.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27501,264,39,12,2,232,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27502,264,39,12,5,232,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27503,264,39,12,4,232,1,56,35.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27504,255,39,12,1,222,1,56,45.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27505,255,39,12,2,222,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27506,255,39,12,5,222,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27507,255,39,12,4,222,1,56,35.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27508,277,39,12,1,248,1,56,45.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27509,277,39,12,2,248,1,56,10.00,'2024-06-27 13:59:01','2024-06-27 13:59:01'),(27510,277,39,12,5,248,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27511,277,39,12,4,248,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27512,86,39,12,1,15,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27513,86,39,12,2,15,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27514,86,39,12,5,15,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27515,86,39,12,4,15,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27516,112,39,12,1,50,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27517,112,39,12,2,50,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27518,112,39,12,5,50,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27519,112,39,12,4,50,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27520,242,39,12,1,210,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27521,242,39,12,2,210,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27522,242,39,12,5,210,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27523,242,39,12,4,210,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27524,33,39,12,1,983,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27525,33,39,12,2,983,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27526,33,39,12,5,983,1,56,8.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27527,33,39,12,4,983,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27528,208,39,12,1,168,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27529,208,39,12,2,168,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27530,208,39,12,5,168,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27531,208,39,12,4,168,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27532,114,39,12,1,58,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27533,114,39,12,2,58,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27534,114,39,12,5,58,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27535,114,39,12,4,58,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27536,136,39,12,1,78,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27537,136,39,12,2,78,1,56,5.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27538,136,39,12,5,78,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27539,136,39,12,4,78,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27540,2,39,12,1,239,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27541,2,39,12,2,239,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27542,2,39,12,5,239,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27543,2,39,12,4,239,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27544,29,39,12,1,1137,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27545,29,39,12,2,1137,1,56,5.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27546,29,39,12,5,1137,1,56,7.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27547,29,39,12,4,1137,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27548,203,39,12,1,164,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27549,203,39,12,2,164,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27550,203,39,12,5,164,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27551,203,39,12,4,164,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27552,15,39,12,1,97,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27553,15,39,12,2,97,1,56,5.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27554,15,39,12,5,97,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27555,15,39,12,4,97,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27556,96,39,12,1,31,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27557,96,39,12,2,31,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27558,96,39,12,5,31,1,56,10.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27559,96,39,12,4,31,1,56,35.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27560,272,39,12,1,242,1,56,45.00,'2024-06-27 13:59:02','2024-06-27 13:59:02'),(27561,272,39,12,2,242,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27562,272,39,12,5,242,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27563,272,39,12,4,242,1,56,35.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27564,188,39,12,1,146,1,56,45.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27565,188,39,12,2,146,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27566,188,39,12,5,146,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27567,188,39,12,4,146,1,56,35.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27568,231,39,12,1,196,1,56,45.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27569,231,39,12,2,196,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27570,231,39,12,5,196,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27571,231,39,12,4,196,1,56,35.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27572,120,39,12,1,61,1,56,45.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27573,120,39,12,2,61,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27574,120,39,12,5,61,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27575,120,39,12,4,61,1,56,35.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27576,87,39,12,1,16,1,56,45.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27577,87,39,12,2,16,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27578,87,39,12,5,16,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27579,87,39,12,4,16,1,56,35.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27580,153,39,12,1,104,1,56,45.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27581,153,39,12,2,104,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27582,153,39,12,5,104,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27583,153,39,12,4,104,1,56,35.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27584,451,39,12,1,981,1,56,45.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27585,451,39,12,2,981,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27586,451,39,12,5,981,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27587,451,39,12,4,981,1,56,35.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27588,103,39,12,1,38,1,56,45.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27589,103,39,12,2,38,1,56,5.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27590,103,39,12,5,38,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27591,103,39,12,4,38,1,56,35.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27592,1046,39,12,1,1027,1,56,45.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27593,1046,39,12,2,1027,1,56,10.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27594,1046,39,12,5,1027,1,56,8.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27595,1046,39,12,4,1027,1,56,35.00,'2024-06-27 13:59:03','2024-06-27 13:59:03'),(27596,946,11,6,1,1298,1,38,45.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27597,946,11,6,2,1298,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27598,946,11,6,4,1298,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27599,946,11,6,5,1298,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27600,273,11,6,1,245,1,38,45.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27601,273,11,6,2,245,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27602,273,11,6,4,245,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27603,273,11,6,5,245,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27604,1217,11,6,1,1209,1,38,45.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27605,1217,11,6,2,1209,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27606,1217,11,6,4,1209,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27607,1217,11,6,5,1209,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27608,1123,11,6,1,1102,1,38,45.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27609,1123,11,6,2,1102,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27610,1123,11,6,4,1102,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27611,1123,11,6,5,1102,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27612,257,11,6,1,224,1,38,45.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27613,257,11,6,2,224,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27614,257,11,6,4,224,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27615,257,11,6,5,224,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27616,73,11,6,1,120,1,38,45.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27617,73,11,6,2,120,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27618,73,11,6,4,120,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27619,73,11,6,5,120,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27620,190,11,6,1,149,1,38,45.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27621,190,11,6,2,149,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27622,190,11,6,4,149,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27623,190,11,6,5,149,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27624,996,11,6,1,974,1,38,45.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27625,996,11,6,2,974,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27626,996,11,6,4,974,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27627,996,11,6,5,974,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27628,130,11,6,1,74,1,38,44.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27629,130,11,6,2,74,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27630,130,11,6,4,74,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27631,130,11,6,5,74,1,38,9.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27632,202,11,6,1,162,1,38,43.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27633,202,11,6,2,162,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27634,202,11,6,4,162,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27635,202,11,6,5,162,1,38,7.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27636,105,11,6,1,872,1,38,45.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27637,105,11,6,2,872,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27638,105,11,6,4,872,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27639,105,11,6,5,872,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27640,226,11,6,1,189,1,38,45.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27641,226,11,6,2,189,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27642,226,11,6,4,189,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27643,226,11,6,5,189,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27644,1064,11,6,1,1039,1,38,43.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27645,1064,11,6,2,1039,1,38,10.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27646,1064,11,6,4,1039,1,38,35.00,'2024-06-27 13:59:14','2024-06-27 13:59:14'),(27647,1064,11,6,5,1039,1,38,8.00,'2024-06-27 13:59:15','2024-06-27 13:59:15'),(27648,394,2,14,1,361,1,58,45.00,'2024-06-27 13:59:24','2024-06-27 13:59:24'),(27649,394,2,14,2,361,1,58,10.00,'2024-06-27 13:59:24','2024-06-27 13:59:24'),(27650,80,33,7,1,5,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27651,80,33,7,2,5,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27652,80,33,7,4,5,1,41,35.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27653,165,33,7,1,118,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27654,165,33,7,2,118,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27655,165,33,7,4,118,1,41,35.00,'2024-06-27 14:01:19','2024-06-27 14:07:22'),(27656,123,33,7,1,65,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27657,123,33,7,2,65,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27658,229,33,7,1,195,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27659,229,33,7,2,195,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27660,144,33,7,1,91,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27661,144,33,7,2,91,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27662,102,33,7,1,34,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27663,102,33,7,2,34,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27664,138,33,7,1,87,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27665,138,33,7,2,87,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27666,150,33,7,1,99,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27667,150,33,7,2,99,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27668,216,33,7,1,176,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27669,216,33,7,2,176,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27670,198,33,7,1,158,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27671,198,33,7,2,158,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27672,118,33,7,1,57,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27673,118,33,7,2,57,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27674,166,33,7,1,114,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27675,166,33,7,2,114,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27676,98,33,7,1,33,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27677,98,33,7,2,33,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27678,75,33,7,1,1,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27679,75,33,7,2,1,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27680,185,33,7,1,140,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27681,185,33,7,2,140,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27682,254,33,7,1,225,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27683,254,33,7,2,225,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27684,149,33,7,1,96,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27685,149,33,7,2,96,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27686,177,33,7,1,131,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27687,177,33,7,2,131,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27688,158,33,7,1,108,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27689,158,33,7,2,108,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27690,88,33,7,1,19,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27691,88,33,7,2,19,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27692,268,33,7,1,237,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27693,268,33,7,2,237,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27694,222,33,7,1,183,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27695,222,33,7,2,183,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27696,95,33,7,1,27,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27697,95,33,7,2,27,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27698,147,33,7,1,95,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27699,147,33,7,2,95,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27700,227,33,7,1,191,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27701,227,33,7,2,191,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27702,213,33,7,1,175,1,41,45.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27703,213,33,7,2,175,1,41,10.00,'2024-06-27 14:01:19','2024-06-27 14:01:19'),(27704,194,33,7,1,155,1,41,0.00,'2024-06-27 14:01:19','2024-06-27 14:07:22'),(27705,194,33,7,2,155,1,41,0.00,'2024-06-27 14:01:19','2024-06-27 14:07:22'),(27706,80,33,7,5,5,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27707,165,33,7,5,118,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27708,123,33,7,4,65,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27709,123,33,7,5,65,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27710,229,33,7,4,195,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27711,229,33,7,5,195,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27712,144,33,7,4,91,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27713,144,33,7,5,91,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27714,102,33,7,4,34,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27715,102,33,7,5,34,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27716,138,33,7,4,87,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27717,138,33,7,5,87,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27718,150,33,7,4,99,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27719,150,33,7,5,99,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27720,216,33,7,4,176,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27721,216,33,7,5,176,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27722,198,33,7,4,158,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27723,198,33,7,5,158,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27724,118,33,7,4,57,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27725,118,33,7,5,57,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27726,166,33,7,4,114,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27727,166,33,7,5,114,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27728,98,33,7,4,33,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27729,98,33,7,5,33,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27730,75,33,7,4,1,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27731,75,33,7,5,1,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27732,185,33,7,4,140,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27733,185,33,7,5,140,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27734,254,33,7,4,225,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27735,254,33,7,5,225,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27736,149,33,7,4,96,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27737,149,33,7,5,96,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27738,177,33,7,4,131,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27739,177,33,7,5,131,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27740,158,33,7,4,108,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27741,158,33,7,5,108,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27742,88,33,7,4,19,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27743,88,33,7,5,19,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27744,268,33,7,4,237,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27745,268,33,7,5,237,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27746,222,33,7,4,183,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27747,222,33,7,5,183,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27748,95,33,7,4,27,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27749,95,33,7,5,27,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27750,147,33,7,4,95,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27751,147,33,7,5,95,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27752,227,33,7,4,191,1,41,0.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27753,227,33,7,5,191,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27754,213,33,7,4,175,1,41,35.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27755,213,33,7,5,175,1,41,10.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27756,194,33,7,4,155,1,41,0.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27757,194,33,7,5,155,1,41,6.00,'2024-06-27 14:07:22','2024-06-27 14:07:22'),(27758,70,12,6,1,73,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27759,70,12,6,2,73,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27760,70,12,6,4,73,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27761,70,12,6,5,73,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27762,1206,12,6,1,1197,1,38,42.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27763,1206,12,6,2,1197,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27764,1206,12,6,4,1197,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27765,1206,12,6,5,1197,1,38,9.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27766,36,12,6,1,54,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27767,36,12,6,2,54,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27768,36,12,6,4,54,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27769,36,12,6,5,54,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27770,64,12,6,1,159,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27771,64,12,6,2,159,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27772,64,12,6,4,159,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27773,64,12,6,5,159,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27774,239,12,6,1,203,1,38,44.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27775,239,12,6,2,203,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27776,239,12,6,4,203,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27777,239,12,6,5,203,1,38,9.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27778,40,12,6,1,92,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27779,40,12,6,2,92,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27780,40,12,6,4,92,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27781,40,12,6,5,92,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27782,1133,12,6,1,1112,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27783,1133,12,6,2,1112,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27784,1133,12,6,4,1112,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27785,1133,12,6,5,1112,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27786,10,12,6,1,137,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27787,10,12,6,2,137,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27788,10,12,6,4,137,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27789,10,12,6,5,137,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27790,25,12,6,1,6,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27791,25,12,6,2,6,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27792,25,12,6,4,6,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27793,25,12,6,5,6,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27794,58,12,6,1,77,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27795,58,12,6,2,77,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27796,58,12,6,4,77,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27797,58,12,6,5,77,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27798,1012,12,6,1,990,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27799,1012,12,6,2,990,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27800,1012,12,6,4,990,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27801,1012,12,6,5,990,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27802,52,12,6,1,46,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27803,52,12,6,2,46,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27804,52,12,6,4,46,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27805,52,12,6,5,46,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27806,841,12,6,1,820,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27807,841,12,6,2,820,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27808,841,12,6,4,820,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27809,841,12,6,5,820,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27810,35,12,6,1,535,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27811,35,12,6,2,535,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27812,35,12,6,4,535,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27813,35,12,6,5,535,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27814,983,12,6,1,959,1,38,43.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27815,983,12,6,2,959,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27816,983,12,6,4,959,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27817,983,12,6,5,959,1,38,9.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27818,1160,12,6,1,1142,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27819,1160,12,6,2,1142,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27820,1160,12,6,4,1142,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27821,1160,12,6,5,1142,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27822,26,12,6,1,199,1,38,45.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27823,26,12,6,2,199,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27824,26,12,6,4,199,1,38,35.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27825,26,12,6,5,199,1,38,10.00,'2024-06-27 14:08:23','2024-06-27 14:08:23'),(27826,317,22,17,1,286,1,75,41.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27827,317,22,17,2,286,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27828,317,22,17,3,286,1,75,31.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27829,317,22,17,5,286,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27830,1021,22,17,1,1000,1,75,43.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27831,1021,22,17,2,1000,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27832,1021,22,17,3,1000,1,75,18.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27833,1021,22,17,5,1000,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27834,966,22,17,1,943,1,75,32.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27835,966,22,17,2,943,1,75,5.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27836,966,22,17,3,943,1,75,25.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27837,966,22,17,5,943,1,75,7.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27838,1289,22,17,1,1285,1,75,42.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27839,1289,22,17,2,1285,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27840,1289,22,17,3,1285,1,75,25.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27841,1289,22,17,5,1285,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27842,585,22,17,1,568,1,75,45.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27843,585,22,17,2,568,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27844,585,22,17,3,568,1,75,35.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27845,585,22,17,5,568,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27846,783,22,17,1,768,1,75,30.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27847,783,22,17,2,768,1,75,5.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27848,783,22,17,3,768,1,75,24.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27849,783,22,17,5,768,1,75,8.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27850,834,22,17,1,1195,1,75,22.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27851,834,22,17,2,1195,1,75,0.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27852,834,22,17,3,1195,1,75,8.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27853,834,22,17,5,1195,1,75,6.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27854,323,22,17,1,292,1,75,42.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27855,323,22,17,2,292,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27856,323,22,17,3,292,1,75,29.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27857,323,22,17,5,292,1,75,9.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27858,280,22,17,1,313,1,75,42.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27859,280,22,17,2,313,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27860,280,22,17,3,313,1,75,24.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27861,280,22,17,5,313,1,75,8.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27862,1238,22,17,1,1231,1,75,36.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27863,1238,22,17,2,1231,1,75,3.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27864,1238,22,17,3,1231,1,75,17.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27865,1238,22,17,5,1231,1,75,7.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27866,360,22,17,1,328,1,75,41.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27867,360,22,17,2,328,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27868,360,22,17,3,328,1,75,13.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27869,360,22,17,5,328,1,75,9.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27870,1092,22,17,1,1065,1,75,7.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27871,1092,22,17,2,1065,1,75,0.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27872,1092,22,17,3,1065,1,75,5.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27873,1092,22,17,5,1065,1,75,1.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27874,423,22,17,1,393,1,75,22.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27875,423,22,17,2,393,1,75,0.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27876,423,22,17,3,393,1,75,6.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27877,423,22,17,5,393,1,75,5.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27878,41,22,17,1,528,1,75,34.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27879,41,22,17,2,528,1,75,5.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27880,41,22,17,3,528,1,75,13.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27881,41,22,17,5,528,1,75,9.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27882,609,22,17,1,591,1,75,45.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27883,609,22,17,2,591,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27884,609,22,17,3,591,1,75,19.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27885,609,22,17,5,591,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27886,1192,22,17,1,1182,1,75,23.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27887,1192,22,17,2,1182,1,75,5.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27888,1192,22,17,3,1182,1,75,20.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27889,1192,22,17,5,1182,1,75,2.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27890,866,22,17,1,841,1,75,31.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27891,866,22,17,2,841,1,75,5.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27892,866,22,17,3,841,1,75,15.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27893,866,22,17,5,841,1,75,6.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27894,1229,22,17,1,1221,1,75,22.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27895,1229,22,17,2,1221,1,75,0.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27896,1229,22,17,3,1221,1,75,5.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27897,1229,22,17,5,1221,1,75,4.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27898,789,22,17,1,775,1,75,13.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27899,789,22,17,2,775,1,75,0.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27900,789,22,17,3,775,1,75,6.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27901,789,22,17,5,775,1,75,4.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27902,1258,22,17,1,1254,1,75,25.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27903,1258,22,17,2,1254,1,75,0.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27904,1258,22,17,3,1254,1,75,15.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27905,1258,22,17,5,1254,1,75,4.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27906,455,22,17,1,423,1,75,42.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27907,455,22,17,2,423,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27908,455,22,17,3,423,1,75,30.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27909,455,22,17,5,423,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27910,1253,22,17,1,1249,1,75,22.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27911,1253,22,17,2,1249,1,75,8.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27912,1253,22,17,3,1249,1,75,13.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27913,1253,22,17,5,1249,1,75,4.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27914,498,22,17,1,474,1,75,34.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27915,498,22,17,2,474,1,75,8.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27916,498,22,17,3,474,1,75,12.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27917,498,22,17,5,474,1,75,8.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27918,365,22,17,1,333,1,75,33.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27919,365,22,17,2,333,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27920,365,22,17,3,333,1,75,19.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27921,365,22,17,5,333,1,75,6.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27922,544,22,17,1,522,1,75,33.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27923,544,22,17,2,522,1,75,5.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27924,544,22,17,3,522,1,75,31.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27925,544,22,17,5,522,1,75,9.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27926,572,22,17,1,557,1,75,44.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27927,572,22,17,2,557,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27928,572,22,17,3,557,1,75,26.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27929,572,22,17,5,557,1,75,10.00,'2024-06-27 14:08:47','2024-06-27 14:08:47'),(27930,146,13,6,1,93,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27931,146,13,6,2,93,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27932,146,13,6,4,93,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27933,146,13,6,5,93,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27934,867,13,6,1,842,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27935,867,13,6,2,842,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27936,867,13,6,4,842,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27937,867,13,6,5,842,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27938,701,13,6,1,685,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27939,701,13,6,2,685,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27940,701,13,6,4,685,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27941,701,13,6,5,685,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27942,209,13,6,1,173,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27943,209,13,6,2,173,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27944,209,13,6,4,173,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27945,209,13,6,5,173,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27946,370,13,6,1,339,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27947,370,13,6,2,339,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27948,370,13,6,4,339,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27949,370,13,6,5,339,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27950,38,13,6,1,1232,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27951,38,13,6,2,1232,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27952,38,13,6,4,1232,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27953,38,13,6,5,1232,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27954,180,13,6,1,144,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27955,180,13,6,2,144,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27956,180,13,6,4,144,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27957,180,13,6,5,144,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27958,157,13,6,1,107,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27959,157,13,6,2,107,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27960,157,13,6,4,107,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27961,157,13,6,5,107,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27962,115,13,6,1,56,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27963,115,13,6,2,56,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27964,115,13,6,4,56,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27965,115,13,6,5,56,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27966,873,13,6,1,848,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27967,873,13,6,2,848,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27968,873,13,6,4,848,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27969,873,13,6,5,848,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27970,76,13,6,1,2,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27971,76,13,6,2,2,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27972,76,13,6,4,2,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27973,76,13,6,5,2,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27974,186,13,6,1,143,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27975,186,13,6,2,143,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27976,186,13,6,4,143,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27977,186,13,6,5,143,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27978,256,13,6,1,223,1,38,45.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27979,256,13,6,2,223,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27980,256,13,6,4,223,1,38,35.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27981,256,13,6,5,223,1,38,10.00,'2024-06-27 14:10:00','2024-06-27 14:10:00'),(27982,219,11,14,1,181,1,58,35.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27983,219,11,14,3,181,1,58,41.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27984,219,11,14,5,181,1,58,10.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27985,273,11,14,1,245,1,58,35.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27986,273,11,14,3,245,1,58,26.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27987,273,11,14,5,245,1,58,9.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27988,1123,11,14,1,1102,1,58,25.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27989,1123,11,14,3,1102,1,58,26.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27990,1123,11,14,5,1102,1,58,9.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27991,105,11,14,1,872,1,58,35.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27992,105,11,14,3,872,1,58,38.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27993,105,11,14,5,872,1,58,10.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27994,226,11,14,1,189,1,58,25.00,'2024-06-27 14:13:58','2024-07-17 15:06:43'),(27995,226,11,14,3,189,1,58,28.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27996,226,11,14,5,189,1,58,10.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27997,1064,11,14,1,1039,1,58,35.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27998,1064,11,14,3,1039,1,58,33.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(27999,1064,11,14,5,1039,1,58,9.00,'2024-06-27 14:13:58','2024-06-27 14:13:58'),(28000,14,38,6,1,238,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28001,14,38,6,2,238,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28002,14,38,6,4,238,1,38,25.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28003,14,38,6,5,238,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28004,999,38,6,1,976,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28005,999,38,6,2,976,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28006,999,38,6,4,976,1,38,25.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28007,999,38,6,5,976,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28008,904,38,6,1,880,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28009,904,38,6,2,880,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28010,904,38,6,4,880,1,38,25.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28011,904,38,6,5,880,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28012,1226,38,6,1,1218,1,38,42.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28013,1226,38,6,2,1218,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28014,1226,38,6,4,1218,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28015,1226,38,6,5,1218,1,38,9.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28016,179,38,6,1,135,1,38,45.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28017,179,38,6,2,135,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28018,179,38,6,4,135,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28019,179,38,6,5,135,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28020,170,38,6,1,123,1,38,45.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28021,170,38,6,2,123,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28022,170,38,6,4,123,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28023,170,38,6,5,123,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28024,9,38,6,1,112,1,38,42.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28025,9,38,6,2,112,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28026,9,38,6,4,112,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28027,9,38,6,5,112,1,38,8.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28028,18,38,6,1,59,1,38,42.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28029,18,38,6,2,59,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28030,18,38,6,4,59,1,38,30.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28031,18,38,6,5,59,1,38,8.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28032,89,38,6,1,17,1,38,45.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28033,89,38,6,2,17,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28034,89,38,6,4,17,1,38,30.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28035,89,38,6,5,17,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28036,253,38,6,1,220,1,38,45.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28037,253,38,6,2,220,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28038,253,38,6,4,220,1,38,30.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28039,253,38,6,5,220,1,38,8.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28040,1112,38,6,1,1091,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28041,1112,38,6,2,1091,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28042,1112,38,6,4,1091,1,38,30.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28043,1112,38,6,5,1091,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28044,284,38,6,1,480,1,38,45.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28045,284,38,6,2,480,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28046,284,38,6,4,480,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28047,284,38,6,5,480,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28048,171,38,6,1,130,1,38,45.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28049,171,38,6,2,130,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28050,171,38,6,4,130,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28051,171,38,6,5,130,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28052,21,38,6,1,98,1,38,40.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28053,21,38,6,2,98,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28054,21,38,6,4,98,1,38,30.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28055,21,38,6,5,98,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28056,980,38,6,1,957,1,38,45.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28057,980,38,6,2,957,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28058,980,38,6,4,957,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28059,980,38,6,5,957,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28060,1017,38,6,1,996,1,38,30.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28061,1017,38,6,2,996,1,38,5.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28062,1017,38,6,4,996,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28063,1017,38,6,5,996,1,38,5.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28064,1288,38,6,1,1284,1,38,40.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28065,1288,38,6,2,1284,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28066,1288,38,6,4,1284,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28067,1288,38,6,5,1284,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28068,62,38,6,1,462,1,38,40.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28069,62,38,6,2,462,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28070,62,38,6,4,462,1,38,35.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28071,62,38,6,5,462,1,38,10.00,'2024-06-27 14:14:31','2024-06-27 14:14:31'),(28072,136,39,6,1,78,1,38,45.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28073,136,39,6,2,78,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28074,136,39,6,4,78,1,38,35.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28075,136,39,6,5,78,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28076,2,39,6,1,239,1,38,45.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28077,2,39,6,2,239,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28078,2,39,6,4,239,1,38,35.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28079,2,39,6,5,239,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28080,29,39,6,1,1137,1,38,40.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28081,29,39,6,2,1137,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28082,29,39,6,4,1137,1,38,35.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28083,29,39,6,5,1137,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28084,203,39,6,1,164,1,38,45.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28085,203,39,6,2,164,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28086,203,39,6,4,164,1,38,35.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28087,203,39,6,5,164,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28088,15,39,6,1,97,1,38,45.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28089,15,39,6,2,97,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28090,15,39,6,4,97,1,38,35.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28091,15,39,6,5,97,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28092,96,39,6,1,31,1,38,45.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28093,96,39,6,2,31,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28094,96,39,6,4,31,1,38,35.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28095,96,39,6,5,31,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28096,272,39,6,1,242,1,38,45.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28097,272,39,6,2,242,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28098,272,39,6,4,242,1,38,35.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28099,272,39,6,5,242,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28100,188,39,6,1,146,1,38,45.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28101,188,39,6,2,146,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28102,188,39,6,4,146,1,38,35.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28103,188,39,6,5,146,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28104,231,39,6,1,196,1,38,42.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28105,231,39,6,2,196,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28106,231,39,6,4,196,1,38,33.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28107,231,39,6,5,196,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28108,120,39,6,1,61,1,38,45.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28109,120,39,6,2,61,1,38,10.00,'2024-06-27 14:19:19','2024-06-27 14:19:19'),(28110,120,39,6,4,61,1,38,35.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28111,120,39,6,5,61,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28112,214,39,6,1,178,1,38,35.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28113,214,39,6,2,178,1,38,5.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28114,214,39,6,4,178,1,38,25.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28115,214,39,6,5,178,1,38,5.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28116,87,39,6,1,16,1,38,45.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28117,87,39,6,2,16,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28118,87,39,6,4,16,1,38,35.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28119,87,39,6,5,16,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28120,153,39,6,1,104,1,38,45.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28121,153,39,6,2,104,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28122,153,39,6,4,104,1,38,35.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28123,153,39,6,5,104,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28124,451,39,6,1,981,1,38,45.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28125,451,39,6,2,981,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28126,451,39,6,4,981,1,38,35.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28127,451,39,6,5,981,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28128,103,39,6,1,38,1,38,45.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28129,103,39,6,2,38,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28130,103,39,6,4,38,1,38,35.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28131,103,39,6,5,38,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28132,1046,39,6,1,1027,1,38,42.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28133,1046,39,6,2,1027,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28134,1046,39,6,4,1027,1,38,33.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28135,1046,39,6,5,1027,1,38,10.00,'2024-06-27 14:19:20','2024-06-27 14:19:20'),(28136,371,29,14,1,336,1,58,45.00,'2024-06-27 14:20:49','2024-06-27 14:20:49'),(28137,371,29,14,2,336,1,58,1.00,'2024-06-27 14:20:49','2024-06-27 14:20:49'),(28138,371,29,14,3,336,1,58,22.00,'2024-06-27 14:20:49','2024-06-27 14:20:49'),(28139,371,29,14,5,336,1,58,7.00,'2024-06-27 14:20:49','2024-06-28 16:32:23'),(28140,219,11,12,1,181,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28141,219,11,12,2,181,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28142,219,11,12,5,181,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28143,219,11,12,4,181,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28144,1176,11,12,1,1162,1,56,35.00,'2024-06-27 14:21:53','2024-07-20 01:09:11'),(28145,1176,11,12,2,1162,1,56,0.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28146,1176,11,12,5,1162,1,56,5.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28147,1176,11,12,4,1162,1,56,35.00,'2024-06-27 14:21:53','2024-07-20 01:09:11'),(28148,399,11,12,1,873,1,56,40.00,'2024-06-27 14:21:53','2024-07-18 14:59:35'),(28149,399,11,12,2,873,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28150,399,11,12,5,873,1,56,5.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28151,399,11,12,4,873,1,56,35.00,'2024-06-27 14:21:53','2024-07-18 14:59:35'),(28152,119,11,12,1,64,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28153,119,11,12,2,64,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28154,119,11,12,5,64,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28155,119,11,12,4,64,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28156,16,11,12,1,138,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28157,16,11,12,2,138,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28158,16,11,12,5,138,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28159,16,11,12,4,138,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28160,1055,11,12,1,1036,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28161,1055,11,12,2,1036,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28162,1055,11,12,5,1036,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28163,1055,11,12,4,1036,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28164,249,11,12,1,221,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28165,249,11,12,2,221,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28166,249,11,12,5,221,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28167,249,11,12,4,221,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28168,82,11,12,1,7,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28169,82,11,12,2,7,1,56,5.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28170,82,11,12,5,7,1,56,9.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28171,82,11,12,4,7,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28172,129,11,12,1,72,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28173,129,11,12,2,72,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28174,129,11,12,5,72,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28175,129,11,12,4,72,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28176,946,11,12,1,1298,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28177,946,11,12,2,1298,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28178,946,11,12,5,1298,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28179,946,11,12,4,1298,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28180,273,11,12,1,245,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28181,273,11,12,2,245,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28182,273,11,12,5,245,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28183,273,11,12,4,245,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28184,1217,11,12,1,1209,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28185,1217,11,12,2,1209,1,56,5.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28186,1217,11,12,5,1209,1,56,8.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28187,1217,11,12,4,1209,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28188,1123,11,12,1,1102,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28189,1123,11,12,2,1102,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28190,1123,11,12,5,1102,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28191,1123,11,12,4,1102,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28192,257,11,12,1,224,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28193,257,11,12,2,224,1,56,5.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28194,257,11,12,5,224,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28195,257,11,12,4,224,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28196,73,11,12,1,120,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28197,73,11,12,2,120,1,56,5.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28198,73,11,12,5,120,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28199,73,11,12,4,120,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28200,190,11,12,1,149,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28201,190,11,12,2,149,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28202,190,11,12,5,149,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28203,190,11,12,4,149,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28204,996,11,12,1,974,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28205,996,11,12,2,974,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28206,996,11,12,5,974,1,56,5.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28207,996,11,12,4,974,1,56,30.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28208,130,11,12,1,74,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28209,130,11,12,2,74,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28210,130,11,12,5,74,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28211,130,11,12,4,74,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28212,202,11,12,1,162,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28213,202,11,12,2,162,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28214,202,11,12,5,162,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28215,202,11,12,4,162,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28216,105,11,12,1,872,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28217,105,11,12,2,872,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28218,105,11,12,5,872,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28219,105,11,12,4,872,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28220,226,11,12,1,189,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28221,226,11,12,2,189,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28222,226,11,12,5,189,1,56,8.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28223,226,11,12,4,189,1,56,27.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28224,1064,11,12,1,1039,1,56,45.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28225,1064,11,12,2,1039,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28226,1064,11,12,5,1039,1,56,10.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28227,1064,11,12,4,1039,1,56,35.00,'2024-06-27 14:21:53','2024-06-27 14:21:53'),(28228,67,40,6,1,51,1,38,45.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28229,67,40,6,2,51,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28230,67,40,6,4,51,1,38,35.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28231,67,40,6,5,51,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28232,164,40,6,1,113,1,38,45.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28233,164,40,6,2,113,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28234,164,40,6,4,113,1,38,35.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28235,164,40,6,5,113,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28236,543,40,6,1,521,1,38,45.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28237,543,40,6,2,521,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28238,543,40,6,4,521,1,38,33.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28239,543,40,6,5,521,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28240,104,40,6,1,40,1,38,45.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28241,104,40,6,2,40,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28242,104,40,6,4,40,1,38,35.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28243,104,40,6,5,40,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28244,596,40,6,1,579,1,38,45.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28245,596,40,6,2,579,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28246,596,40,6,4,579,1,38,35.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28247,596,40,6,5,579,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28248,92,40,6,1,24,1,38,42.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28249,92,40,6,2,24,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28250,92,40,6,4,24,1,38,33.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28251,92,40,6,5,24,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28252,225,40,6,1,188,1,38,45.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28253,225,40,6,2,188,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28254,225,40,6,4,188,1,38,35.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28255,225,40,6,5,188,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28256,271,40,6,1,243,1,38,42.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28257,271,40,6,2,243,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28258,271,40,6,4,243,1,38,33.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28259,271,40,6,5,243,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28260,156,40,6,1,106,1,38,41.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28261,156,40,6,2,106,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28262,156,40,6,4,106,1,38,31.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28263,156,40,6,5,106,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28264,1181,40,6,1,1167,1,38,40.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28265,1181,40,6,2,1167,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28266,1181,40,6,4,1167,1,38,31.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28267,1181,40,6,5,1167,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28268,742,40,6,1,726,1,38,40.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28269,742,40,6,2,726,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28270,742,40,6,4,726,1,38,31.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28271,742,40,6,5,726,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28272,99,40,6,1,37,1,38,45.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28273,99,40,6,2,37,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28274,99,40,6,4,37,1,38,35.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28275,99,40,6,5,37,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28276,42,40,6,1,115,1,38,45.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28277,42,40,6,2,115,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28278,42,40,6,4,115,1,38,35.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28279,42,40,6,5,115,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28280,885,40,6,1,861,1,38,45.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28281,885,40,6,2,861,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28282,885,40,6,4,861,1,38,35.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28283,885,40,6,5,861,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28284,930,40,6,1,907,1,38,41.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28285,930,40,6,2,907,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28286,930,40,6,4,907,1,38,31.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28287,930,40,6,5,907,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28288,1231,40,6,1,1223,1,38,40.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28289,1231,40,6,2,1223,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28290,1231,40,6,4,1223,1,38,31.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28291,1231,40,6,5,1223,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28292,1287,40,6,1,1283,1,38,40.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28293,1287,40,6,2,1283,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28294,1287,40,6,4,1283,1,38,31.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28295,1287,40,6,5,1283,1,38,10.00,'2024-06-27 14:25:22','2024-06-27 14:25:22'),(28296,279,34,7,1,250,1,41,0.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28297,279,34,7,2,250,1,41,0.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28298,279,34,7,4,250,1,41,0.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28299,279,34,7,5,250,1,41,0.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28300,258,34,7,1,226,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28301,258,34,7,2,226,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28302,258,34,7,4,226,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28303,258,34,7,5,226,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28304,240,34,7,1,207,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28305,240,34,7,2,207,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28306,240,34,7,4,207,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28307,240,34,7,5,207,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28308,266,34,7,1,235,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28309,266,34,7,2,235,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28310,266,34,7,4,235,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28311,266,34,7,5,235,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28312,374,34,7,1,340,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28313,374,34,7,2,340,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28314,374,34,7,4,340,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28315,374,34,7,5,340,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28316,224,34,7,1,186,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28317,224,34,7,2,186,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28318,224,34,7,4,186,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28319,224,34,7,5,186,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28320,282,34,7,1,251,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28321,282,34,7,2,251,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28322,282,34,7,4,251,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28323,282,34,7,5,251,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28324,276,34,7,1,247,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28325,276,34,7,2,247,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28326,276,34,7,4,247,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28327,276,34,7,5,247,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28328,228,34,7,1,192,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28329,228,34,7,2,192,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28330,228,34,7,4,192,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28331,228,34,7,5,192,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28332,245,34,7,1,213,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28333,245,34,7,2,213,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28334,245,34,7,4,213,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28335,245,34,7,5,213,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28336,274,34,7,1,244,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28337,274,34,7,2,244,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28338,274,34,7,4,244,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28339,274,34,7,5,244,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28340,175,34,7,1,128,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28341,175,34,7,2,128,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28342,175,34,7,4,128,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28343,175,34,7,5,128,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28344,195,34,7,1,153,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28345,195,34,7,2,153,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28346,195,34,7,4,153,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28347,195,34,7,5,153,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28348,278,34,7,1,249,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28349,278,34,7,2,249,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28350,278,34,7,4,249,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28351,278,34,7,5,249,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28352,267,34,7,1,236,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28353,267,34,7,2,236,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28354,267,34,7,4,236,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28355,267,34,7,5,236,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28356,247,34,7,1,215,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28357,247,34,7,2,215,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28358,247,34,7,4,215,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28359,247,34,7,5,215,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28360,223,34,7,1,185,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28361,223,34,7,2,185,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28362,223,34,7,4,185,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28363,223,34,7,5,185,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28364,200,34,7,1,161,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28365,200,34,7,2,161,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28366,200,34,7,4,161,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28367,200,34,7,5,161,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28368,197,34,7,1,157,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28369,197,34,7,2,157,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28370,197,34,7,4,157,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28371,197,34,7,5,157,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28372,248,34,7,1,216,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28373,248,34,7,2,216,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28374,248,34,7,4,216,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28375,248,34,7,5,216,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28376,236,34,7,1,202,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28377,236,34,7,2,202,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28378,236,34,7,4,202,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28379,236,34,7,5,202,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28380,199,34,7,1,160,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28381,199,34,7,2,160,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28382,199,34,7,4,160,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28383,199,34,7,5,160,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28384,251,34,7,1,217,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28385,251,34,7,2,217,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28386,251,34,7,4,217,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28387,251,34,7,5,217,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28388,244,34,7,1,211,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28389,244,34,7,2,211,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28390,244,34,7,4,211,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28391,244,34,7,5,211,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28392,183,34,7,1,139,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28393,183,34,7,2,139,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28394,183,34,7,4,139,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28395,183,34,7,5,139,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28396,184,34,7,1,141,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28397,184,34,7,2,141,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28398,184,34,7,4,141,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28399,184,34,7,5,141,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28400,230,34,7,1,194,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28401,230,34,7,2,194,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28402,230,34,7,4,194,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28403,230,34,7,5,194,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28404,191,34,7,1,150,1,41,45.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28405,191,34,7,2,150,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28406,191,34,7,4,150,1,41,35.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28407,191,34,7,5,150,1,41,10.00,'2024-06-27 14:27:54','2024-06-27 14:27:54'),(28408,726,16,11,1,710,1,27,15.00,'2024-06-27 14:28:46','2024-06-27 14:28:46'),(28409,667,16,11,1,651,1,27,30.00,'2024-06-27 14:28:46','2024-06-27 14:28:46'),(28410,941,16,11,1,918,1,27,35.00,'2024-06-27 14:28:46','2024-06-27 14:28:46'),(28411,275,35,7,1,246,1,41,45.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28412,275,35,7,2,246,1,41,10.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28413,275,35,7,4,246,1,41,35.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28414,275,35,7,5,246,1,41,10.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28415,289,35,7,1,256,1,41,45.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28416,289,35,7,2,256,1,41,10.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28417,289,35,7,4,256,1,41,35.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28418,289,35,7,5,256,1,41,10.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28419,212,35,7,1,174,1,41,45.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28420,212,35,7,2,174,1,41,10.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28421,212,35,7,4,174,1,41,35.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28422,212,35,7,5,174,1,41,10.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28423,923,35,7,1,898,1,41,45.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28424,923,35,7,2,898,1,41,10.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28425,923,35,7,4,898,1,41,35.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28426,923,35,7,5,898,1,41,10.00,'2024-06-27 14:33:13','2024-06-27 14:33:13'),(28427,975,35,7,1,952,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28428,975,35,7,2,952,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28429,975,35,7,4,952,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28430,975,35,7,5,952,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28431,1031,35,7,1,1011,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28432,1031,35,7,2,1011,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28433,1031,35,7,4,1011,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28434,1031,35,7,5,1011,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28435,862,35,7,1,844,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28436,862,35,7,2,844,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28437,862,35,7,4,844,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28438,862,35,7,5,844,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28439,886,35,7,1,860,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28440,886,35,7,2,860,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28441,886,35,7,4,860,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28442,886,35,7,5,860,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28443,499,35,7,1,727,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28444,499,35,7,2,727,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28445,499,35,7,4,727,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28446,499,35,7,5,727,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28447,1276,35,7,1,1272,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28448,1276,35,7,2,1272,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28449,1276,35,7,4,1272,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28450,1276,35,7,5,1272,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28451,936,35,7,1,913,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28452,936,35,7,2,913,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28453,936,35,7,4,913,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28454,936,35,7,5,913,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28455,1069,35,7,1,1043,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28456,1069,35,7,2,1043,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28457,1069,35,7,4,1043,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28458,1069,35,7,5,1043,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28459,1004,35,7,1,980,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28460,1004,35,7,2,980,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28461,1004,35,7,4,980,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28462,1004,35,7,5,980,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28463,1002,35,7,1,982,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28464,1002,35,7,2,982,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28465,1002,35,7,4,982,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28466,1002,35,7,5,982,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28467,1000,35,7,1,977,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28468,1000,35,7,2,977,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28469,1000,35,7,4,977,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28470,1000,35,7,5,977,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28471,1025,35,7,1,1005,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28472,1025,35,7,2,1005,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28473,1025,35,7,4,1005,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28474,1025,35,7,5,1005,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28475,602,35,7,1,585,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28476,602,35,7,2,585,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28477,602,35,7,4,585,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28478,602,35,7,5,585,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28479,979,35,7,1,956,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28480,979,35,7,2,956,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28481,979,35,7,4,956,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28482,979,35,7,5,956,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28483,376,35,7,1,344,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28484,376,35,7,2,344,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28485,376,35,7,4,344,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28486,376,35,7,5,344,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28487,1001,35,7,1,978,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28488,1001,35,7,2,978,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28489,1001,35,7,4,978,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28490,1001,35,7,5,978,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28491,963,35,7,1,940,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28492,963,35,7,2,940,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28493,963,35,7,4,940,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28494,963,35,7,5,940,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28495,748,35,7,1,734,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28496,748,35,7,2,734,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28497,748,35,7,4,734,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28498,748,35,7,5,734,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28499,388,35,7,1,359,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28500,388,35,7,2,359,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28501,388,35,7,4,359,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28502,388,35,7,5,359,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28503,285,35,7,1,253,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28504,285,35,7,2,253,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28505,285,35,7,4,253,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28506,285,35,7,5,253,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28507,553,35,7,1,534,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28508,553,35,7,2,534,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28509,553,35,7,4,534,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28510,553,35,7,5,534,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28511,750,35,7,1,736,1,41,45.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28512,750,35,7,2,736,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28513,750,35,7,4,736,1,41,35.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28514,750,35,7,5,736,1,41,10.00,'2024-06-27 14:33:14','2024-06-27 14:33:14'),(28515,1110,36,7,1,1089,1,41,45.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28516,1110,36,7,2,1089,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28517,1110,36,7,4,1089,1,41,35.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28518,1110,36,7,5,1089,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28519,1073,36,7,1,1048,1,41,45.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28520,1073,36,7,2,1048,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28521,1073,36,7,4,1048,1,41,35.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28522,1073,36,7,5,1048,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28523,1093,36,7,1,1147,1,41,45.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28524,1093,36,7,2,1147,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28525,1093,36,7,4,1147,1,41,35.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28526,1093,36,7,5,1147,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28527,1013,36,7,1,992,1,41,45.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28528,1013,36,7,2,992,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28529,1013,36,7,4,992,1,41,35.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28530,1013,36,7,5,992,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28531,992,36,7,1,969,1,41,45.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28532,992,36,7,2,969,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28533,992,36,7,4,969,1,41,35.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28534,992,36,7,5,969,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28535,1068,36,7,1,1042,1,41,45.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28536,1068,36,7,2,1042,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28537,1068,36,7,4,1042,1,41,35.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28538,1068,36,7,5,1042,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28539,1039,36,7,1,1019,1,41,45.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28540,1039,36,7,2,1019,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28541,1039,36,7,4,1019,1,41,35.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28542,1039,36,7,5,1019,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28543,484,36,7,1,459,1,41,45.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28544,484,36,7,2,459,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28545,484,36,7,4,459,1,41,35.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28546,484,36,7,5,459,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28547,1023,36,7,1,1003,1,41,45.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28548,1023,36,7,2,1003,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28549,1023,36,7,4,1003,1,41,35.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28550,1023,36,7,5,1003,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28551,476,36,7,1,453,1,41,45.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28552,476,36,7,2,453,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28553,476,36,7,4,453,1,41,35.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28554,476,36,7,5,453,1,41,10.00,'2024-06-27 14:37:49','2024-06-27 14:37:49'),(28555,1128,36,7,1,1108,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28556,1128,36,7,2,1108,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28557,1128,36,7,4,1108,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28558,1128,36,7,5,1108,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28559,468,36,7,1,441,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28560,468,36,7,2,441,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28561,468,36,7,4,441,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28562,468,36,7,5,441,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28563,790,36,7,1,774,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28564,790,36,7,2,774,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28565,790,36,7,4,774,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28566,790,36,7,5,774,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28567,287,36,7,1,254,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28568,287,36,7,2,254,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28569,287,36,7,4,254,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28570,287,36,7,5,254,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28571,857,36,7,1,833,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28572,857,36,7,2,833,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28573,857,36,7,4,833,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28574,857,36,7,5,833,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28575,106,36,7,1,555,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28576,106,36,7,2,555,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28577,106,36,7,4,555,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28578,106,36,7,5,555,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28579,1107,36,7,1,1086,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28580,1107,36,7,2,1086,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28581,1107,36,7,4,1086,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28582,1107,36,7,5,1086,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28583,736,36,7,1,1309,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28584,736,36,7,2,1309,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28585,736,36,7,4,1309,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28586,736,36,7,5,1309,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28587,1118,36,7,1,1097,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28588,1118,36,7,2,1097,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28589,1118,36,7,4,1097,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28590,1118,36,7,5,1097,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28591,246,36,7,1,214,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28592,246,36,7,2,214,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28593,246,36,7,4,214,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28594,246,36,7,5,214,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28595,1114,36,7,1,1093,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28596,1114,36,7,2,1093,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28597,1114,36,7,4,1093,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28598,1114,36,7,5,1093,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28599,542,36,7,1,524,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28600,542,36,7,2,524,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28601,542,36,7,4,524,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28602,542,36,7,5,524,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28603,77,36,7,1,1047,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28604,77,36,7,2,1047,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28605,77,36,7,4,1047,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28606,77,36,7,5,1047,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28607,1049,36,7,1,1030,1,41,45.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28608,1049,36,7,2,1030,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28609,1049,36,7,4,1030,1,41,35.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28610,1049,36,7,5,1030,1,41,10.00,'2024-06-27 14:37:50','2024-06-27 14:37:50'),(28611,143,9,18,1,1296,1,79,40.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28612,143,9,18,2,1296,1,79,7.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28613,143,9,18,5,1296,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28614,143,9,18,4,1296,1,79,33.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28615,110,9,18,1,47,1,79,45.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28616,110,9,18,2,47,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28617,110,9,18,5,47,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28618,110,9,18,4,47,1,79,33.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28619,260,9,18,1,228,1,79,45.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28620,260,9,18,2,228,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28621,260,9,18,5,228,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28622,260,9,18,4,228,1,79,33.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28623,250,9,18,1,218,1,79,1.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28624,250,9,18,2,218,1,79,1.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28625,250,9,18,5,218,1,79,1.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28626,250,9,18,4,218,1,79,1.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28627,1257,9,18,1,1253,1,79,30.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28628,1257,9,18,2,1253,1,79,1.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28629,1257,9,18,5,1253,1,79,7.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28630,1257,9,18,4,1253,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28631,131,9,18,1,75,1,79,45.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28632,131,9,18,2,75,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28633,131,9,18,5,75,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28634,131,9,18,4,75,1,79,33.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28635,109,9,18,1,45,1,79,45.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28636,109,9,18,2,45,1,79,9.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28637,109,9,18,5,45,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28638,109,9,18,4,45,1,79,33.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28639,1269,9,18,1,1265,1,79,24.00,'2024-06-27 14:48:10','2024-07-19 12:05:15'),(28640,1269,9,18,2,1265,1,79,1.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28641,1269,9,18,5,1265,1,79,10.00,'2024-06-27 14:48:10','2024-07-19 12:05:15'),(28642,1269,9,18,4,1265,1,79,5.00,'2024-06-27 14:48:10','2024-07-19 12:05:15'),(28643,7,9,18,1,134,1,79,45.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28644,7,9,18,2,134,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28645,7,9,18,5,134,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28646,7,9,18,4,134,1,79,35.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28647,1194,9,18,1,1184,1,79,45.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28648,1194,9,18,2,1184,1,79,1.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28649,1194,9,18,5,1184,1,79,8.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28650,1194,9,18,4,1184,1,79,20.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28651,211,9,18,1,171,1,79,45.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28652,211,9,18,2,171,1,79,1.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28653,211,9,18,5,171,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28654,211,9,18,4,171,1,79,33.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28655,116,9,18,1,52,1,79,45.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28656,116,9,18,2,52,1,79,7.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28657,116,9,18,5,52,1,79,9.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28658,116,9,18,4,52,1,79,33.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28659,875,9,18,1,850,1,79,40.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28660,875,9,18,2,850,1,79,1.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28661,875,9,18,5,850,1,79,8.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28662,875,9,18,4,850,1,79,33.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28663,218,9,18,1,180,1,79,45.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28664,218,9,18,2,180,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28665,218,9,18,5,180,1,79,10.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28666,218,9,18,4,180,1,79,35.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28667,101,9,18,1,35,1,79,45.00,'2024-06-27 14:48:10','2024-06-27 14:48:10'),(28668,101,9,18,2,35,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28669,101,9,18,5,35,1,79,9.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28670,101,9,18,4,35,1,79,33.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28671,108,9,18,1,43,1,79,40.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28672,108,9,18,2,43,1,79,9.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28673,108,9,18,5,43,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28674,108,9,18,4,43,1,79,33.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28675,122,9,18,1,62,1,79,40.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28676,122,9,18,2,62,1,79,5.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28677,122,9,18,5,62,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28678,122,9,18,4,62,1,79,33.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28679,44,9,18,1,29,1,79,45.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28680,44,9,18,2,29,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28681,44,9,18,5,29,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28682,44,9,18,4,29,1,79,33.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28683,210,9,18,1,172,1,79,45.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28684,210,9,18,2,172,1,79,1.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28685,210,9,18,5,172,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28686,210,9,18,4,172,1,79,35.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28687,59,9,18,1,28,1,79,40.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28688,59,9,18,2,28,1,79,9.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28689,59,9,18,5,28,1,79,8.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28690,59,9,18,4,28,1,79,33.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28691,85,9,18,1,10,1,79,45.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28692,85,9,18,2,10,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28693,85,9,18,5,10,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28694,85,9,18,4,10,1,79,33.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28695,142,9,18,1,88,1,79,40.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28696,142,9,18,2,88,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28697,142,9,18,5,88,1,79,9.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28698,142,9,18,4,88,1,79,28.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28699,124,9,18,1,63,1,79,40.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28700,124,9,18,2,63,1,79,1.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28701,124,9,18,5,63,1,79,8.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28702,124,9,18,4,63,1,79,33.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28703,139,9,18,1,83,1,79,45.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28704,139,9,18,2,83,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28705,139,9,18,5,83,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28706,139,9,18,4,83,1,79,33.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28707,233,9,18,1,198,1,79,45.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28708,233,9,18,2,198,1,79,1.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28709,233,9,18,5,198,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28710,233,9,18,4,198,1,79,33.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28711,117,9,18,1,55,1,79,45.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28712,117,9,18,2,55,1,79,1.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28713,117,9,18,5,55,1,79,8.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28714,117,9,18,4,55,1,79,20.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28715,3,9,18,1,41,1,79,45.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28716,3,9,18,2,41,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28717,3,9,18,5,41,1,79,10.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28718,3,9,18,4,41,1,79,33.00,'2024-06-27 14:48:11','2024-06-27 14:48:11'),(28719,606,37,7,1,589,1,41,45.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28720,606,37,7,2,589,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28721,606,37,7,4,589,1,41,35.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28722,606,37,7,5,589,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28723,1029,37,7,1,1009,1,41,0.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28724,1029,37,7,2,1009,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28725,1029,37,7,4,1009,1,41,35.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28726,1029,37,7,5,1009,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28727,1152,37,7,1,1132,1,41,45.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28728,1152,37,7,2,1132,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28729,1152,37,7,4,1132,1,41,35.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28730,1152,37,7,5,1132,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28731,1309,37,7,1,1308,1,41,0.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28732,1309,37,7,2,1308,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28733,1309,37,7,4,1308,1,41,35.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28734,1309,37,7,5,1308,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28735,1312,37,7,1,1312,1,41,45.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28736,1312,37,7,2,1312,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28737,1312,37,7,4,1312,1,41,35.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28738,1312,37,7,5,1312,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28739,128,37,7,1,71,1,41,45.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28740,128,37,7,2,71,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28741,128,37,7,4,71,1,41,35.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28742,128,37,7,5,71,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28743,168,37,7,1,121,1,41,45.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28744,168,37,7,2,121,1,41,10.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28745,168,37,7,4,121,1,41,35.00,'2024-06-27 14:49:07','2024-06-27 14:49:07'),(28746,168,37,7,5,121,1,41,10.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28747,1310,37,7,1,1310,1,41,0.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28748,1310,37,7,2,1310,1,41,10.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28749,1310,37,7,4,1310,1,41,35.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28750,1310,37,7,5,1310,1,41,10.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28751,162,37,7,1,110,1,41,45.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28752,162,37,7,2,110,1,41,10.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28753,162,37,7,4,110,1,41,35.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28754,162,37,7,5,110,1,41,10.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28755,1294,37,7,1,1290,1,41,45.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28756,1294,37,7,2,1290,1,41,10.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28757,1294,37,7,4,1290,1,41,35.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28758,1294,37,7,5,1290,1,41,10.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28759,1048,37,7,1,1029,1,41,45.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28760,1048,37,7,2,1029,1,41,10.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28761,1048,37,7,4,1029,1,41,35.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28762,1048,37,7,5,1029,1,41,10.00,'2024-06-27 14:49:08','2024-06-27 14:49:08'),(28763,137,10,18,1,81,1,79,45.00,'2024-06-27 14:57:05','2024-06-27 14:57:05'),(28764,137,10,18,2,81,1,79,1.00,'2024-06-27 14:57:05','2024-06-27 14:57:05'),(28765,137,10,18,5,81,1,79,10.00,'2024-06-27 14:57:05','2024-06-27 14:57:05'),(28766,137,10,18,4,81,1,79,33.00,'2024-06-27 14:57:05','2024-06-27 14:57:05'),(28767,172,10,18,1,125,1,79,40.00,'2024-06-27 14:57:05','2024-06-27 14:57:05'),(28768,172,10,18,2,125,1,79,10.00,'2024-06-27 14:57:05','2024-06-27 14:57:05'),(28769,172,10,18,5,125,1,79,10.00,'2024-06-27 14:57:05','2024-06-27 14:57:05'),(28770,172,10,18,4,125,1,79,33.00,'2024-06-27 14:57:05','2024-06-27 14:57:05'),(28771,182,10,18,1,136,1,79,45.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28772,182,10,18,2,136,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28773,182,10,18,5,136,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28774,182,10,18,4,136,1,79,33.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28775,167,10,18,1,119,1,79,35.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28776,167,10,18,2,119,1,79,1.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28777,167,10,18,5,119,1,79,9.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28778,167,10,18,4,119,1,79,33.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28779,83,10,18,1,11,1,79,45.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28780,83,10,18,2,11,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28781,83,10,18,5,11,1,79,9.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28782,83,10,18,4,11,1,79,33.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28783,145,10,18,1,94,1,79,45.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28784,145,10,18,2,94,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28785,145,10,18,5,94,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28786,145,10,18,4,94,1,79,33.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28787,127,10,18,1,69,1,79,45.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28788,127,10,18,2,69,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28789,127,10,18,5,69,1,79,9.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28790,127,10,18,4,69,1,79,33.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28791,155,10,18,1,105,1,79,40.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28792,155,10,18,2,105,1,79,1.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28793,155,10,18,5,105,1,79,9.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28794,155,10,18,4,105,1,79,33.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28795,207,10,18,1,169,1,79,40.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28796,207,10,18,2,169,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28797,207,10,18,5,169,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28798,207,10,18,4,169,1,79,28.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28799,113,10,18,1,53,1,79,45.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28800,113,10,18,2,53,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28801,113,10,18,5,53,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28802,113,10,18,4,53,1,79,33.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28803,111,10,18,1,49,1,79,45.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28804,111,10,18,2,49,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28805,111,10,18,5,49,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28806,111,10,18,4,49,1,79,33.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28807,201,10,18,1,163,1,79,45.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28808,201,10,18,2,163,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28809,201,10,18,5,163,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28810,201,10,18,4,163,1,79,33.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28811,160,10,18,1,111,1,79,45.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28812,160,10,18,2,111,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28813,160,10,18,5,111,1,79,10.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28814,160,10,18,4,111,1,79,33.00,'2024-06-27 14:57:06','2024-06-27 14:57:06'),(28815,154,10,18,1,103,1,79,45.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28816,154,10,18,2,103,1,79,10.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28817,154,10,18,5,103,1,79,10.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28818,154,10,18,4,103,1,79,33.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28819,90,10,18,1,21,1,79,45.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28820,90,10,18,2,21,1,79,10.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28821,90,10,18,5,21,1,79,10.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28822,90,10,18,4,21,1,79,33.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28823,241,10,18,1,209,1,79,40.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28824,241,10,18,2,209,1,79,1.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28825,241,10,18,5,209,1,79,8.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28826,241,10,18,4,209,1,79,33.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28827,193,10,18,1,152,1,79,45.00,'2024-06-27 14:57:07','2024-06-27 14:57:07'),(28828,193,10,18,2,152,1,79,1.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28829,193,10,18,5,152,1,79,9.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28830,193,10,18,4,152,1,79,33.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28831,178,10,18,1,132,1,79,45.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28832,178,10,18,2,132,1,79,10.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28833,178,10,18,5,132,1,79,10.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28834,178,10,18,4,132,1,79,33.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28835,81,10,18,1,4,1,79,45.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28836,81,10,18,2,4,1,79,10.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28837,81,10,18,5,4,1,79,10.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28838,81,10,18,4,4,1,79,33.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28839,132,10,18,1,76,1,79,45.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28840,132,10,18,2,76,1,79,10.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28841,132,10,18,5,76,1,79,10.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28842,132,10,18,4,76,1,79,33.00,'2024-06-27 14:57:08','2024-06-27 14:57:08'),(28843,192,10,18,1,151,1,79,45.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28844,192,10,18,2,151,1,79,1.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28845,192,10,18,5,151,1,79,9.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28846,192,10,18,4,151,1,79,33.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28847,141,10,18,1,85,1,79,40.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28848,141,10,18,2,85,1,79,1.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28849,141,10,18,5,85,1,79,10.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28850,141,10,18,4,85,1,79,33.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28851,169,10,18,1,122,1,79,45.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28852,169,10,18,2,122,1,79,1.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28853,169,10,18,5,122,1,79,10.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28854,169,10,18,4,122,1,79,33.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28855,173,10,18,1,127,1,79,45.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28856,173,10,18,2,127,1,79,1.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28857,173,10,18,5,127,1,79,10.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28858,173,10,18,4,127,1,79,33.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28859,134,10,18,1,79,1,79,45.00,'2024-06-27 14:57:09','2024-06-27 14:57:09'),(28860,134,10,18,2,79,1,79,10.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28861,134,10,18,5,79,1,79,9.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28862,134,10,18,4,79,1,79,33.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28863,53,10,18,1,14,1,79,45.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28864,53,10,18,2,14,1,79,10.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28865,53,10,18,5,14,1,79,10.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28866,53,10,18,4,14,1,79,33.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28867,84,10,18,1,9,1,79,45.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28868,84,10,18,2,9,1,79,9.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28869,84,10,18,5,9,1,79,10.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28870,84,10,18,4,9,1,79,33.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28871,91,10,18,1,18,1,79,40.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28872,91,10,18,2,18,1,79,1.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28873,91,10,18,5,18,1,79,9.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28874,91,10,18,4,18,1,79,33.00,'2024-06-27 14:57:10','2024-06-27 14:57:10'),(28875,143,9,17,1,1296,1,74,35.00,'2024-06-27 15:04:12','2024-07-22 14:05:29'),(28876,143,9,17,2,1296,1,74,9.00,'2024-06-27 15:04:26','2024-07-22 14:05:29'),(28877,143,9,17,3,1296,1,74,17.00,'2024-06-27 15:04:26','2024-07-22 14:05:29'),(28878,143,9,17,5,1296,1,74,9.00,'2024-06-27 15:04:26','2024-07-22 14:05:29'),(28879,110,9,17,1,47,1,74,34.00,'2024-06-27 15:04:44','2024-07-22 14:05:29'),(28880,110,9,17,2,47,1,74,9.00,'2024-06-27 15:04:44','2024-07-22 14:05:29'),(28881,110,9,17,3,47,1,74,30.00,'2024-06-27 15:04:44','2024-07-22 14:05:29'),(28882,110,9,17,5,47,1,74,7.00,'2024-06-27 15:04:44','2024-07-22 14:05:29'),(28883,260,9,17,1,228,1,74,33.00,'2024-06-27 15:05:19','2024-07-22 14:05:29'),(28884,260,9,17,2,228,1,74,9.00,'2024-06-27 15:05:19','2024-07-22 14:05:29'),(28885,260,9,17,3,228,1,74,23.00,'2024-06-27 15:05:19','2024-07-22 14:05:29'),(28886,260,9,17,5,228,1,74,9.00,'2024-06-27 15:05:19','2024-07-22 14:05:29'),(28887,250,9,17,1,218,1,74,35.00,'2024-06-27 15:05:38','2024-07-22 14:05:29'),(28888,250,9,17,2,218,1,74,6.00,'2024-06-27 15:05:38','2024-07-22 14:05:29'),(28889,250,9,17,3,218,1,74,16.00,'2024-06-27 15:05:38','2024-07-22 14:05:29'),(28890,250,9,17,5,218,1,74,6.00,'2024-06-27 15:05:38','2024-07-22 14:05:29'),(28891,1257,9,17,1,1253,1,74,14.00,'2024-06-27 15:05:51','2024-07-22 14:05:29'),(28892,1257,9,17,2,1253,1,74,6.00,'2024-06-27 15:05:51','2024-07-22 14:05:29'),(28893,1257,9,17,3,1253,1,74,9.00,'2024-06-27 15:05:51','2024-07-22 14:05:29'),(28894,1257,9,17,5,1253,1,74,2.00,'2024-06-27 15:05:51','2024-07-22 14:05:29'),(28895,131,9,17,1,75,1,74,35.00,'2024-06-27 15:06:12','2024-07-22 14:05:29'),(28896,131,9,17,2,75,1,74,10.00,'2024-06-27 15:06:12','2024-07-22 14:05:29'),(28897,131,9,17,3,75,1,74,38.00,'2024-06-27 15:06:12','2024-07-22 14:05:29'),(28898,131,9,17,5,75,1,74,9.00,'2024-06-27 15:06:12','2024-07-22 14:05:29'),(28899,80,33,18,1,5,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28900,80,33,18,2,5,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28901,80,33,18,5,5,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28902,80,33,18,4,5,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28903,165,33,18,1,118,1,79,40.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28904,165,33,18,2,118,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28905,165,33,18,5,118,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28906,165,33,18,4,118,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28907,123,33,18,1,65,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28908,123,33,18,2,65,1,79,1.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28909,123,33,18,5,65,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28910,123,33,18,4,65,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28911,229,33,18,1,195,1,79,40.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28912,229,33,18,2,195,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28913,229,33,18,5,195,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28914,229,33,18,4,195,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28915,144,33,18,1,91,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28916,144,33,18,2,91,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28917,144,33,18,5,91,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28918,144,33,18,4,91,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28919,102,33,18,1,34,1,79,40.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28920,102,33,18,2,34,1,79,1.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28921,102,33,18,5,34,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28922,102,33,18,4,34,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28923,138,33,18,1,87,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28924,138,33,18,2,87,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28925,138,33,18,5,87,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28926,138,33,18,4,87,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28927,150,33,18,1,99,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28928,150,33,18,2,99,1,79,1.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28929,150,33,18,5,99,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28930,150,33,18,4,99,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28931,216,33,18,1,176,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28932,216,33,18,2,176,1,79,1.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28933,216,33,18,5,176,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28934,216,33,18,4,176,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28935,198,33,18,1,158,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28936,198,33,18,2,158,1,79,1.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28937,198,33,18,5,158,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28938,198,33,18,4,158,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28939,118,33,18,1,57,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28940,118,33,18,2,57,1,79,1.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28941,118,33,18,5,57,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28942,118,33,18,4,57,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28943,166,33,18,1,114,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28944,166,33,18,2,114,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28945,166,33,18,5,114,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28946,166,33,18,4,114,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28947,98,33,18,1,33,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28948,98,33,18,2,33,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28949,98,33,18,5,33,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28950,98,33,18,4,33,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28951,75,33,18,1,1,1,79,40.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28952,75,33,18,2,1,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28953,75,33,18,5,1,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28954,75,33,18,4,1,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28955,185,33,18,1,140,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28956,185,33,18,2,140,1,79,9.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28957,185,33,18,5,140,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28958,185,33,18,4,140,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28959,254,33,18,1,225,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28960,254,33,18,2,225,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28961,254,33,18,5,225,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28962,254,33,18,4,225,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28963,149,33,18,1,96,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28964,149,33,18,2,96,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28965,149,33,18,5,96,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28966,149,33,18,4,96,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28967,177,33,18,1,131,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28968,177,33,18,2,131,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28969,177,33,18,5,131,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28970,177,33,18,4,131,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28971,158,33,18,1,108,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28972,158,33,18,2,108,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28973,158,33,18,5,108,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28974,158,33,18,4,108,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28975,88,33,18,1,19,1,79,30.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28976,88,33,18,2,19,1,79,1.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28977,88,33,18,5,19,1,79,9.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28978,88,33,18,4,19,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28979,268,33,18,1,237,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28980,268,33,18,2,237,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28981,268,33,18,5,237,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28982,268,33,18,4,237,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28983,222,33,18,1,183,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28984,222,33,18,2,183,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28985,222,33,18,5,183,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28986,222,33,18,4,183,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28987,95,33,18,1,27,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28988,95,33,18,2,27,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28989,95,33,18,5,27,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28990,95,33,18,4,27,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28991,147,33,18,1,95,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28992,147,33,18,2,95,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28993,147,33,18,5,95,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28994,147,33,18,4,95,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28995,227,33,18,1,191,1,79,40.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28996,227,33,18,2,191,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28997,227,33,18,5,191,1,79,9.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28998,227,33,18,4,191,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(28999,213,33,18,1,175,1,79,45.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(29000,213,33,18,2,175,1,79,1.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(29001,213,33,18,5,175,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(29002,213,33,18,4,175,1,79,33.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(29003,194,33,18,1,155,1,79,30.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(29004,194,33,18,2,155,1,79,1.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(29005,194,33,18,5,155,1,79,7.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(29006,194,33,18,4,155,1,79,10.00,'2024-06-27 15:06:27','2024-06-27 15:06:27'),(29007,109,9,17,1,45,1,74,35.00,'2024-06-27 15:06:33','2024-07-22 14:05:29'),(29008,109,9,17,2,45,1,74,10.00,'2024-06-27 15:06:33','2024-07-22 14:05:29'),(29009,109,9,17,3,45,1,74,27.00,'2024-06-27 15:06:33','2024-07-22 14:05:29'),(29010,109,9,17,5,45,1,74,8.00,'2024-06-27 15:06:33','2024-07-22 14:05:29'),(29011,400,6,17,1,367,1,75,39.00,'2024-06-27 15:07:25','2024-06-27 15:13:09'),(29012,400,6,17,2,367,1,75,7.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29013,400,6,17,3,367,1,75,16.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29014,400,6,17,5,367,1,75,8.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29015,297,6,17,1,265,1,75,40.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29016,297,6,17,2,265,1,75,0.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29017,297,6,17,3,265,1,75,32.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29018,297,6,17,5,265,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29019,582,6,17,1,563,1,75,37.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29020,582,6,17,2,563,1,75,5.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29021,582,6,17,3,563,1,75,18.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29022,582,6,17,5,563,1,75,7.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29023,1103,6,17,1,1076,1,75,45.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29024,1103,6,17,2,1076,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29025,1103,6,17,3,1076,1,75,34.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29026,1103,6,17,5,1076,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29027,353,6,17,1,323,1,75,44.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29028,353,6,17,2,323,1,75,9.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29029,353,6,17,3,323,1,75,27.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29030,353,6,17,5,323,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29031,1070,6,17,1,1044,1,75,17.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29032,1070,6,17,2,1044,1,75,2.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29033,1070,6,17,3,1044,1,75,12.00,'2024-06-27 15:07:25','2024-07-18 11:53:36'),(29034,1070,6,17,5,1044,1,75,3.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29035,434,6,17,1,404,1,75,45.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29036,434,6,17,2,404,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29037,434,6,17,3,404,1,75,35.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29038,434,6,17,5,404,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29039,342,6,17,1,314,1,75,35.00,'2024-06-27 15:07:25','2024-06-27 15:13:09'),(29040,342,6,17,2,314,1,75,2.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29041,342,6,17,3,314,1,75,28.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29042,342,6,17,5,314,1,75,7.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29043,1242,6,17,1,1237,1,75,30.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29044,1242,6,17,2,1237,1,75,0.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29045,1242,6,17,3,1237,1,75,19.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29046,1242,6,17,5,1237,1,75,6.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29047,19,6,17,1,269,1,75,45.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29048,19,6,17,2,269,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29049,19,6,17,3,269,1,75,34.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29050,19,6,17,5,269,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29051,1008,6,17,1,986,1,75,43.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29052,1008,6,17,2,986,1,75,8.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29053,1008,6,17,3,986,1,75,19.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29054,1008,6,17,5,986,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29055,1037,6,17,1,1017,1,75,27.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29056,1037,6,17,2,1017,1,75,4.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29057,1037,6,17,3,1017,1,75,15.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29058,1037,6,17,5,1017,1,75,7.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29059,460,6,17,1,429,1,75,30.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29060,460,6,17,2,429,1,75,0.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29061,460,6,17,3,429,1,75,19.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29062,460,6,17,5,429,1,75,6.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29063,868,6,17,1,845,1,75,43.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29064,868,6,17,2,845,1,75,8.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29065,868,6,17,3,845,1,75,25.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29066,868,6,17,5,845,1,75,8.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29067,517,6,17,1,495,1,75,43.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29068,517,6,17,2,495,1,75,9.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29069,517,6,17,3,495,1,75,25.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29070,517,6,17,5,495,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29071,534,6,17,1,513,1,75,44.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29072,534,6,17,2,513,1,75,5.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29073,534,6,17,3,513,1,75,34.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29074,534,6,17,5,513,1,75,9.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29075,592,6,17,1,575,1,75,32.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29076,592,6,17,2,575,1,75,3.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29077,592,6,17,3,575,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29078,592,6,17,5,575,1,75,8.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29079,295,6,17,1,263,1,75,43.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29080,295,6,17,2,263,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29081,295,6,17,3,263,1,75,31.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29082,295,6,17,5,263,1,75,6.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29083,854,6,17,1,831,1,75,42.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29084,854,6,17,2,831,1,75,9.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29085,854,6,17,3,831,1,75,15.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29086,854,6,17,5,831,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29087,538,6,17,1,517,1,75,22.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29088,538,6,17,2,517,1,75,5.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29089,538,6,17,3,517,1,75,7.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29090,538,6,17,5,517,1,75,7.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29091,1047,6,17,1,1028,1,75,42.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29092,1047,6,17,2,1028,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29093,1047,6,17,3,1028,1,75,19.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29094,1047,6,17,5,1028,1,75,7.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29095,971,6,17,1,948,1,75,24.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29096,971,6,17,2,948,1,75,0.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29097,971,6,17,3,948,1,75,11.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29098,971,6,17,5,948,1,75,6.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29099,580,6,17,1,564,1,75,17.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29100,580,6,17,2,564,1,75,3.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29101,580,6,17,3,564,1,75,20.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29102,580,6,17,5,564,1,75,3.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29103,578,6,17,1,562,1,75,41.00,'2024-06-27 15:07:25','2024-07-18 11:53:36'),(29104,578,6,17,2,562,1,75,5.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29105,578,6,17,3,562,1,75,35.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29106,578,6,17,5,562,1,75,9.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29107,1297,6,17,1,1293,1,75,19.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29108,1297,6,17,2,1293,1,75,0.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29109,1297,6,17,3,1293,1,75,11.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29110,1297,6,17,5,1293,1,75,4.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29111,1182,6,17,1,1168,1,75,41.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29112,1182,6,17,2,1168,1,75,9.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29113,1182,6,17,3,1168,1,75,18.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29114,1182,6,17,5,1168,1,75,8.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29115,573,6,17,1,553,1,75,45.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29116,573,6,17,2,553,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29117,573,6,17,3,553,1,75,32.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29118,573,6,17,5,553,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29119,1221,6,17,1,1213,1,75,17.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29120,1221,6,17,2,1213,1,75,0.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29121,1221,6,17,3,1213,1,75,12.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29122,1221,6,17,5,1213,1,75,4.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29123,851,6,17,1,830,1,75,42.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29124,851,6,17,2,830,1,75,9.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29125,851,6,17,3,830,1,75,19.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29126,851,6,17,5,830,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29127,433,6,17,1,403,1,75,45.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29128,433,6,17,2,403,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29129,433,6,17,3,403,1,75,35.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29130,433,6,17,5,403,1,75,10.00,'2024-06-27 15:07:25','2024-06-27 15:07:25'),(29131,1269,9,17,1,1265,1,74,17.00,'2024-06-27 15:08:18','2024-07-22 14:05:29'),(29132,1269,9,17,2,1265,1,74,6.00,'2024-06-27 15:08:18','2024-07-22 14:05:29'),(29133,1269,9,17,3,1265,1,74,10.00,'2024-06-27 15:08:18','2024-07-22 14:05:29'),(29134,1269,9,17,5,1265,1,74,1.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29135,7,9,17,1,134,1,74,35.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29136,7,9,17,2,134,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29137,7,9,17,3,134,1,74,41.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29138,7,9,17,5,134,1,74,9.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29139,1194,9,17,1,1184,1,74,31.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29140,1194,9,17,2,1184,1,74,6.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29141,1194,9,17,3,1184,1,74,8.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29142,1194,9,17,5,1184,1,74,5.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29143,211,9,17,1,171,1,74,31.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29144,211,9,17,2,171,1,74,9.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29145,211,9,17,3,171,1,74,25.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29146,211,9,17,5,171,1,74,6.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29147,116,9,17,1,52,1,74,35.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29148,116,9,17,2,52,1,74,6.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29149,116,9,17,3,52,1,74,20.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29150,116,9,17,5,52,1,74,9.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29151,875,9,17,1,850,1,74,33.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29152,875,9,17,2,850,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29153,875,9,17,3,850,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29154,875,9,17,5,850,1,74,7.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29155,218,9,17,1,180,1,74,35.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29156,218,9,17,2,180,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29157,218,9,17,3,180,1,74,42.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29158,218,9,17,5,180,1,74,9.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29159,101,9,17,1,35,1,74,33.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29160,101,9,17,2,35,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29161,101,9,17,3,35,1,74,21.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29162,101,9,17,5,35,1,74,7.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29163,108,9,17,1,43,1,74,30.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29164,108,9,17,2,43,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29165,108,9,17,3,43,1,74,16.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29166,108,9,17,5,43,1,74,8.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29167,122,9,17,1,62,1,74,35.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29168,122,9,17,2,62,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29169,122,9,17,3,62,1,74,19.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29170,122,9,17,5,62,1,74,8.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29171,44,9,17,1,29,1,74,35.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29172,44,9,17,2,29,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29173,44,9,17,3,29,1,74,33.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29174,44,9,17,5,29,1,74,7.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29175,210,9,17,1,172,1,74,35.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29176,210,9,17,2,172,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29177,210,9,17,3,172,1,74,12.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29178,210,9,17,5,172,1,74,9.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29179,59,9,17,1,28,1,74,35.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29180,59,9,17,2,28,1,74,9.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29181,59,9,17,3,28,1,74,37.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29182,59,9,17,5,28,1,74,9.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29183,85,9,17,1,10,1,74,35.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29184,85,9,17,2,10,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29185,85,9,17,3,10,1,74,30.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29186,85,9,17,5,10,1,74,9.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29187,142,9,17,1,88,1,74,31.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29188,142,9,17,2,88,1,74,10.00,'2024-06-27 15:13:33','2024-07-22 14:05:29'),(29189,142,9,17,3,88,1,74,11.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29190,142,9,17,5,88,1,74,8.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29191,124,9,17,1,63,1,74,27.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29192,124,9,17,2,63,1,74,6.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29193,124,9,17,3,63,1,74,18.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29194,124,9,17,5,63,1,74,7.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29195,139,9,17,1,83,1,74,35.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29196,139,9,17,2,83,1,74,10.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29197,139,9,17,3,83,1,74,36.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29198,139,9,17,5,83,1,74,9.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29199,233,9,17,1,198,1,74,35.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29200,233,9,17,2,198,1,74,10.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29201,233,9,17,3,198,1,74,20.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29202,233,9,17,5,198,1,74,7.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29203,117,9,17,1,55,1,74,35.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29204,117,9,17,2,55,1,74,10.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29205,117,9,17,3,55,1,74,20.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29206,117,9,17,5,55,1,74,7.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29207,3,9,17,1,41,1,74,35.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29208,3,9,17,2,41,1,74,10.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29209,3,9,17,3,41,1,74,41.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29210,3,9,17,5,41,1,74,10.00,'2024-06-27 15:13:34','2024-07-22 14:05:29'),(29211,238,7,14,1,204,1,58,45.00,'2024-06-27 15:17:49','2024-06-28 15:00:43'),(29212,238,7,14,2,204,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29213,238,7,14,3,204,1,58,26.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29214,238,7,14,5,204,1,58,9.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29215,552,7,14,1,533,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29216,552,7,14,2,533,1,58,7.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29217,552,7,14,3,533,1,58,11.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29218,552,7,14,5,533,1,58,8.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29219,560,7,14,1,542,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29220,560,7,14,2,542,1,58,7.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29221,560,7,14,3,542,1,58,25.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29222,560,7,14,5,542,1,58,5.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29223,883,7,14,1,858,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29224,883,7,14,2,858,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29225,883,7,14,3,858,1,58,23.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29226,883,7,14,5,858,1,58,9.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29227,506,7,14,1,485,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29228,506,7,14,2,485,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29229,506,7,14,3,485,1,58,28.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29230,506,7,14,5,485,1,58,9.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29231,294,7,14,1,262,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29232,294,7,14,2,262,1,58,7.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29233,294,7,14,3,262,1,58,22.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29234,294,7,14,5,262,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29235,337,7,14,1,305,1,58,20.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29236,337,7,14,2,305,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29237,337,7,14,3,305,1,58,23.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29238,337,7,14,5,305,1,58,7.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29239,281,7,14,1,270,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29240,281,7,14,2,270,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29241,281,7,14,3,270,1,58,31.00,'2024-06-27 15:17:49','2024-07-16 23:20:18'),(29242,281,7,14,5,270,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29243,328,7,14,1,297,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29244,328,7,14,2,297,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29245,328,7,14,3,297,1,58,34.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29246,328,7,14,5,297,1,58,9.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29247,303,7,14,1,278,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29248,303,7,14,2,278,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29249,303,7,14,3,278,1,58,32.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29250,303,7,14,5,278,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29251,1015,7,14,1,994,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29252,1015,7,14,2,994,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29253,1015,7,14,3,994,1,58,14.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29254,1015,7,14,5,994,1,58,9.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29255,495,7,14,1,473,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29256,495,7,14,2,473,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29257,495,7,14,3,473,1,58,28.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29258,495,7,14,5,473,1,58,9.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29259,954,7,14,1,932,1,58,45.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29260,954,7,14,2,932,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29261,954,7,14,3,932,1,58,20.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29262,954,7,14,5,932,1,58,7.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29263,409,7,14,1,379,1,58,35.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29264,409,7,14,2,379,1,58,10.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29265,409,7,14,3,379,1,58,20.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29266,409,7,14,5,379,1,58,9.00,'2024-06-27 15:17:49','2024-06-27 15:17:49'),(29267,329,7,14,1,298,1,58,35.00,'2024-06-27 15:22:43','2024-06-27 15:22:43'),(29268,329,7,14,2,298,1,58,1.00,'2024-06-27 15:22:43','2024-06-27 15:22:43'),(29269,329,7,14,3,298,1,58,29.00,'2024-06-27 15:22:43','2024-06-27 15:22:43'),(29270,329,7,14,5,298,1,58,9.00,'2024-06-27 15:22:43','2024-06-27 15:22:43'),(29271,279,34,18,1,250,1,79,40.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29272,279,34,18,2,250,1,79,10.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29273,279,34,18,5,250,1,79,9.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29274,279,34,18,4,250,1,79,33.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29275,258,34,18,1,226,1,79,40.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29276,258,34,18,2,226,1,79,9.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29277,258,34,18,5,226,1,79,9.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29278,258,34,18,4,226,1,79,33.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29279,240,34,18,1,207,1,79,40.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29280,240,34,18,2,207,1,79,10.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29281,240,34,18,5,207,1,79,10.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29282,240,34,18,4,207,1,79,33.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29283,266,34,18,1,235,1,79,30.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29284,266,34,18,2,235,1,79,1.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29285,266,34,18,5,235,1,79,9.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29286,266,34,18,4,235,1,79,20.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29287,374,34,18,1,340,1,79,45.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29288,374,34,18,2,340,1,79,1.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29289,374,34,18,5,340,1,79,10.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29290,374,34,18,4,340,1,79,33.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29291,224,34,18,1,186,1,79,45.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29292,224,34,18,2,186,1,79,10.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29293,224,34,18,5,186,1,79,10.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29294,224,34,18,4,186,1,79,33.00,'2024-06-27 15:25:05','2024-06-27 15:25:05'),(29295,282,34,18,1,251,1,79,35.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29296,282,34,18,2,251,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29297,282,34,18,5,251,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29298,282,34,18,4,251,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29299,276,34,18,1,247,1,79,30.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29300,276,34,18,2,247,1,79,1.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29301,276,34,18,5,247,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29302,276,34,18,4,247,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29303,228,34,18,1,192,1,79,30.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29304,228,34,18,2,192,1,79,1.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29305,228,34,18,5,192,1,79,7.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29306,228,34,18,4,192,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29307,245,34,18,1,213,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29308,245,34,18,2,213,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29309,245,34,18,5,213,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29310,245,34,18,4,213,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29311,274,34,18,1,244,1,79,30.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29312,274,34,18,2,244,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29313,274,34,18,5,244,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29314,274,34,18,4,244,1,79,1.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29315,175,34,18,1,128,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29316,175,34,18,2,128,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29317,175,34,18,5,128,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29318,175,34,18,4,128,1,79,35.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29319,195,34,18,1,153,1,79,30.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29320,195,34,18,2,153,1,79,1.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29321,195,34,18,5,153,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29322,195,34,18,4,153,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29323,278,34,18,1,249,1,79,20.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29324,278,34,18,2,249,1,79,1.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29325,278,34,18,5,249,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29326,278,34,18,4,249,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29327,267,34,18,1,236,1,79,40.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29328,267,34,18,2,236,1,79,1.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29329,267,34,18,5,236,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29330,267,34,18,4,236,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29331,247,34,18,1,215,1,79,35.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29332,247,34,18,2,215,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29333,247,34,18,5,215,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29334,247,34,18,4,215,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29335,223,34,18,1,185,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29336,223,34,18,2,185,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29337,223,34,18,5,185,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29338,223,34,18,4,185,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29339,200,34,18,1,161,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29340,200,34,18,2,161,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29341,200,34,18,5,161,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29342,200,34,18,4,161,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29343,197,34,18,1,157,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29344,197,34,18,2,157,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29345,197,34,18,5,157,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29346,197,34,18,4,157,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29347,248,34,18,1,216,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29348,248,34,18,2,216,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29349,248,34,18,5,216,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29350,248,34,18,4,216,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29351,236,34,18,1,202,1,79,38.00,'2024-06-27 15:25:06','2024-07-18 15:13:53'),(29352,236,34,18,2,202,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29353,236,34,18,5,202,1,79,9.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29354,236,34,18,4,202,1,79,30.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29355,199,34,18,1,160,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29356,199,34,18,2,160,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29357,199,34,18,5,160,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29358,199,34,18,4,160,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29359,251,34,18,1,217,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29360,251,34,18,2,217,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29361,251,34,18,5,217,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29362,251,34,18,4,217,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29363,244,34,18,1,211,1,79,31.00,'2024-06-27 15:25:06','2024-07-17 13:59:15'),(29364,244,34,18,2,211,1,79,1.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29365,244,34,18,5,211,1,79,8.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29366,244,34,18,4,211,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29367,183,34,18,1,139,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29368,183,34,18,2,139,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29369,183,34,18,5,139,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29370,183,34,18,4,139,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29371,184,34,18,1,141,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29372,184,34,18,2,141,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29373,184,34,18,5,141,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29374,184,34,18,4,141,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29375,230,34,18,1,194,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29376,230,34,18,2,194,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29377,230,34,18,5,194,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29378,230,34,18,4,194,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29379,191,34,18,1,150,1,79,45.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29380,191,34,18,2,150,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29381,191,34,18,5,150,1,79,10.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29382,191,34,18,4,150,1,79,33.00,'2024-06-27 15:25:06','2024-06-27 15:25:06'),(29383,1268,7,14,1,1264,1,58,40.00,'2024-06-27 16:20:15','2024-07-18 14:18:57'),(29384,1212,7,14,1,1204,1,58,33.00,'2024-06-27 16:20:15','2024-07-16 23:20:18'),(29385,1197,7,14,1,1187,1,58,20.00,'2024-06-27 16:20:15','2024-06-27 16:20:15'),(29386,1196,7,14,1,1186,1,58,20.00,'2024-06-27 16:20:15','2024-06-27 16:20:15'),(29387,1295,7,14,1,1291,1,58,20.00,'2024-06-27 16:20:15','2024-07-18 11:45:44'),(29388,296,7,14,1,264,1,58,45.00,'2024-06-27 16:20:15','2024-06-28 12:09:12'),(29389,509,7,14,1,488,1,58,35.00,'2024-06-27 16:20:15','2024-07-18 11:45:44'),(29390,402,7,14,1,371,1,58,45.00,'2024-06-27 16:20:15','2024-06-27 16:20:15'),(29391,561,7,14,1,543,1,58,45.00,'2024-06-27 16:20:15','2024-07-18 16:15:04'),(29392,304,7,14,1,275,1,58,15.00,'2024-06-27 16:20:15','2024-06-27 16:20:15'),(29393,984,7,14,1,960,1,58,45.00,'2024-06-27 16:20:15','2024-06-27 16:20:15'),(29394,577,7,14,1,560,1,58,35.00,'2024-06-27 16:20:15','2024-06-27 16:20:15'),(29395,587,7,14,1,570,1,58,35.00,'2024-06-27 16:20:15','2024-07-18 16:15:04'),(29396,1034,7,14,1,1015,1,58,1.00,'2024-06-27 16:20:15','2024-06-27 16:20:15'),(29397,1260,7,14,1,1256,1,58,5.00,'2024-06-27 16:20:15','2024-06-27 16:20:15'),(29398,290,7,14,1,259,1,58,40.00,'2024-06-27 16:20:15','2024-07-18 16:15:04'),(29399,1027,7,14,1,1006,1,58,10.00,'2024-06-27 16:20:16','2024-06-27 16:20:16'),(29400,1223,7,14,1,1215,1,58,1.00,'2024-06-27 16:20:16','2024-06-27 16:20:16'),(29401,426,5,17,1,396,1,75,28.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29402,426,5,17,2,396,1,75,5.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29403,426,5,17,3,396,1,75,21.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29404,384,5,17,1,355,1,75,30.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29405,384,5,17,2,355,1,75,2.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29406,384,5,17,3,355,1,75,21.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29407,442,5,17,1,408,1,75,45.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29408,442,5,17,2,408,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29409,442,5,17,3,408,1,75,27.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29410,1237,5,17,1,1230,1,75,20.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29411,1237,5,17,2,1230,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29412,1237,5,17,3,1230,1,75,21.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29413,368,5,17,1,335,1,75,45.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29414,368,5,17,2,335,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29415,368,5,17,3,335,1,75,35.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29416,252,5,17,1,219,1,75,42.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29417,252,5,17,2,219,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29418,252,5,17,3,219,1,75,23.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29419,362,5,17,1,329,1,75,23.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29420,362,5,17,2,329,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29421,362,5,17,3,329,1,75,27.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29422,464,5,17,1,435,1,75,43.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29423,464,5,17,2,435,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29424,464,5,17,3,435,1,75,34.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29425,505,5,17,1,482,1,75,44.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29426,505,5,17,2,482,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29427,505,5,17,3,482,1,75,31.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29428,1165,5,17,1,1151,1,75,14.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29429,1165,5,17,2,1151,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29430,1165,5,17,3,1151,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29431,313,5,17,1,283,1,75,45.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29432,313,5,17,2,283,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29433,313,5,17,3,283,1,75,35.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29434,1183,5,17,1,1169,1,75,15.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29435,1183,5,17,2,1169,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29436,1183,5,17,3,1169,1,75,3.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29437,511,5,17,1,489,1,75,37.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29438,511,5,17,2,489,1,75,5.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29439,511,5,17,3,489,1,75,30.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29440,1024,5,17,1,1002,1,75,34.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29441,1024,5,17,2,1002,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29442,1024,5,17,3,1002,1,75,30.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29443,917,5,17,1,894,1,75,18.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29444,917,5,17,2,894,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29445,917,5,17,3,894,1,75,7.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29446,1236,5,17,1,1228,1,75,20.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29447,1236,5,17,2,1228,1,75,5.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29448,1236,5,17,3,1228,1,75,11.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29449,383,5,17,1,350,1,75,34.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29450,383,5,17,2,350,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29451,383,5,17,3,350,1,75,16.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29452,1067,5,17,1,1041,1,75,45.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29453,1067,5,17,2,1041,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29454,1067,5,17,3,1041,1,75,35.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29455,649,5,17,1,633,1,75,39.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29456,649,5,17,2,633,1,75,5.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29457,649,5,17,3,633,1,75,28.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29458,503,5,17,1,478,1,75,43.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29459,503,5,17,2,478,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29460,503,5,17,3,478,1,75,28.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29461,1033,5,17,1,1013,1,75,24.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29462,1033,5,17,2,1013,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29463,1033,5,17,3,1013,1,75,13.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29464,1219,5,17,1,1211,1,75,30.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29465,1219,5,17,2,1211,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29466,1219,5,17,3,1211,1,75,16.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29467,465,5,17,1,436,1,75,43.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29468,465,5,17,2,436,1,75,5.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29469,465,5,17,3,436,1,75,29.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29470,300,5,17,1,267,1,75,44.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29471,300,5,17,2,267,1,75,5.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29472,300,5,17,3,267,1,75,27.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29473,508,5,17,1,486,1,75,42.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29474,508,5,17,2,486,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29475,508,5,17,3,486,1,75,26.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29476,6,5,17,1,206,1,75,37.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29477,6,5,17,2,206,1,75,0.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29478,6,5,17,3,206,1,75,20.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29479,293,5,17,1,260,1,75,42.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29480,293,5,17,2,260,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29481,293,5,17,3,260,1,75,31.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29482,396,5,17,1,364,1,75,41.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29483,396,5,17,2,364,1,75,10.00,'2024-06-27 16:28:51','2024-06-28 14:45:43'),(29484,396,5,17,3,364,1,75,22.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29485,533,5,17,1,511,1,75,34.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29486,533,5,17,2,511,1,75,10.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29487,533,5,17,3,511,1,75,7.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29488,486,5,17,1,461,1,75,33.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29489,486,5,17,2,461,1,75,5.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29490,486,5,17,3,461,1,75,25.00,'2024-06-27 16:28:51','2024-06-27 16:29:04'),(29491,1053,30,14,3,1035,1,58,4.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29492,339,30,14,3,307,1,58,24.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29493,350,30,14,3,321,1,58,32.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29494,1300,30,14,3,1297,1,58,22.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29495,584,30,14,3,567,1,58,32.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29496,595,30,14,3,578,1,58,25.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29497,1291,30,14,3,1287,1,58,21.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29498,346,30,14,3,320,1,58,31.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29499,970,30,14,3,946,1,58,22.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29500,411,30,14,3,382,1,58,21.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29501,1186,30,14,3,1176,1,58,11.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29502,385,30,14,3,351,1,58,10.00,'2024-06-27 17:06:19','2024-07-17 14:08:04'),(29503,473,30,14,3,446,1,58,19.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29504,872,30,14,3,847,1,58,13.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29505,1301,30,14,3,1299,1,58,23.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29506,447,30,14,3,417,1,58,30.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29507,456,30,14,3,426,1,58,28.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29508,369,30,14,3,341,1,58,15.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29509,512,30,14,3,490,1,58,16.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29510,321,30,14,3,290,1,58,33.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29511,558,30,14,3,541,1,58,26.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29512,566,30,14,3,548,1,58,21.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29513,445,30,14,3,413,1,58,27.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29514,925,30,14,3,901,1,58,19.00,'2024-06-27 17:06:19','2024-07-18 14:42:17'),(29515,1038,30,14,3,1018,1,58,13.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29516,1019,30,14,3,998,1,58,8.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29517,387,30,14,3,354,1,58,18.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29518,1220,30,14,3,1212,1,58,23.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29519,1201,30,14,3,1191,1,58,17.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29520,417,30,14,3,387,1,58,26.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29521,522,30,14,3,500,1,58,29.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29522,1040,30,14,3,1020,1,58,28.00,'2024-06-27 17:06:19','2024-06-27 17:06:19'),(29523,1053,30,14,5,1035,1,58,8.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29524,339,30,14,5,307,1,58,10.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29525,350,30,14,5,321,1,58,9.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29526,1300,30,14,5,1297,1,58,9.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29527,584,30,14,5,567,1,58,10.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29528,595,30,14,5,578,1,58,9.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29529,1291,30,14,5,1287,1,58,8.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29530,346,30,14,5,320,1,58,10.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29531,970,30,14,5,946,1,58,8.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29532,411,30,14,5,382,1,58,6.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29533,1186,30,14,5,1176,1,58,8.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29534,385,30,14,5,351,1,58,6.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29535,473,30,14,5,446,1,58,9.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29536,872,30,14,5,847,1,58,8.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29537,1301,30,14,5,1299,1,58,9.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29538,447,30,14,5,417,1,58,10.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29539,456,30,14,5,426,1,58,10.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29540,369,30,14,5,341,1,58,10.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29541,512,30,14,5,490,1,58,10.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29542,321,30,14,5,290,1,58,10.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29543,558,30,14,5,541,1,58,9.00,'2024-06-27 17:31:44','2024-06-27 17:31:44'),(29544,566,30,14,5,548,1,58,8.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29545,445,30,14,5,413,1,58,10.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29546,925,30,14,5,901,1,58,6.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29547,1038,30,14,5,1018,1,58,9.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29548,1019,30,14,5,998,1,58,8.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29549,387,30,14,5,354,1,58,9.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29550,1220,30,14,5,1212,1,58,9.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29551,1201,30,14,5,1191,1,58,8.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29552,417,30,14,5,387,1,58,8.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29553,522,30,14,5,500,1,58,8.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29554,1040,30,14,5,1020,1,58,9.00,'2024-06-27 17:31:45','2024-06-27 17:31:45'),(29555,1053,30,14,1,1035,1,58,15.00,'2024-06-27 17:36:50','2024-06-27 17:36:50'),(29556,339,30,14,1,307,1,58,45.00,'2024-06-27 17:36:50','2024-07-17 14:08:04'),(29557,350,30,14,1,321,1,58,45.00,'2024-06-27 17:36:50','2024-06-27 17:36:50'),(29558,1300,30,14,1,1297,1,58,45.00,'2024-06-27 17:36:50','2024-06-27 17:36:50'),(29559,584,30,14,1,567,1,58,45.00,'2024-06-27 17:36:50','2024-06-27 17:36:50'),(29560,595,30,14,1,578,1,58,40.00,'2024-06-27 17:36:50','2024-06-27 17:36:50'),(29561,1291,30,14,1,1287,1,58,30.00,'2024-06-27 17:36:50','2024-06-27 17:36:50'),(29562,346,30,14,1,320,1,58,45.00,'2024-06-27 17:36:50','2024-06-27 17:36:50'),(29563,970,30,14,1,946,1,58,35.00,'2024-06-27 17:36:50','2024-07-17 14:08:04'),(29564,411,30,14,1,382,1,58,30.00,'2024-06-27 17:36:50','2024-06-27 17:36:50'),(29565,1186,30,14,1,1176,1,58,20.00,'2024-06-27 17:36:51','2024-07-17 14:08:04'),(29566,385,30,14,1,351,1,58,45.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29567,473,30,14,1,446,1,58,20.00,'2024-06-27 17:36:51','2024-07-17 14:08:04'),(29568,872,30,14,1,847,1,58,40.00,'2024-06-27 17:36:51','2024-07-17 14:08:04'),(29569,1301,30,14,1,1299,1,58,45.00,'2024-06-27 17:36:51','2024-07-18 16:23:44'),(29570,447,30,14,1,417,1,58,45.00,'2024-06-27 17:36:51','2024-07-17 14:08:04'),(29571,447,30,14,2,417,1,58,10.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29572,456,30,14,1,426,1,58,40.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29573,369,30,14,1,341,1,58,45.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29574,512,30,14,1,490,1,58,45.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29575,321,30,14,1,290,1,58,45.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29576,558,30,14,1,541,1,58,40.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29577,566,30,14,1,548,1,58,45.00,'2024-06-27 17:36:51','2024-07-17 14:08:04'),(29578,445,30,14,1,413,1,58,45.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29579,925,30,14,1,901,1,58,40.00,'2024-06-27 17:36:51','2024-07-18 14:42:17'),(29580,1038,30,14,1,1018,1,58,45.00,'2024-06-27 17:36:51','2024-07-17 14:08:04'),(29581,1019,30,14,1,998,1,58,45.00,'2024-06-27 17:36:51','2024-07-18 16:23:44'),(29582,387,30,14,1,354,1,58,45.00,'2024-06-27 17:36:51','2024-07-17 14:10:25'),(29583,1220,30,14,1,1212,1,58,45.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29584,1201,30,14,1,1191,1,58,25.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29585,417,30,14,1,387,1,58,45.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29586,522,30,14,1,500,1,58,35.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29587,1040,30,14,1,1020,1,58,35.00,'2024-06-27 17:36:51','2024-06-27 17:36:51'),(29588,258,34,2,4,226,1,3,35.00,'2024-06-27 17:36:53','2024-06-27 17:36:53'),(29589,369,30,14,2,341,1,58,10.00,'2024-06-27 17:40:12','2024-06-27 17:40:12'),(29590,445,30,14,2,413,1,58,10.00,'2024-06-27 17:40:12','2024-06-27 17:40:12'),(29591,1268,7,14,3,1264,1,58,11.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29592,1212,7,14,3,1204,1,58,23.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29593,1197,7,14,2,1187,1,58,1.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29594,1197,7,14,3,1187,1,58,14.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29595,1196,7,14,2,1186,1,58,1.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29596,1196,7,14,3,1186,1,58,12.00,'2024-06-27 17:54:14','2024-07-18 14:04:51'),(29597,1295,7,14,3,1291,1,58,23.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29598,296,7,14,3,264,1,58,19.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29599,509,7,14,2,488,1,58,10.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29600,509,7,14,3,488,1,58,11.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29601,402,7,14,3,371,1,58,26.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29602,561,7,14,3,543,1,58,14.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29603,304,7,14,3,275,1,58,12.00,'2024-06-27 17:54:14','2024-07-18 14:04:51'),(29604,984,7,14,3,960,1,58,20.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29605,1260,7,14,2,1256,1,58,10.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29606,290,7,14,2,259,1,58,7.00,'2024-06-27 17:54:14','2024-06-27 17:54:14'),(29607,675,14,2,1,662,1,3,50.00,'2024-06-27 17:57:01','2024-06-27 17:57:01'),(29608,675,14,2,2,662,1,3,10.00,'2024-06-27 17:57:01','2024-06-27 17:57:01'),(29609,675,14,2,4,662,1,3,30.00,'2024-06-27 17:57:01','2024-07-16 12:03:25'),(29610,675,14,2,5,662,1,3,9.00,'2024-06-27 17:57:01','2024-06-27 17:57:01'),(29611,1268,7,14,2,1264,1,58,10.00,'2024-06-27 18:00:37','2024-07-17 00:11:33'),(29612,1212,7,14,2,1204,1,58,1.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29613,1295,7,14,2,1291,1,58,1.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29614,296,7,14,2,264,1,58,10.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29615,402,7,14,2,371,1,58,7.00,'2024-06-27 18:00:37','2024-07-18 11:45:44'),(29616,561,7,14,2,543,1,58,10.00,'2024-06-27 18:00:37','2024-07-17 00:11:33'),(29617,304,7,14,2,275,1,58,1.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29618,984,7,14,2,960,1,58,1.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29619,577,7,14,2,560,1,58,10.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29620,577,7,14,3,560,1,58,28.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29621,587,7,14,2,570,1,58,10.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29622,587,7,14,3,570,1,58,21.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29623,1034,7,14,2,1015,1,58,1.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29624,1034,7,14,3,1015,1,58,7.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29625,1260,7,14,3,1256,1,58,12.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29626,290,7,14,3,259,1,58,14.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29627,1027,7,14,2,1006,1,58,1.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29628,1027,7,14,3,1006,1,58,9.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29629,1223,7,14,2,1215,1,58,1.00,'2024-06-27 18:00:37','2024-06-27 18:00:37'),(29630,1223,7,14,3,1215,1,58,4.00,'2024-06-27 18:00:38','2024-06-27 18:00:38'),(29631,847,18,2,1,825,1,3,40.00,'2024-06-27 18:02:13','2024-06-27 18:02:13'),(29632,847,18,2,2,825,1,3,0.00,'2024-06-27 18:02:13','2024-06-27 18:02:13'),(29633,847,18,2,4,825,1,3,30.00,'2024-06-27 18:02:13','2024-06-27 18:02:13'),(29634,847,18,2,5,825,1,3,9.00,'2024-06-27 18:02:13','2024-06-27 18:02:13'),(29635,163,12,12,1,116,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29636,163,12,12,2,116,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29637,163,12,12,5,116,1,56,5.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29638,163,12,12,4,116,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29639,151,12,12,1,101,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29640,151,12,12,2,101,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29641,151,12,12,5,101,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29642,151,12,12,4,101,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29643,140,12,12,1,84,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29644,140,12,12,2,84,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29645,140,12,12,5,84,1,56,7.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29646,140,12,12,4,84,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29647,215,12,12,1,177,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29648,215,12,12,2,177,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29649,215,12,12,5,177,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29650,215,12,12,4,177,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29651,54,12,12,1,156,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29652,54,12,12,2,156,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29653,54,12,12,5,156,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29654,54,12,12,4,156,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29655,24,12,12,1,124,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29656,24,12,12,2,124,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29657,24,12,12,5,124,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29658,24,12,12,4,124,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29659,68,12,12,1,133,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29660,68,12,12,2,133,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29661,68,12,12,5,133,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29662,68,12,12,4,133,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29663,45,12,12,1,44,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29664,45,12,12,2,44,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29665,45,12,12,5,44,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29666,45,12,12,4,44,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29667,31,12,12,1,30,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29668,31,12,12,2,30,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29669,31,12,12,5,30,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29670,31,12,12,4,30,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29671,176,12,12,1,129,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29672,176,12,12,2,129,1,56,5.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29673,176,12,12,5,129,1,56,8.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29674,176,12,12,4,129,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29675,1050,12,12,1,1031,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29676,1050,12,12,2,1031,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29677,1050,12,12,5,1031,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29678,1050,12,12,4,1031,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29679,159,12,12,1,117,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29680,159,12,12,2,117,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29681,159,12,12,5,117,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29682,159,12,12,4,117,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29683,969,12,12,1,947,1,56,40.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29684,969,12,12,2,947,1,56,5.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29685,969,12,12,5,947,1,56,7.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29686,969,12,12,4,947,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29687,270,12,12,1,240,1,56,45.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29688,270,12,12,2,240,1,56,10.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29689,270,12,12,5,240,1,56,8.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29690,270,12,12,4,240,1,56,35.00,'2024-06-27 18:06:10','2024-06-27 18:06:10'),(29691,43,12,12,1,90,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29692,43,12,12,2,90,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29693,43,12,12,5,90,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29694,43,12,12,4,90,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29695,34,12,12,1,20,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29696,34,12,12,2,20,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29697,34,12,12,5,20,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29698,34,12,12,4,20,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29699,181,12,12,1,145,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29700,181,12,12,2,145,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29701,181,12,12,5,145,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29702,181,12,12,4,145,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29703,70,12,12,1,73,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29704,70,12,12,2,73,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29705,70,12,12,5,73,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29706,70,12,12,4,73,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29707,1206,12,12,1,1197,1,56,16.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29708,1206,12,12,2,1197,1,56,0.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29709,1206,12,12,5,1197,1,56,4.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29710,1206,12,12,4,1197,1,56,20.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29711,36,12,12,1,54,1,56,40.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29712,36,12,12,2,54,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29713,36,12,12,5,54,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29714,36,12,12,4,54,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29715,64,12,12,1,159,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29716,64,12,12,2,159,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29717,64,12,12,5,159,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29718,64,12,12,4,159,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29719,239,12,12,1,203,1,56,40.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29720,239,12,12,2,203,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29721,239,12,12,5,203,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29722,239,12,12,4,203,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29723,40,12,12,1,92,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29724,40,12,12,2,92,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29725,40,12,12,5,92,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29726,40,12,12,4,92,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29727,1133,12,12,1,1112,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29728,1133,12,12,2,1112,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29729,1133,12,12,5,1112,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29730,1133,12,12,4,1112,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29731,10,12,12,1,137,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29732,10,12,12,2,137,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29733,10,12,12,5,137,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29734,10,12,12,4,137,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29735,214,12,12,1,178,1,56,16.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29736,214,12,12,2,178,1,56,0.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29737,214,12,12,5,178,1,56,4.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29738,214,12,12,4,178,1,56,20.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29739,25,12,12,1,6,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29740,25,12,12,2,6,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29741,25,12,12,5,6,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29742,25,12,12,4,6,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29743,58,12,12,1,77,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29744,58,12,12,2,77,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29745,58,12,12,5,77,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29746,58,12,12,4,77,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29747,1012,12,12,1,990,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29748,1012,12,12,2,990,1,56,5.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29749,1012,12,12,5,990,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29750,1012,12,12,4,990,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29751,52,12,12,1,46,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29752,52,12,12,2,46,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29753,52,12,12,5,46,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29754,52,12,12,4,46,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29755,841,12,12,1,820,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29756,841,12,12,2,820,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29757,841,12,12,5,820,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29758,841,12,12,4,820,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29759,35,12,12,1,535,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29760,35,12,12,2,535,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29761,35,12,12,5,535,1,56,5.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29762,35,12,12,4,535,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29763,983,12,12,1,959,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29764,983,12,12,2,959,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29765,983,12,12,5,959,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29766,983,12,12,4,959,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29767,1160,12,12,1,1142,1,56,40.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29768,1160,12,12,2,1142,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29769,1160,12,12,5,1142,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29770,1160,12,12,4,1142,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29771,26,12,12,1,199,1,56,45.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29772,26,12,12,2,199,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29773,26,12,12,5,199,1,56,10.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29774,26,12,12,4,199,1,56,35.00,'2024-06-27 18:06:11','2024-06-27 18:06:11'),(29775,1268,7,14,5,1264,1,58,8.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29776,1212,7,14,5,1204,1,58,8.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29777,1197,7,14,5,1187,1,58,9.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29778,1196,7,14,5,1186,1,58,9.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29779,1295,7,14,5,1291,1,58,9.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29780,296,7,14,5,264,1,58,8.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29781,509,7,14,5,488,1,58,10.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29782,402,7,14,5,371,1,58,8.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29783,561,7,14,5,543,1,58,9.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29784,304,7,14,5,275,1,58,9.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29785,984,7,14,5,960,1,58,7.00,'2024-06-27 18:08:15','2024-06-27 18:08:15'),(29786,577,7,14,5,560,1,58,7.00,'2024-06-27 18:08:16','2024-06-27 18:08:16'),(29787,587,7,14,5,570,1,58,6.00,'2024-06-27 18:08:16','2024-06-27 18:08:16'),(29788,1034,7,14,5,1015,1,58,4.00,'2024-06-27 18:08:16','2024-06-27 18:08:16'),(29789,1260,7,14,5,1256,1,58,10.00,'2024-06-27 18:08:16','2024-06-27 18:08:16'),(29790,290,7,14,5,259,1,58,9.00,'2024-06-27 18:08:16','2024-06-27 18:08:16'),(29791,1027,7,14,5,1006,1,58,2.00,'2024-06-27 18:08:16','2024-06-27 18:08:16'),(29792,1223,7,14,5,1215,1,58,5.00,'2024-06-27 18:08:16','2024-06-27 18:08:16'),(29793,552,7,17,3,533,1,71,11.00,'2024-06-28 11:02:53','2024-06-28 11:02:53'),(29794,617,17,2,1,601,1,3,38.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29795,617,17,2,2,601,1,3,5.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29796,617,17,2,4,601,1,3,30.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29797,617,17,2,5,601,1,3,10.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29798,658,17,2,1,648,1,3,50.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29799,658,17,2,2,648,1,3,0.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29800,658,17,2,4,648,1,3,30.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29801,658,17,2,5,648,1,3,10.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29802,824,17,2,1,802,1,3,50.00,'2024-06-28 11:15:50','2024-07-15 21:16:52'),(29803,824,17,2,2,802,1,3,0.00,'2024-06-28 11:15:50','2024-07-15 21:16:52'),(29804,824,17,2,4,802,1,3,17.00,'2024-06-28 11:15:50','2024-07-15 21:16:52'),(29805,824,17,2,5,802,1,3,9.00,'2024-06-28 11:15:50','2024-07-15 21:16:52'),(29806,760,17,2,1,745,1,3,38.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29807,760,17,2,2,745,1,3,10.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29808,760,17,2,4,745,1,3,30.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29809,760,17,2,5,745,1,3,10.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29810,758,17,2,2,743,1,3,10.00,'2024-06-28 11:15:50','2024-06-28 11:15:50'),(29811,758,17,2,4,743,1,3,30.00,'2024-06-28 11:41:44','2024-06-28 11:41:44'),(29812,758,17,2,5,743,1,3,10.00,'2024-06-28 11:41:44','2024-06-28 11:41:44'),(29813,275,35,18,1,246,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29814,275,35,18,2,246,1,79,4.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29815,275,35,18,5,246,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29816,275,35,18,4,246,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29817,289,35,18,1,256,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29818,289,35,18,2,256,1,79,6.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29819,289,35,18,5,256,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29820,289,35,18,4,256,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29821,212,35,18,1,174,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29822,212,35,18,2,174,1,79,9.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29823,212,35,18,5,174,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29824,212,35,18,4,174,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29825,923,35,18,1,898,1,79,40.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29826,923,35,18,2,898,1,79,1.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29827,923,35,18,5,898,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29828,923,35,18,4,898,1,79,25.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29829,975,35,18,1,952,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29830,975,35,18,2,952,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29831,975,35,18,5,952,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29832,975,35,18,4,952,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29833,1031,35,18,1,1011,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29834,1031,35,18,2,1011,1,79,1.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29835,1031,35,18,5,1011,1,79,9.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29836,1031,35,18,4,1011,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29837,862,35,18,1,844,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29838,862,35,18,2,844,1,79,1.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29839,862,35,18,5,844,1,79,9.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29840,862,35,18,4,844,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29841,886,35,18,1,860,1,79,40.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29842,886,35,18,2,860,1,79,1.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29843,886,35,18,5,860,1,79,9.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29844,886,35,18,4,860,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29845,499,35,18,1,727,1,79,40.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29846,499,35,18,2,727,1,79,1.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29847,499,35,18,5,727,1,79,9.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29848,499,35,18,4,727,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29849,1276,35,18,1,1272,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29850,1276,35,18,2,1272,1,79,9.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29851,1276,35,18,5,1272,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29852,1276,35,18,4,1272,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29853,936,35,18,1,913,1,79,40.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29854,936,35,18,2,913,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29855,936,35,18,5,913,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29856,936,35,18,4,913,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29857,1069,35,18,1,1043,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29858,1069,35,18,2,1043,1,79,9.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29859,1069,35,18,5,1043,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29860,1069,35,18,4,1043,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29861,1004,35,18,1,980,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29862,1004,35,18,2,980,1,79,5.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29863,1004,35,18,5,980,1,79,9.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29864,1004,35,18,4,980,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29865,1002,35,18,1,982,1,79,31.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29866,1002,35,18,2,982,1,79,1.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29867,1002,35,18,5,982,1,79,8.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29868,1002,35,18,4,982,1,79,30.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29869,1000,35,18,1,977,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29870,1000,35,18,2,977,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29871,1000,35,18,5,977,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29872,1000,35,18,4,977,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29873,1025,35,18,1,1005,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29874,1025,35,18,2,1005,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29875,1025,35,18,5,1005,1,79,9.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29876,1025,35,18,4,1005,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29877,602,35,18,1,585,1,79,22.00,'2024-06-28 11:52:30','2024-07-17 14:33:53'),(29878,602,35,18,2,585,1,79,1.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29879,602,35,18,5,585,1,79,7.00,'2024-06-28 11:52:30','2024-07-17 14:33:53'),(29880,602,35,18,4,585,1,79,10.00,'2024-06-28 11:52:30','2024-07-17 14:33:53'),(29881,979,35,18,1,956,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29882,979,35,18,2,956,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29883,979,35,18,5,956,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29884,979,35,18,4,956,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29885,376,35,18,1,344,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29886,376,35,18,2,344,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29887,376,35,18,5,344,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29888,376,35,18,4,344,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29889,1001,35,18,1,978,1,79,40.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29890,1001,35,18,2,978,1,79,1.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29891,1001,35,18,5,978,1,79,9.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29892,1001,35,18,4,978,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29893,963,35,18,1,940,1,79,45.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29894,963,35,18,2,940,1,79,5.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29895,963,35,18,5,940,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29896,963,35,18,4,940,1,79,33.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29897,748,35,18,1,734,1,79,45.00,'2024-06-28 11:52:30','2024-07-17 14:33:53'),(29898,748,35,18,2,734,1,79,1.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29899,748,35,18,5,734,1,79,5.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29900,748,35,18,4,734,1,79,10.00,'2024-06-28 11:52:30','2024-06-28 11:52:30'),(29901,285,35,18,1,253,1,79,45.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29902,285,35,18,2,253,1,79,9.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29903,285,35,18,5,253,1,79,10.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29904,285,35,18,4,253,1,79,33.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29905,553,35,18,1,534,1,79,45.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29906,553,35,18,2,534,1,79,10.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29907,553,35,18,5,534,1,79,10.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29908,553,35,18,4,534,1,79,33.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29909,750,35,18,1,736,1,79,40.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29910,750,35,18,2,736,1,79,10.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29911,750,35,18,5,736,1,79,10.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29912,750,35,18,4,736,1,79,33.00,'2024-06-28 11:57:28','2024-06-28 11:57:28'),(29913,738,17,14,2,720,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29914,737,17,14,2,721,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29915,812,17,14,2,790,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29916,617,17,14,2,601,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29917,769,17,14,2,755,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29918,807,17,14,2,786,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29919,893,17,14,2,867,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29920,672,17,14,2,653,1,58,10.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29921,1020,17,14,2,999,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29922,1036,17,14,2,1016,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29923,639,17,14,2,622,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29924,836,17,14,2,815,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29925,671,17,14,2,655,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29926,1317,17,14,2,1317,1,58,10.00,'2024-06-28 12:02:00','2024-07-19 12:13:24'),(29927,1317,17,14,3,1317,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29928,1317,17,14,5,1317,1,58,10.00,'2024-06-28 12:02:00','2024-07-19 12:13:24'),(29929,632,17,14,2,615,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29930,681,17,14,2,670,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29931,658,17,14,2,648,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29932,713,17,14,2,696,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29933,940,17,14,2,917,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29934,1065,17,14,2,1053,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29935,657,17,14,2,640,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29936,824,17,14,2,802,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29937,939,17,14,2,916,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29938,927,17,14,2,903,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29939,818,17,14,2,796,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29940,855,17,14,2,832,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29941,760,17,14,2,745,1,58,10.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29942,758,17,14,2,743,1,58,10.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29943,700,17,14,2,682,1,58,1.00,'2024-06-28 12:02:00','2024-06-28 12:02:00'),(29944,738,17,2,1,720,1,3,45.00,'2024-06-28 12:06:12','2024-06-28 12:06:12'),(29945,738,17,2,2,720,1,3,0.00,'2024-06-28 12:06:12','2024-06-28 12:06:12'),(29946,738,17,2,4,720,1,3,30.00,'2024-06-28 12:06:12','2024-06-28 12:06:12'),(29947,738,17,2,5,720,1,3,9.00,'2024-06-28 12:06:12','2024-06-28 12:06:12'),(29948,737,17,2,1,721,1,3,38.00,'2024-06-28 12:06:12','2024-06-28 12:06:12'),(29949,737,17,2,2,721,1,3,0.00,'2024-06-28 12:06:12','2024-06-28 12:06:12'),(29950,737,17,2,5,721,1,3,7.00,'2024-06-28 12:06:12','2024-06-28 12:06:12'),(29951,812,17,2,1,790,1,3,50.00,'2024-06-28 12:06:12','2024-06-28 13:24:08'),(29952,812,17,2,2,790,1,3,0.00,'2024-06-28 12:06:12','2024-06-28 13:24:08'),(29953,812,17,2,4,790,1,3,30.00,'2024-06-28 12:06:12','2024-06-28 13:24:08'),(29954,812,17,2,5,790,1,3,10.00,'2024-06-28 12:06:12','2024-06-28 13:24:08'),(29955,700,17,2,1,682,1,3,40.00,'2024-06-28 12:06:12','2024-06-28 12:06:12'),(29956,700,17,2,2,682,1,3,0.00,'2024-06-28 12:06:12','2024-07-15 21:16:52'),(29957,700,17,2,5,682,1,3,8.00,'2024-06-28 12:06:12','2024-06-28 12:06:12'),(29958,1110,36,18,1,1089,1,79,45.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29959,1110,36,18,2,1089,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29960,1110,36,18,5,1089,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29961,1110,36,18,4,1089,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29962,1073,36,18,1,1048,1,79,45.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29963,1073,36,18,2,1048,1,79,8.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29964,1073,36,18,5,1048,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29965,1073,36,18,4,1048,1,79,27.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29966,1093,36,18,1,1147,1,79,20.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29967,1093,36,18,2,1147,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29968,1093,36,18,5,1147,1,79,9.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29969,1093,36,18,4,1147,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29970,992,36,18,1,969,1,79,35.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29971,992,36,18,2,969,1,79,1.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29972,992,36,18,5,969,1,79,9.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29973,992,36,18,4,969,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29974,1068,36,18,1,1042,1,79,45.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29975,1068,36,18,2,1042,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29976,1068,36,18,5,1042,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29977,1068,36,18,4,1042,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29978,1140,36,18,1,1120,1,79,28.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29979,1140,36,18,2,1120,1,79,1.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29980,1140,36,18,5,1120,1,79,8.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29981,1140,36,18,4,1120,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29982,1039,36,18,1,1019,1,79,40.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29983,1039,36,18,2,1019,1,79,1.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29984,1039,36,18,5,1019,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29985,1039,36,18,4,1019,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29986,484,36,18,1,459,1,79,30.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29987,484,36,18,2,459,1,79,1.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29988,484,36,18,5,459,1,79,9.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29989,484,36,18,4,459,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29990,476,36,18,1,453,1,79,40.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29991,476,36,18,2,453,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29992,476,36,18,5,453,1,79,9.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29993,476,36,18,4,453,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29994,468,36,18,1,441,1,79,45.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29995,468,36,18,2,441,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29996,468,36,18,5,441,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29997,468,36,18,4,441,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29998,790,36,18,1,774,1,79,45.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(29999,790,36,18,2,774,1,79,1.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(30000,790,36,18,5,774,1,79,8.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(30001,790,36,18,4,774,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(30002,287,36,18,1,254,1,79,45.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(30003,287,36,18,2,254,1,79,6.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(30004,287,36,18,5,254,1,79,10.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(30005,287,36,18,4,254,1,79,33.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(30006,857,36,18,1,833,1,79,24.00,'2024-06-28 12:12:06','2024-07-17 13:07:27'),(30007,857,36,18,2,833,1,79,1.00,'2024-06-28 12:12:06','2024-06-28 12:12:06'),(30008,857,36,18,5,833,1,79,5.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30009,857,36,18,4,833,1,79,20.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30010,106,36,18,1,555,1,79,45.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30011,106,36,18,2,555,1,79,1.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30012,106,36,18,5,555,1,79,10.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30013,106,36,18,4,555,1,79,33.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30014,1107,36,18,1,1086,1,79,30.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30015,1107,36,18,2,1086,1,79,1.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30016,1107,36,18,5,1086,1,79,7.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30017,1107,36,18,4,1086,1,79,33.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30018,1118,36,18,1,1097,1,79,45.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30019,1118,36,18,2,1097,1,79,1.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30020,1118,36,18,5,1097,1,79,10.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30021,1118,36,18,4,1097,1,79,33.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30022,246,36,18,1,214,1,79,20.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30023,246,36,18,2,214,1,79,1.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30024,246,36,18,5,214,1,79,5.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30025,246,36,18,4,214,1,79,10.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30026,1114,36,18,1,1093,1,79,29.00,'2024-06-28 12:12:07','2024-07-17 13:07:27'),(30027,1114,36,18,2,1093,1,79,1.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30028,1114,36,18,5,1093,1,79,7.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30029,1114,36,18,4,1093,1,79,33.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30030,542,36,18,1,524,1,79,30.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30031,542,36,18,2,524,1,79,1.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30032,542,36,18,5,524,1,79,8.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30033,542,36,18,4,524,1,79,33.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30034,77,36,18,1,1047,1,79,45.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30035,77,36,18,2,1047,1,79,1.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30036,77,36,18,5,1047,1,79,10.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30037,77,36,18,4,1047,1,79,33.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30038,1049,36,18,1,1030,1,79,35.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30039,1049,36,18,2,1030,1,79,1.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30040,1049,36,18,5,1030,1,79,9.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30041,1049,36,18,4,1030,1,79,33.00,'2024-06-28 12:12:07','2024-06-28 12:12:07'),(30042,708,14,2,2,691,1,3,10.00,'2024-06-28 12:15:33','2024-06-28 12:15:33'),(30043,1302,14,2,1,1301,1,3,50.00,'2024-06-28 12:15:33','2024-06-28 12:15:33'),(30044,1302,14,2,2,1301,1,3,10.00,'2024-06-28 12:15:33','2024-06-28 12:15:33'),(30045,1302,14,2,4,1301,1,3,30.00,'2024-06-28 12:15:33','2024-06-28 12:15:33'),(30046,1302,14,2,5,1301,1,3,10.00,'2024-06-28 12:15:33','2024-06-28 12:15:33'),(30047,702,14,2,2,686,1,3,10.00,'2024-06-28 12:15:33','2024-06-28 12:15:33'),(30048,1262,14,2,5,1258,1,3,9.00,'2024-06-28 12:15:33','2024-06-28 12:50:42'),(30049,614,14,2,2,598,1,3,10.00,'2024-06-28 12:15:33','2024-06-28 12:15:33'),(30050,1168,8,14,1,1154,1,58,20.00,'2024-06-28 12:15:34','2024-06-28 12:15:34'),(30051,1168,8,14,2,1154,1,58,10.00,'2024-06-28 12:15:34','2024-06-28 12:15:34'),(30052,1168,8,14,3,1154,1,58,18.00,'2024-06-28 12:15:34','2024-06-28 12:15:34'),(30053,606,37,18,1,589,1,79,36.00,'2024-06-28 12:16:25','2024-07-17 12:11:37'),(30054,606,37,18,2,589,1,79,1.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30055,606,37,18,5,589,1,79,8.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30056,606,37,18,4,589,1,79,20.00,'2024-06-28 12:16:25','2024-07-17 12:11:37'),(30057,1029,37,18,1,1009,1,79,30.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30058,1029,37,18,2,1009,1,79,1.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30059,1029,37,18,5,1009,1,79,8.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30060,1029,37,18,4,1009,1,79,10.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30061,1152,37,18,1,1132,1,79,45.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30062,1152,37,18,2,1132,1,79,10.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30063,1152,37,18,5,1132,1,79,10.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30064,1152,37,18,4,1132,1,79,30.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30065,128,37,18,1,71,1,79,40.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30066,128,37,18,2,71,1,79,1.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30067,128,37,18,5,71,1,79,8.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30068,128,37,18,4,71,1,79,30.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30069,168,37,18,1,121,1,79,40.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30070,168,37,18,2,121,1,79,1.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30071,168,37,18,5,121,1,79,8.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30072,168,37,18,4,121,1,79,30.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30073,162,37,18,1,110,1,79,45.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30074,162,37,18,2,110,1,79,1.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30075,162,37,18,5,110,1,79,8.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30076,162,37,18,4,110,1,79,30.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30077,1294,37,18,1,1290,1,79,40.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30078,1294,37,18,2,1290,1,79,10.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30079,1294,37,18,5,1290,1,79,8.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30080,1294,37,18,4,1290,1,79,33.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30081,1048,37,18,1,1029,1,79,30.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30082,1048,37,18,2,1029,1,79,1.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30083,1048,37,18,5,1029,1,79,8.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30084,1048,37,18,4,1029,1,79,33.00,'2024-06-28 12:16:25','2024-06-28 12:16:25'),(30085,1268,7,7,1,1264,1,41,50.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30086,1268,7,7,2,1264,1,41,10.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30087,1268,7,7,4,1264,1,41,30.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30088,1268,7,7,5,1264,1,41,10.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30089,1212,7,7,1,1204,1,41,50.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30090,1212,7,7,2,1204,1,41,10.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30091,1212,7,7,4,1204,1,41,30.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30092,1212,7,7,5,1204,1,41,10.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30093,1197,7,7,1,1187,1,41,50.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30094,1197,7,7,2,1187,1,41,10.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30095,1197,7,7,4,1187,1,41,30.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30096,1197,7,7,5,1187,1,41,10.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30097,1196,7,7,1,1186,1,41,50.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30098,1196,7,7,2,1186,1,41,10.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30099,1196,7,7,4,1186,1,41,30.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30100,1196,7,7,5,1186,1,41,10.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30101,238,7,7,1,204,1,41,50.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30102,238,7,7,2,204,1,41,10.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30103,238,7,7,4,204,1,41,30.00,'2024-06-28 12:23:03','2024-06-28 12:23:03'),(30104,238,7,7,5,204,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30105,552,7,7,1,533,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30106,552,7,7,2,533,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30107,552,7,7,4,533,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30108,552,7,7,5,533,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30109,560,7,7,1,542,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30110,560,7,7,2,542,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30111,560,7,7,4,542,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30112,560,7,7,5,542,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30113,883,7,7,1,858,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30114,883,7,7,2,858,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30115,883,7,7,4,858,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30116,883,7,7,5,858,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30117,1295,7,7,1,1291,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30118,1295,7,7,2,1291,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30119,1295,7,7,4,1291,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30120,1295,7,7,5,1291,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30121,506,7,7,1,485,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30122,506,7,7,2,485,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30123,506,7,7,4,485,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30124,506,7,7,5,485,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30125,294,7,7,1,262,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30126,294,7,7,2,262,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30127,294,7,7,4,262,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30128,294,7,7,5,262,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30129,296,7,7,1,264,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30130,296,7,7,2,264,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30131,296,7,7,4,264,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30132,296,7,7,5,264,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30133,509,7,7,1,488,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30134,509,7,7,2,488,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30135,509,7,7,4,488,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30136,509,7,7,5,488,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30137,402,7,7,1,371,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30138,402,7,7,2,371,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30139,402,7,7,4,371,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30140,402,7,7,5,371,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30141,561,7,7,1,543,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30142,561,7,7,2,543,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30143,561,7,7,4,543,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30144,561,7,7,5,543,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30145,304,7,7,1,275,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30146,304,7,7,2,275,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30147,304,7,7,4,275,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30148,304,7,7,5,275,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30149,984,7,7,1,960,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30150,984,7,7,2,960,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30151,984,7,7,4,960,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30152,984,7,7,5,960,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30153,337,7,7,1,305,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30154,337,7,7,2,305,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30155,337,7,7,4,305,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30156,337,7,7,5,305,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30157,281,7,7,1,270,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30158,281,7,7,2,270,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30159,281,7,7,4,270,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30160,281,7,7,5,270,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30161,329,7,7,1,298,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30162,329,7,7,2,298,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30163,329,7,7,4,298,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30164,329,7,7,5,298,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30165,328,7,7,1,297,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30166,328,7,7,2,297,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30167,328,7,7,4,297,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30168,328,7,7,5,297,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30169,577,7,7,1,560,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30170,577,7,7,2,560,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30171,577,7,7,4,560,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30172,577,7,7,5,560,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30173,587,7,7,1,570,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30174,587,7,7,2,570,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30175,587,7,7,4,570,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30176,587,7,7,5,570,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30177,303,7,7,1,278,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30178,303,7,7,2,278,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30179,303,7,7,4,278,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30180,303,7,7,5,278,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30181,1015,7,7,1,994,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30182,1015,7,7,2,994,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30183,1015,7,7,4,994,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30184,1015,7,7,5,994,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30185,1260,7,7,1,1256,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30186,1260,7,7,2,1256,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30187,1260,7,7,4,1256,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30188,1260,7,7,5,1256,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30189,290,7,7,1,259,1,41,50.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30190,290,7,7,2,259,1,41,10.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30191,290,7,7,4,259,1,41,30.00,'2024-06-28 12:23:04','2024-06-28 12:23:04'),(30192,290,7,7,5,259,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30193,495,7,7,1,473,1,41,50.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30194,495,7,7,2,473,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30195,495,7,7,4,473,1,41,30.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30196,495,7,7,5,473,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30197,1027,7,7,1,1006,1,41,50.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30198,1027,7,7,2,1006,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30199,1027,7,7,4,1006,1,41,30.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30200,1027,7,7,5,1006,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30201,1223,7,7,1,1215,1,41,50.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30202,1223,7,7,2,1215,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30203,1223,7,7,4,1215,1,41,30.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30204,1223,7,7,5,1215,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30205,954,7,7,1,932,1,41,50.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30206,954,7,7,2,932,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30207,954,7,7,4,932,1,41,30.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30208,954,7,7,5,932,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30209,409,7,7,1,379,1,41,50.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30210,409,7,7,2,379,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30211,409,7,7,4,379,1,41,30.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30212,409,7,7,5,379,1,41,10.00,'2024-06-28 12:23:05','2024-06-28 12:23:05'),(30213,735,8,7,1,719,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30214,735,8,7,2,719,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30215,735,8,7,4,719,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30216,735,8,7,5,719,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30217,1290,8,7,1,1286,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30218,1290,8,7,2,1286,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30219,1290,8,7,4,1286,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30220,1290,8,7,5,1286,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30221,529,8,7,1,507,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30222,529,8,7,2,507,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30223,529,8,7,4,507,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30224,529,8,7,5,507,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30225,988,8,7,1,965,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30226,988,8,7,2,965,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30227,988,8,7,4,965,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30228,988,8,7,5,965,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30229,994,8,7,1,971,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30230,994,8,7,2,971,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30231,994,8,7,4,971,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30232,994,8,7,5,971,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30233,318,8,7,1,287,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30234,318,8,7,2,287,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30235,318,8,7,4,287,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30236,318,8,7,5,287,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30237,301,8,7,1,271,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30238,301,8,7,2,271,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30239,301,8,7,4,271,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30240,301,8,7,5,271,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30241,550,8,7,1,531,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30242,550,8,7,2,531,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30243,550,8,7,4,531,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30244,550,8,7,5,531,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30245,541,8,7,1,523,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30246,541,8,7,2,523,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30247,541,8,7,4,523,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30248,541,8,7,5,523,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30249,1177,8,7,1,1163,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30250,1177,8,7,2,1163,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30251,1177,8,7,4,1163,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30252,1177,8,7,5,1163,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30253,574,8,7,1,556,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30254,574,8,7,2,556,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30255,574,8,7,4,556,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30256,574,8,7,5,556,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30257,333,8,7,1,302,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30258,333,8,7,2,302,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30259,333,8,7,4,302,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30260,333,8,7,5,302,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30261,976,8,7,1,953,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30262,976,8,7,2,953,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30263,976,8,7,4,953,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30264,976,8,7,5,953,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30265,50,8,7,1,438,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30266,50,8,7,2,438,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30267,50,8,7,4,438,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30268,50,8,7,5,438,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30269,1030,8,7,1,1010,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30270,1030,8,7,2,1010,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30271,1030,8,7,4,1010,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30272,1030,8,7,5,1010,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30273,315,8,7,1,289,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30274,315,8,7,2,289,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30275,315,8,7,4,289,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30276,315,8,7,5,289,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30277,479,8,7,1,454,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30278,479,8,7,2,454,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30279,479,8,7,4,454,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30280,479,8,7,5,454,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30281,309,8,7,1,284,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30282,309,8,7,2,284,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30283,309,8,7,4,284,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30284,309,8,7,5,284,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30285,324,8,7,1,294,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30286,324,8,7,2,294,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30287,324,8,7,4,294,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30288,324,8,7,5,294,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30289,1162,8,7,1,1146,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30290,1162,8,7,2,1146,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30291,1162,8,7,4,1146,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30292,1162,8,7,5,1146,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30293,887,8,7,1,862,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30294,887,8,7,2,862,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30295,887,8,7,4,862,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30296,887,8,7,5,862,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30297,307,8,7,1,274,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30298,307,8,7,2,274,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30299,307,8,7,4,274,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30300,307,8,7,5,274,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30301,869,8,7,1,843,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30302,869,8,7,2,843,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30303,869,8,7,4,843,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30304,869,8,7,5,843,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30305,593,8,7,1,576,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30306,593,8,7,2,576,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30307,593,8,7,4,576,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30308,593,8,7,5,576,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30309,13,8,7,1,450,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30310,13,8,7,2,450,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30311,13,8,7,4,450,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30312,13,8,7,5,450,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30313,291,8,7,1,257,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30314,291,8,7,2,257,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30315,291,8,7,4,257,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30316,291,8,7,5,257,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30317,537,8,7,1,516,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30318,537,8,7,2,516,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30319,537,8,7,4,516,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30320,537,8,7,5,516,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30321,319,8,7,1,288,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30322,319,8,7,2,288,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30323,319,8,7,4,288,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30324,319,8,7,5,288,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30325,478,8,7,1,452,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30326,478,8,7,2,452,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30327,478,8,7,4,452,1,41,30.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30328,478,8,7,5,452,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30329,516,8,7,1,494,1,41,50.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30330,516,8,7,2,494,1,41,10.00,'2024-06-28 12:29:34','2024-06-28 12:29:34'),(30331,516,8,7,4,494,1,41,30.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30332,516,8,7,5,494,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30333,1166,8,7,1,1152,1,41,50.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30334,1166,8,7,2,1152,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30335,1166,8,7,4,1152,1,41,30.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30336,1166,8,7,5,1152,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30337,1168,8,7,1,1154,1,41,50.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30338,1168,8,7,2,1154,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30339,1168,8,7,4,1154,1,41,30.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30340,1168,8,7,5,1154,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30341,17,8,7,1,481,1,41,50.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30342,17,8,7,2,481,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30343,17,8,7,4,481,1,41,30.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30344,17,8,7,5,481,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30345,581,8,7,1,566,1,41,50.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30346,581,8,7,2,566,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30347,581,8,7,4,566,1,41,30.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30348,581,8,7,5,566,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30349,437,8,7,1,406,1,41,50.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30350,437,8,7,2,406,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30351,437,8,7,4,406,1,41,30.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30352,437,8,7,5,406,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30353,393,8,7,1,362,1,41,50.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30354,393,8,7,2,362,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30355,393,8,7,4,362,1,41,30.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30356,393,8,7,5,362,1,41,10.00,'2024-06-28 12:29:35','2024-06-28 12:29:35'),(30357,444,28,7,1,414,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30358,444,28,7,2,414,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30359,444,28,7,4,414,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30360,444,28,7,5,414,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30361,405,28,7,1,373,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30362,405,28,7,2,373,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30363,405,28,7,4,373,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30364,405,28,7,5,373,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30365,935,28,7,1,912,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30366,935,28,7,2,912,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30367,935,28,7,4,912,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30368,935,28,7,5,912,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30369,1179,28,7,1,1165,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30370,1179,28,7,2,1165,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30371,1179,28,7,4,1165,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30372,1179,28,7,5,1165,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30373,325,28,7,1,295,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30374,325,28,7,2,295,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30375,325,28,7,4,295,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30376,325,28,7,5,295,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30377,336,28,7,1,304,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30378,336,28,7,2,304,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30379,336,28,7,4,304,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30380,336,28,7,5,304,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30381,341,28,7,1,310,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30382,341,28,7,2,310,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30383,341,28,7,4,310,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30384,341,28,7,5,310,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30385,1006,28,7,1,984,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30386,1006,28,7,2,984,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30387,1006,28,7,4,984,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30388,1006,28,7,5,984,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30389,547,28,7,1,530,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30390,547,28,7,2,530,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30391,547,28,7,4,530,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30392,547,28,7,5,530,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30393,453,28,7,1,428,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30394,453,28,7,2,428,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30395,453,28,7,4,428,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30396,453,28,7,5,428,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30397,299,28,7,1,268,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30398,299,28,7,2,268,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30399,299,28,7,4,268,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30400,299,28,7,5,268,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30401,429,28,7,1,399,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30402,429,28,7,2,399,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30403,429,28,7,4,399,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30404,429,28,7,5,399,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30405,1200,28,7,1,1190,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30406,1200,28,7,2,1190,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30407,1200,28,7,4,1190,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30408,1200,28,7,5,1190,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30409,583,28,7,1,565,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30410,583,28,7,2,565,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30411,583,28,7,4,565,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30412,583,28,7,5,565,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30413,771,28,7,1,756,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30414,771,28,7,2,756,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30415,771,28,7,4,756,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30416,771,28,7,5,756,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30417,477,28,7,1,451,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30418,477,28,7,2,451,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30419,477,28,7,4,451,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30420,477,28,7,5,451,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30421,1032,28,7,1,1012,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30422,1032,28,7,2,1012,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30423,1032,28,7,4,1012,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30424,1032,28,7,5,1012,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30425,430,28,7,1,401,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30426,430,28,7,2,401,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30427,430,28,7,4,401,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30428,430,28,7,5,401,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30429,320,28,7,1,293,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30430,320,28,7,2,293,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30431,320,28,7,4,293,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30432,320,28,7,5,293,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30433,1016,28,7,1,995,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30434,1016,28,7,2,995,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30435,1016,28,7,4,995,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30436,1016,28,7,5,995,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30437,987,28,7,1,964,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30438,987,28,7,2,964,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30439,987,28,7,4,964,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30440,987,28,7,5,964,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30441,557,28,7,1,539,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30442,557,28,7,2,539,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30443,557,28,7,4,539,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30444,557,28,7,5,539,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30445,598,28,7,1,581,1,41,50.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30446,598,28,7,2,581,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30447,598,28,7,4,581,1,41,30.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30448,598,28,7,5,581,1,41,10.00,'2024-06-28 12:35:46','2024-06-28 12:35:46'),(30449,314,28,7,1,282,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30450,314,28,7,2,282,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30451,314,28,7,4,282,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30452,314,28,7,5,282,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30453,450,28,7,1,421,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30454,450,28,7,2,421,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30455,450,28,7,4,421,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30456,450,28,7,5,421,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30457,440,28,7,1,410,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30458,440,28,7,2,410,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30459,440,28,7,4,410,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30460,440,28,7,5,410,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30461,521,28,7,1,498,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30462,521,28,7,2,498,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30463,521,28,7,4,498,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30464,521,28,7,5,498,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30465,523,28,7,1,501,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30466,523,28,7,2,501,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30467,523,28,7,4,501,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30468,523,28,7,5,501,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30469,568,28,7,1,550,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30470,568,28,7,2,550,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30471,568,28,7,4,550,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30472,568,28,7,5,550,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30473,1213,28,7,1,1205,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30474,1213,28,7,2,1205,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30475,1213,28,7,4,1205,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30476,1213,28,7,5,1205,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30477,1225,28,7,1,1217,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30478,1225,28,7,2,1217,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30479,1225,28,7,4,1217,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30480,1225,28,7,5,1217,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30481,308,28,7,1,277,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30482,308,28,7,2,277,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30483,308,28,7,4,277,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30484,308,28,7,5,277,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30485,439,28,7,1,409,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30486,439,28,7,2,409,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30487,439,28,7,4,409,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30488,439,28,7,5,409,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30489,441,28,7,1,411,1,41,50.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30490,441,28,7,2,411,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30491,441,28,7,4,411,1,41,30.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30492,441,28,7,5,411,1,41,10.00,'2024-06-28 12:35:47','2024-06-28 12:35:47'),(30493,408,29,7,1,377,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30494,408,29,7,2,377,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30495,408,29,7,4,377,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30496,408,29,7,5,377,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30497,921,29,7,1,897,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30498,921,29,7,2,897,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30499,921,29,7,4,897,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30500,921,29,7,5,897,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30501,482,29,7,1,457,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30502,482,29,7,2,457,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30503,482,29,7,4,457,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30504,482,29,7,5,457,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30505,1264,29,7,1,1260,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30506,1264,29,7,2,1260,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30507,1264,29,7,4,1260,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30508,1264,29,7,5,1260,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30509,413,29,7,1,381,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30510,413,29,7,2,381,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30511,413,29,7,4,381,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30512,413,29,7,5,381,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30513,312,29,7,1,281,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30514,312,29,7,2,281,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30515,312,29,7,4,281,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30516,312,29,7,5,281,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30517,55,29,7,1,385,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30518,55,29,7,2,385,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30519,55,29,7,4,385,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30520,55,29,7,5,385,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30521,466,29,7,1,440,1,41,40.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30522,466,29,7,2,440,1,41,9.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30523,466,29,7,4,440,1,41,25.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30524,466,29,7,5,440,1,41,9.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30525,500,29,7,1,476,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30526,500,29,7,2,476,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30527,500,29,7,4,476,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30528,500,29,7,5,476,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30529,993,29,7,1,970,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30530,993,29,7,2,970,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30531,993,29,7,4,970,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30532,993,29,7,5,970,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30533,531,29,7,1,510,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30534,531,29,7,2,510,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30535,531,29,7,4,510,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30536,531,29,7,5,510,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30537,535,29,7,1,515,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30538,535,29,7,2,515,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30539,535,29,7,4,515,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30540,535,29,7,5,515,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30541,968,29,7,1,945,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30542,968,29,7,2,945,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30543,968,29,7,4,945,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30544,968,29,7,5,945,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30545,646,29,7,1,630,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30546,646,29,7,2,630,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30547,646,29,7,4,630,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30548,646,29,7,5,630,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30549,1014,29,7,1,993,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30550,1014,29,7,2,993,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30551,1014,29,7,4,993,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30552,1014,29,7,5,993,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30553,1173,29,7,1,1159,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30554,1173,29,7,2,1159,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30555,1173,29,7,4,1159,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30556,1173,29,7,5,1159,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30557,556,29,7,1,538,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30558,556,29,7,2,538,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30559,556,29,7,4,538,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30560,556,29,7,5,538,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30561,286,29,7,1,252,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30562,286,29,7,2,252,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30563,286,29,7,4,252,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30564,286,29,7,5,252,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30565,462,29,7,1,432,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30566,462,29,7,2,432,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30567,462,29,7,4,432,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30568,462,29,7,5,432,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30569,334,29,7,1,308,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30570,334,29,7,2,308,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30571,334,29,7,4,308,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30572,334,29,7,5,308,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30573,371,29,7,1,336,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30574,371,29,7,2,336,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30575,371,29,7,4,336,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30576,371,29,7,5,336,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30577,567,29,7,1,549,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30578,567,29,7,2,549,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30579,567,29,7,4,549,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30580,567,29,7,5,549,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30581,380,29,7,1,347,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30582,380,29,7,2,347,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30583,380,29,7,4,347,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30584,380,29,7,5,347,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30585,414,29,7,1,383,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30586,414,29,7,2,383,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30587,414,29,7,4,383,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30588,414,29,7,5,383,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30589,597,29,7,1,580,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30590,597,29,7,2,580,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30591,597,29,7,4,580,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30592,597,29,7,5,580,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30593,571,29,7,1,552,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30594,571,29,7,2,552,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30595,571,29,7,4,552,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30596,571,29,7,5,552,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30597,373,29,7,1,342,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30598,373,29,7,2,342,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30599,373,29,7,4,342,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30600,373,29,7,5,342,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30601,1282,29,7,1,1278,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30602,1282,29,7,2,1278,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30603,1282,29,7,4,1278,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30604,1282,29,7,5,1278,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30605,1170,29,7,1,1156,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30606,1170,29,7,2,1156,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30607,1170,29,7,4,1156,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30608,1170,29,7,5,1156,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30609,390,29,7,1,357,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30610,390,29,7,2,357,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30611,390,29,7,4,357,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30612,390,29,7,5,357,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30613,1254,29,7,1,1250,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30614,1254,29,7,2,1250,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30615,1254,29,7,4,1250,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30616,1254,29,7,5,1250,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30617,382,29,7,1,349,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30618,382,29,7,2,349,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30619,382,29,7,4,349,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30620,382,29,7,5,349,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30621,961,29,7,1,938,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30622,961,29,7,2,938,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30623,961,29,7,4,938,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30624,961,29,7,5,938,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30625,1044,29,7,1,1025,1,41,50.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30626,1044,29,7,2,1025,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30627,1044,29,7,4,1025,1,41,30.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30628,1044,29,7,5,1025,1,41,10.00,'2024-06-28 12:43:05','2024-06-28 12:43:05'),(30629,1053,30,7,1,1035,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30630,1053,30,7,2,1035,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30631,1053,30,7,4,1035,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30632,1053,30,7,5,1035,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30633,339,30,7,1,307,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30634,339,30,7,2,307,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30635,339,30,7,4,307,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30636,339,30,7,5,307,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30637,438,30,7,1,412,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30638,438,30,7,2,412,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30639,438,30,7,4,412,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30640,438,30,7,5,412,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30641,350,30,7,1,321,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30642,350,30,7,2,321,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30643,350,30,7,4,321,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30644,350,30,7,5,321,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30645,1300,30,7,1,1297,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30646,1300,30,7,2,1297,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30647,1300,30,7,4,1297,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30648,1300,30,7,5,1297,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30649,584,30,7,1,567,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30650,584,30,7,2,567,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30651,584,30,7,4,567,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30652,584,30,7,5,567,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30653,595,30,7,1,578,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30654,595,30,7,2,578,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30655,595,30,7,4,578,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30656,595,30,7,5,578,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30657,1291,30,7,1,1287,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30658,1291,30,7,2,1287,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30659,1291,30,7,4,1287,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30660,1291,30,7,5,1287,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30661,346,30,7,1,320,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30662,346,30,7,2,320,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30663,346,30,7,4,320,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30664,346,30,7,5,320,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30665,970,30,7,1,946,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30666,970,30,7,2,946,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30667,970,30,7,4,946,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30668,970,30,7,5,946,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30669,411,30,7,1,382,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30670,411,30,7,2,382,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30671,411,30,7,4,382,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30672,411,30,7,5,382,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30673,1186,30,7,1,1176,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30674,1186,30,7,2,1176,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30675,1186,30,7,4,1176,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30676,1186,30,7,5,1176,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30677,385,30,7,1,351,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30678,385,30,7,2,351,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30679,385,30,7,4,351,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30680,385,30,7,5,351,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30681,473,30,7,1,446,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30682,473,30,7,2,446,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30683,473,30,7,4,446,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30684,473,30,7,5,446,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30685,872,30,7,1,847,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30686,872,30,7,2,847,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30687,872,30,7,4,847,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30688,872,30,7,5,847,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30689,1301,30,7,1,1299,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30690,1301,30,7,2,1299,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30691,1301,30,7,4,1299,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30692,1301,30,7,5,1299,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30693,447,30,7,1,417,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30694,447,30,7,2,417,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30695,447,30,7,4,417,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30696,447,30,7,5,417,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30697,456,30,7,1,426,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30698,456,30,7,2,426,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30699,456,30,7,4,426,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30700,456,30,7,5,426,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30701,369,30,7,1,341,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30702,369,30,7,2,341,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30703,369,30,7,4,341,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30704,369,30,7,5,341,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30705,512,30,7,1,490,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30706,512,30,7,2,490,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30707,512,30,7,4,490,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30708,512,30,7,5,490,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30709,321,30,7,1,290,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30710,321,30,7,2,290,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30711,321,30,7,4,290,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30712,321,30,7,5,290,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30713,558,30,7,1,541,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30714,558,30,7,2,541,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30715,558,30,7,4,541,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30716,558,30,7,5,541,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30717,566,30,7,1,548,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30718,566,30,7,2,548,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30719,566,30,7,4,548,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30720,566,30,7,5,548,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30721,445,30,7,1,413,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30722,445,30,7,2,413,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30723,445,30,7,4,413,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30724,445,30,7,5,413,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30725,925,30,7,1,901,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30726,925,30,7,2,901,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30727,925,30,7,4,901,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30728,925,30,7,5,901,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30729,1038,30,7,1,1018,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30730,1038,30,7,2,1018,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30731,1038,30,7,4,1018,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30732,1038,30,7,5,1018,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30733,1019,30,7,1,998,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30734,1019,30,7,2,998,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30735,1019,30,7,4,998,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30736,1019,30,7,5,998,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30737,387,30,7,1,354,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30738,387,30,7,2,354,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30739,387,30,7,4,354,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30740,387,30,7,5,354,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30741,1220,30,7,1,1212,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30742,1220,30,7,2,1212,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30743,1220,30,7,4,1212,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30744,1220,30,7,5,1212,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30745,1201,30,7,1,1191,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30746,1201,30,7,2,1191,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30747,1201,30,7,4,1191,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30748,1201,30,7,5,1191,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30749,417,30,7,1,387,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30750,417,30,7,2,387,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30751,417,30,7,4,387,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30752,417,30,7,5,387,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30753,522,30,7,1,500,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30754,522,30,7,2,500,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30755,522,30,7,4,500,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30756,522,30,7,5,500,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30757,1040,30,7,1,1020,1,41,50.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30758,1040,30,7,2,1020,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30759,1040,30,7,4,1020,1,41,30.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30760,1040,30,7,5,1020,1,41,10.00,'2024-06-28 12:49:48','2024-06-28 12:49:48'),(30761,708,14,2,1,691,1,3,50.00,'2024-06-28 12:50:42','2024-06-28 14:41:15'),(30762,708,14,2,4,691,1,3,30.00,'2024-06-28 12:50:42','2024-06-28 14:20:56'),(30763,708,14,2,5,691,1,3,10.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30764,688,14,2,1,671,1,3,1.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30765,688,14,2,2,671,1,3,1.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30766,688,14,2,4,671,1,3,30.00,'2024-06-28 12:50:42','2024-07-16 12:03:25'),(30767,688,14,2,5,671,1,3,10.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30768,631,14,2,1,618,1,3,50.00,'2024-06-28 12:50:42','2024-06-28 13:00:43'),(30769,631,14,2,2,618,1,3,1.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30770,631,14,2,4,618,1,3,30.00,'2024-06-28 12:50:42','2024-06-28 13:00:43'),(30771,631,14,2,5,618,1,3,10.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30772,714,14,2,1,697,1,3,1.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30773,714,14,2,2,697,1,3,1.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30774,714,14,2,4,697,1,3,30.00,'2024-06-28 12:50:42','2024-07-16 12:03:25'),(30775,714,14,2,5,697,1,3,8.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30776,702,14,2,1,686,1,3,50.00,'2024-06-28 12:50:42','2024-06-28 14:20:56'),(30777,702,14,2,4,686,1,3,30.00,'2024-06-28 12:50:42','2024-06-28 14:20:56'),(30778,702,14,2,5,686,1,3,10.00,'2024-06-28 12:50:42','2024-06-28 14:20:56'),(30779,1262,14,2,1,1258,1,3,1.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30780,1262,14,2,2,1258,1,3,1.00,'2024-06-28 12:50:42','2024-06-28 12:50:42'),(30781,1262,14,2,4,1258,1,3,30.00,'2024-06-28 12:50:42','2024-07-16 12:03:25'),(30782,699,14,2,1,683,1,3,50.00,'2024-06-28 12:50:42','2024-06-28 14:20:56'),(30783,699,14,2,2,683,1,3,0.00,'2024-06-28 12:50:42','2024-06-28 14:20:56'),(30784,699,14,2,4,683,1,3,30.00,'2024-06-28 12:50:42','2024-06-28 14:20:56'),(30785,699,14,2,5,683,1,3,9.00,'2024-06-28 12:50:42','2024-06-28 14:20:56'),(30786,378,31,7,1,346,1,41,50.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30787,378,31,7,2,346,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30788,378,31,7,4,346,1,41,30.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30789,378,31,7,5,346,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30790,377,31,7,1,345,1,41,50.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30791,377,31,7,2,345,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30792,377,31,7,4,345,1,41,30.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30793,377,31,7,5,345,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30794,461,31,7,1,433,1,41,50.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30795,461,31,7,2,433,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30796,461,31,7,4,433,1,41,30.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30797,461,31,7,5,433,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30798,404,31,7,1,372,1,41,50.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30799,404,31,7,2,372,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30800,404,31,7,4,372,1,41,30.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30801,404,31,7,5,372,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30802,395,31,7,1,363,1,41,50.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30803,395,31,7,2,363,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30804,395,31,7,4,363,1,41,30.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30805,395,31,7,5,363,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30806,589,31,7,1,573,1,41,50.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30807,589,31,7,2,573,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30808,589,31,7,4,573,1,41,30.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30809,589,31,7,5,573,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30810,1228,31,7,1,1220,1,41,50.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30811,1228,31,7,2,1220,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30812,1228,31,7,4,1220,1,41,30.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30813,1228,31,7,5,1220,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30814,548,31,7,1,527,1,41,50.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30815,548,31,7,2,527,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30816,548,31,7,4,527,1,41,30.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30817,548,31,7,5,527,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30818,559,31,7,1,540,1,41,50.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30819,559,31,7,2,540,1,41,10.00,'2024-06-28 12:56:56','2024-06-28 12:56:56'),(30820,559,31,7,4,540,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30821,559,31,7,5,540,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30822,326,31,7,1,296,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30823,326,31,7,2,296,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30824,326,31,7,4,296,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30825,326,31,7,5,296,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30826,483,31,7,1,458,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30827,483,31,7,2,458,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30828,483,31,7,4,458,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30829,483,31,7,5,458,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30830,525,31,7,1,503,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30831,525,31,7,2,503,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30832,525,31,7,4,503,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30833,525,31,7,5,503,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30834,1292,31,7,1,1288,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30835,1292,31,7,2,1288,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30836,1292,31,7,4,1288,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30837,1292,31,7,5,1288,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30838,518,31,7,1,497,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30839,518,31,7,2,497,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30840,518,31,7,4,497,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30841,518,31,7,5,497,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30842,1191,31,7,1,1181,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30843,1191,31,7,2,1181,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30844,1191,31,7,4,1181,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30845,1191,31,7,5,1181,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30846,1018,31,7,1,997,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30847,1018,31,7,2,997,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30848,1018,31,7,4,997,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30849,1018,31,7,5,997,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30850,428,31,7,1,398,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30851,428,31,7,2,398,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30852,428,31,7,4,398,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30853,428,31,7,5,398,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30854,1216,31,7,1,1208,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30855,1216,31,7,2,1208,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30856,1216,31,7,4,1208,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30857,1216,31,7,5,1208,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30858,367,31,7,1,338,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30859,367,31,7,2,338,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30860,367,31,7,4,338,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30861,367,31,7,5,338,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30862,540,31,7,1,520,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30863,540,31,7,2,520,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30864,540,31,7,4,520,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30865,540,31,7,5,520,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30866,995,31,7,1,972,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30867,995,31,7,2,972,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30868,995,31,7,4,972,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30869,995,31,7,5,972,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30870,668,31,7,1,652,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30871,668,31,7,2,652,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30872,668,31,7,4,652,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30873,668,31,7,5,652,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30874,625,31,7,1,609,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30875,625,31,7,2,609,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30876,625,31,7,4,609,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30877,625,31,7,5,609,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30878,332,31,7,1,301,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30879,332,31,7,2,301,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30880,332,31,7,4,301,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30881,332,31,7,5,301,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30882,474,31,7,1,448,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30883,474,31,7,2,448,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30884,474,31,7,4,448,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30885,474,31,7,5,448,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30886,363,31,7,1,332,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30887,363,31,7,2,332,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30888,363,31,7,4,332,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30889,363,31,7,5,332,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30890,1026,31,7,1,1007,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30891,1026,31,7,2,1007,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30892,1026,31,7,4,1007,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30893,1026,31,7,5,1007,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30894,562,31,7,1,544,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30895,562,31,7,2,544,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30896,562,31,7,4,544,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30897,562,31,7,5,544,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30898,435,31,7,1,405,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30899,435,31,7,2,405,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30900,435,31,7,4,405,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30901,435,31,7,5,405,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30902,491,31,7,1,468,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30903,491,31,7,2,468,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30904,491,31,7,4,468,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30905,491,31,7,5,468,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30906,958,31,7,1,935,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30907,958,31,7,2,935,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30908,958,31,7,4,935,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30909,958,31,7,5,935,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30910,422,31,7,1,391,1,41,50.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30911,422,31,7,2,391,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30912,422,31,7,4,391,1,41,30.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30913,422,31,7,5,391,1,41,10.00,'2024-06-28 12:56:57','2024-06-28 12:56:57'),(30914,317,22,11,1,286,1,29,45.00,'2024-06-28 13:01:10','2024-07-15 17:21:33'),(30915,317,22,11,2,286,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30916,1021,22,11,1,1000,1,29,45.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30917,1021,22,11,2,1000,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30918,966,22,11,1,943,1,29,18.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30919,966,22,11,2,943,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30920,1289,22,11,1,1285,1,29,45.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30921,1289,22,11,2,1285,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30922,585,22,11,1,568,1,29,45.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30923,585,22,11,2,568,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30924,783,22,11,1,768,1,29,23.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30925,783,22,11,2,768,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30926,834,22,11,1,1195,1,29,9.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30927,834,22,11,2,1195,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30928,323,22,11,1,292,1,29,36.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30929,323,22,11,2,292,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30930,280,22,11,1,313,1,29,45.00,'2024-06-28 13:01:10','2024-07-15 16:32:57'),(30931,280,22,11,2,313,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30932,1238,22,11,1,1231,1,29,14.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30933,1238,22,11,2,1231,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30934,360,22,11,1,328,1,29,45.00,'2024-06-28 13:01:10','2024-07-15 16:36:32'),(30935,360,22,11,2,328,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30936,1092,22,11,1,1065,1,29,41.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30937,1092,22,11,2,1065,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30938,423,22,11,1,393,1,29,14.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30939,423,22,11,2,393,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30940,41,22,11,1,528,1,29,23.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30941,41,22,11,2,528,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30942,609,22,11,1,591,1,29,45.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30943,609,22,11,2,591,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30944,866,22,11,1,841,1,29,25.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30945,866,22,11,2,841,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30946,1229,22,11,1,1221,1,29,29.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30947,1229,22,11,2,1221,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30948,1258,22,11,1,1254,1,29,9.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30949,1258,22,11,2,1254,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30950,455,22,11,1,423,1,29,45.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30951,455,22,11,2,423,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30952,498,22,11,1,474,1,29,34.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30953,498,22,11,2,474,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30954,365,22,11,1,333,1,29,23.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30955,365,22,11,2,333,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30956,544,22,11,1,522,1,29,36.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30957,544,22,11,2,522,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30958,572,22,11,1,557,1,29,29.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30959,572,22,11,2,557,1,29,10.00,'2024-06-28 13:01:10','2024-06-28 13:01:10'),(30960,418,32,7,1,388,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30961,418,32,7,2,388,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30962,418,32,7,4,388,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30963,418,32,7,5,388,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30964,1195,32,7,1,1185,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30965,1195,32,7,2,1185,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30966,1195,32,7,4,1185,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30967,1195,32,7,5,1185,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30968,575,32,7,1,558,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30969,575,32,7,2,558,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30970,575,32,7,4,558,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30971,575,32,7,5,558,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30972,424,32,7,1,394,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30973,424,32,7,2,394,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30974,424,32,7,4,394,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30975,424,32,7,5,394,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30976,1035,32,7,1,1014,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30977,1035,32,7,2,1014,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30978,1035,32,7,4,1014,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30979,1035,32,7,5,1014,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30980,386,32,7,1,353,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30981,386,32,7,2,353,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30982,386,32,7,4,353,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30983,386,32,7,5,353,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30984,361,32,7,1,330,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30985,361,32,7,2,330,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30986,361,32,7,4,330,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30987,361,32,7,5,330,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30988,513,32,7,1,493,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30989,513,32,7,2,493,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30990,513,32,7,4,493,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30991,513,32,7,5,493,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30992,397,32,7,1,365,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30993,397,32,7,2,365,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30994,397,32,7,4,365,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30995,397,32,7,5,365,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30996,974,32,7,1,951,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30997,974,32,7,2,951,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30998,974,32,7,4,951,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(30999,974,32,7,5,951,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31000,1261,32,7,1,1257,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31001,1261,32,7,2,1257,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31002,1261,32,7,4,1257,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31003,1261,32,7,5,1257,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31004,749,32,7,1,733,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31005,749,32,7,2,733,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31006,749,32,7,4,733,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31007,749,32,7,5,733,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31008,788,32,7,1,773,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31009,788,32,7,2,773,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31010,788,32,7,4,773,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31011,788,32,7,5,773,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31012,457,32,7,1,427,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31013,457,32,7,2,427,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31014,457,32,7,4,427,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31015,457,32,7,5,427,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31016,475,32,7,1,449,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31017,475,32,7,2,449,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31018,475,32,7,4,449,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31019,475,32,7,5,449,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31020,1051,32,7,1,1032,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31021,1051,32,7,2,1032,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31022,1051,32,7,4,1032,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31023,1051,32,7,5,1032,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31024,879,32,7,1,854,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31025,879,32,7,2,854,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31026,879,32,7,4,854,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31027,879,32,7,5,854,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31028,497,32,7,1,472,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31029,497,32,7,2,472,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31030,497,32,7,4,472,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31031,497,32,7,5,472,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31032,527,32,7,1,504,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31033,527,32,7,2,504,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31034,527,32,7,4,504,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31035,527,32,7,5,504,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31036,1011,32,7,1,991,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31037,1011,32,7,2,991,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31038,1011,32,7,4,991,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31039,1011,32,7,5,991,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31040,1266,32,7,1,1262,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31041,1266,32,7,2,1262,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31042,1266,32,7,4,1262,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31043,1266,32,7,5,1262,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31044,1267,32,7,1,1263,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31045,1267,32,7,2,1263,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31046,1267,32,7,4,1263,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31047,1267,32,7,5,1263,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31048,391,32,7,1,358,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31049,391,32,7,2,358,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31050,391,32,7,4,358,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31051,391,32,7,5,358,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31052,496,32,7,1,471,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31053,496,32,7,2,471,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31054,496,32,7,4,471,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31055,496,32,7,5,471,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31056,588,32,7,1,572,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31057,588,32,7,2,572,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31058,588,32,7,4,572,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31059,588,32,7,5,572,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31060,401,32,7,1,368,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31061,401,32,7,2,368,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31062,401,32,7,4,368,1,41,30.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31063,401,32,7,5,368,1,41,10.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31064,454,32,7,1,425,1,41,50.00,'2024-06-28 13:02:27','2024-06-28 13:02:27'),(31065,454,32,7,2,425,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31066,454,32,7,4,425,1,41,30.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31067,454,32,7,5,425,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31068,1009,32,7,1,987,1,41,50.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31069,1009,32,7,2,987,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31070,1009,32,7,4,987,1,41,30.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31071,1009,32,7,5,987,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31072,591,32,7,1,574,1,41,50.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31073,591,32,7,2,574,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31074,591,32,7,4,574,1,41,30.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31075,591,32,7,5,574,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31076,459,32,7,1,431,1,41,50.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31077,459,32,7,2,431,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31078,459,32,7,4,431,1,41,30.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31079,459,32,7,5,431,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31080,349,32,7,1,316,1,41,50.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31081,349,32,7,2,316,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31082,349,32,7,4,316,1,41,30.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31083,349,32,7,5,316,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31084,340,32,7,1,309,1,41,50.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31085,340,32,7,2,309,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31086,340,32,7,4,309,1,41,30.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31087,340,32,7,5,309,1,41,10.00,'2024-06-28 13:02:28','2024-06-28 13:02:28'),(31088,1151,47,7,1,1131,1,41,50.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31089,1151,47,7,2,1131,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31090,1151,47,7,4,1131,1,41,30.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31091,1151,47,7,5,1131,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31092,1086,47,7,1,1060,1,41,50.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31093,1086,47,7,2,1060,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31094,1086,47,7,4,1060,1,41,30.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31095,1086,47,7,5,1060,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31096,1153,47,7,1,1133,1,41,50.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31097,1153,47,7,2,1133,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31098,1153,47,7,4,1133,1,41,30.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31099,1153,47,7,5,1133,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31100,1061,47,7,1,1037,1,41,50.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31101,1061,47,7,2,1037,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31102,1061,47,7,4,1037,1,41,30.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31103,1061,47,7,5,1037,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31104,1271,47,7,1,1267,1,41,50.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31105,1271,47,7,2,1267,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31106,1271,47,7,4,1267,1,41,30.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31107,1271,47,7,5,1267,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31108,1141,47,7,1,1121,1,41,50.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31109,1141,47,7,2,1121,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31110,1141,47,7,4,1121,1,41,30.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31111,1141,47,7,5,1121,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31112,1084,47,7,1,1059,1,41,50.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31113,1084,47,7,2,1059,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31114,1084,47,7,4,1059,1,41,30.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31115,1084,47,7,5,1059,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31116,1088,47,7,1,1062,1,41,50.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31117,1088,47,7,2,1062,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31118,1088,47,7,4,1062,1,41,30.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31119,1088,47,7,5,1062,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31120,1109,47,7,1,1088,1,41,50.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31121,1109,47,7,2,1088,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31122,1109,47,7,4,1088,1,41,30.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31123,1109,47,7,5,1088,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31124,1150,47,7,1,1130,1,41,50.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31125,1150,47,7,2,1130,1,41,10.00,'2024-06-28 13:10:32','2024-06-28 13:10:32'),(31126,1150,47,7,4,1130,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31127,1150,47,7,5,1130,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31128,1072,47,7,1,1046,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31129,1072,47,7,2,1046,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31130,1072,47,7,4,1046,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31131,1072,47,7,5,1046,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31132,1273,47,7,1,1269,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31133,1273,47,7,2,1269,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31134,1273,47,7,4,1269,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31135,1273,47,7,5,1269,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31136,1096,47,7,1,1068,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31137,1096,47,7,2,1068,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31138,1096,47,7,4,1068,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31139,1096,47,7,5,1068,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31140,1100,47,7,1,1073,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31141,1100,47,7,2,1073,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31142,1100,47,7,4,1073,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31143,1100,47,7,5,1073,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31144,1130,47,7,1,1110,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31145,1130,47,7,2,1110,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31146,1130,47,7,4,1110,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31147,1130,47,7,5,1110,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31148,1155,47,7,1,1136,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31149,1155,47,7,2,1136,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31150,1155,47,7,4,1136,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31151,1155,47,7,5,1136,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31152,1164,47,7,1,1144,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31153,1164,47,7,2,1144,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31154,1164,47,7,4,1144,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31155,1164,47,7,5,1144,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31156,1077,47,7,1,1050,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31157,1077,47,7,2,1050,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31158,1077,47,7,4,1050,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31159,1077,47,7,5,1050,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31160,1117,47,7,1,1096,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31161,1117,47,7,2,1096,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31162,1117,47,7,4,1096,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31163,1117,47,7,5,1096,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31164,1139,47,7,1,1119,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31165,1139,47,7,2,1119,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31166,1139,47,7,4,1119,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31167,1139,47,7,5,1119,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31168,1097,47,7,1,1070,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31169,1097,47,7,2,1070,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31170,1097,47,7,4,1070,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31171,1097,47,7,5,1070,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31172,1071,47,7,1,1045,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31173,1071,47,7,2,1045,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31174,1071,47,7,4,1045,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31175,1071,47,7,5,1045,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31176,1159,47,7,1,1140,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31177,1159,47,7,2,1140,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31178,1159,47,7,4,1140,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31179,1159,47,7,5,1140,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31180,1094,47,7,1,1066,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31181,1094,47,7,2,1066,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31182,1094,47,7,4,1066,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31183,1094,47,7,5,1066,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31184,1108,47,7,1,1087,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31185,1108,47,7,2,1087,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31186,1108,47,7,4,1087,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31187,1108,47,7,5,1087,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31188,1156,47,7,1,1135,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31189,1156,47,7,2,1135,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31190,1156,47,7,4,1135,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31191,1156,47,7,5,1135,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31192,1062,47,7,1,1038,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31193,1062,47,7,2,1038,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31194,1062,47,7,4,1038,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31195,1062,47,7,5,1038,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31196,1204,47,7,1,1194,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31197,1204,47,7,2,1194,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31198,1204,47,7,4,1194,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31199,1204,47,7,5,1194,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31200,1056,47,7,1,1107,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31201,1056,47,7,2,1107,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31202,1056,47,7,4,1107,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31203,1056,47,7,5,1107,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31204,1078,47,7,1,1052,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31205,1078,47,7,2,1052,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31206,1078,47,7,4,1052,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31207,1078,47,7,5,1052,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31208,1198,47,7,1,1188,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31209,1198,47,7,2,1188,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31210,1198,47,7,4,1188,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31211,1198,47,7,5,1188,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31212,1147,47,7,1,1127,1,41,50.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31213,1147,47,7,2,1127,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31214,1147,47,7,4,1127,1,41,30.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31215,1147,47,7,5,1127,1,41,10.00,'2024-06-28 13:10:33','2024-06-28 13:10:33'),(31216,1086,47,10,2,1060,1,53,3.00,'2024-06-28 13:18:07','2024-06-28 13:18:07'),(31217,426,5,7,1,396,1,41,50.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31218,426,5,7,2,396,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31219,426,5,7,4,396,1,41,30.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31220,426,5,7,5,396,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31221,384,5,7,1,355,1,41,50.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31222,384,5,7,2,355,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31223,384,5,7,4,355,1,41,30.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31224,384,5,7,5,355,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31225,442,5,7,1,408,1,41,50.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31226,442,5,7,2,408,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31227,442,5,7,4,408,1,41,30.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31228,442,5,7,5,408,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31229,368,5,7,1,335,1,41,50.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31230,368,5,7,2,335,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31231,368,5,7,4,335,1,41,30.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31232,368,5,7,5,335,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31233,252,5,7,1,219,1,41,50.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31234,252,5,7,2,219,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31235,252,5,7,4,219,1,41,30.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31236,252,5,7,5,219,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31237,362,5,7,1,329,1,41,50.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31238,362,5,7,2,329,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31239,362,5,7,4,329,1,41,30.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31240,362,5,7,5,329,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31241,464,5,7,1,435,1,41,50.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31242,464,5,7,2,435,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31243,464,5,7,4,435,1,41,30.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31244,464,5,7,5,435,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31245,505,5,7,1,482,1,41,50.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31246,505,5,7,2,482,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31247,505,5,7,4,482,1,41,30.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31248,505,5,7,5,482,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31249,313,5,7,1,283,1,41,50.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31250,313,5,7,2,283,1,41,10.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31251,313,5,7,4,283,1,41,30.00,'2024-06-28 13:18:27','2024-06-28 13:18:27'),(31252,313,5,7,5,283,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31253,511,5,7,1,489,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31254,511,5,7,2,489,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31255,511,5,7,4,489,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31256,511,5,7,5,489,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31257,1024,5,7,1,1002,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31258,1024,5,7,2,1002,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31259,1024,5,7,4,1002,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31260,1024,5,7,5,1002,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31261,917,5,7,1,894,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31262,917,5,7,2,894,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31263,917,5,7,4,894,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31264,917,5,7,5,894,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31265,1236,5,7,1,1228,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31266,1236,5,7,2,1228,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31267,1236,5,7,4,1228,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31268,1236,5,7,5,1228,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31269,383,5,7,1,350,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31270,383,5,7,2,350,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31271,383,5,7,4,350,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31272,383,5,7,5,350,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31273,1067,5,7,1,1041,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31274,1067,5,7,2,1041,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31275,1067,5,7,4,1041,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31276,1067,5,7,5,1041,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31277,649,5,7,1,633,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31278,649,5,7,2,633,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31279,649,5,7,4,633,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31280,649,5,7,5,633,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31281,503,5,7,1,478,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31282,503,5,7,2,478,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31283,503,5,7,4,478,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31284,503,5,7,5,478,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31285,1033,5,7,1,1013,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31286,1033,5,7,2,1013,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31287,1033,5,7,4,1013,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31288,1033,5,7,5,1013,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31289,1219,5,7,1,1211,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31290,1219,5,7,2,1211,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31291,1219,5,7,4,1211,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31292,1219,5,7,5,1211,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31293,465,5,7,1,436,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31294,465,5,7,2,436,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31295,465,5,7,4,436,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31296,465,5,7,5,436,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31297,300,5,7,1,267,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31298,300,5,7,2,267,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31299,300,5,7,4,267,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31300,300,5,7,5,267,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31301,508,5,7,1,486,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31302,508,5,7,2,486,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31303,508,5,7,4,486,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31304,508,5,7,5,486,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31305,6,5,7,1,206,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31306,6,5,7,2,206,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31307,6,5,7,4,206,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31308,6,5,7,5,206,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31309,293,5,7,1,260,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31310,293,5,7,2,260,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31311,293,5,7,4,260,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31312,293,5,7,5,260,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31313,396,5,7,1,364,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31314,396,5,7,2,364,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31315,396,5,7,4,364,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31316,396,5,7,5,364,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31317,533,5,7,1,511,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31318,533,5,7,2,511,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31319,533,5,7,4,511,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31320,533,5,7,5,511,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31321,486,5,7,1,461,1,41,50.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31322,486,5,7,2,461,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31323,486,5,7,4,461,1,41,30.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31324,486,5,7,5,461,1,41,10.00,'2024-06-28 13:18:28','2024-06-28 13:18:28'),(31325,317,22,11,3,286,1,29,33.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31326,317,22,11,5,286,1,29,9.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31327,1021,22,11,3,1000,1,29,33.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31328,1021,22,11,5,1000,1,29,10.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31329,966,22,11,3,943,1,29,25.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31330,966,22,11,5,943,1,29,5.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31331,1289,22,11,3,1285,1,29,27.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31332,1289,22,11,5,1285,1,29,10.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31333,585,22,11,3,568,1,29,34.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31334,585,22,11,5,568,1,29,10.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31335,783,22,11,3,768,1,29,27.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31336,783,22,11,5,768,1,29,10.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31337,834,22,11,3,1195,1,29,22.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31338,834,22,11,5,1195,1,29,3.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31339,323,22,11,3,292,1,29,34.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31340,323,22,11,5,292,1,29,9.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31341,280,22,11,3,313,1,29,34.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31342,280,22,11,5,313,1,29,9.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31343,1238,22,11,3,1231,1,29,21.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31344,1238,22,11,5,1231,1,29,5.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31345,360,22,11,3,328,1,29,26.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31346,360,22,11,5,328,1,29,10.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31347,1092,22,11,3,1065,1,29,33.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31348,1092,22,11,5,1065,1,29,7.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31349,423,22,11,3,393,1,29,21.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31350,423,22,11,5,393,1,29,5.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31351,41,22,11,5,528,1,29,9.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31352,609,22,11,3,591,1,29,33.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31353,609,22,11,5,591,1,29,10.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31354,1192,22,11,3,1182,1,29,11.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31355,1192,22,11,5,1182,1,29,3.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31356,866,22,11,3,841,1,29,26.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31357,866,22,11,5,841,1,29,8.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31358,1229,22,11,3,1221,1,29,18.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31359,1229,22,11,5,1221,1,29,6.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31360,789,22,11,3,775,1,29,27.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31361,789,22,11,5,775,1,29,3.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31362,1258,22,11,3,1254,1,29,26.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31363,1258,22,11,5,1254,1,29,5.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31364,455,22,11,3,423,1,29,33.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31365,455,22,11,5,423,1,29,10.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31366,1253,22,11,3,1249,1,29,20.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31367,1253,22,11,5,1249,1,29,4.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31368,498,22,11,3,474,1,29,23.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31369,498,22,11,5,474,1,29,8.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31370,365,22,11,3,333,1,29,19.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31371,365,22,11,5,333,1,29,7.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31372,544,22,11,3,522,1,29,27.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31373,544,22,11,5,522,1,29,10.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31374,572,22,11,3,557,1,29,33.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31375,572,22,11,5,557,1,29,10.00,'2024-06-28 13:21:06','2024-06-28 13:21:06'),(31376,400,6,7,1,367,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31377,400,6,7,2,367,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31378,400,6,7,4,367,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31379,400,6,7,5,367,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31380,297,6,7,1,265,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31381,297,6,7,2,265,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31382,297,6,7,4,265,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31383,297,6,7,5,265,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31384,582,6,7,1,563,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31385,582,6,7,2,563,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31386,582,6,7,4,563,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31387,582,6,7,5,563,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31388,1103,6,7,1,1076,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31389,1103,6,7,2,1076,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31390,1103,6,7,4,1076,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31391,1103,6,7,5,1076,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31392,353,6,7,1,323,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31393,353,6,7,2,323,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31394,353,6,7,4,323,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31395,353,6,7,5,323,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31396,1070,6,7,1,1044,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31397,1070,6,7,2,1044,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31398,1070,6,7,4,1044,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31399,1070,6,7,5,1044,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31400,434,6,7,1,404,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31401,434,6,7,2,404,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31402,434,6,7,4,404,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31403,434,6,7,5,404,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31404,342,6,7,1,314,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31405,342,6,7,2,314,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31406,342,6,7,4,314,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31407,342,6,7,5,314,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31408,1242,6,7,1,1237,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31409,1242,6,7,2,1237,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31410,1242,6,7,4,1237,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31411,1242,6,7,5,1237,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31412,19,6,7,1,269,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31413,19,6,7,2,269,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31414,19,6,7,4,269,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31415,19,6,7,5,269,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31416,1008,6,7,1,986,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31417,1008,6,7,2,986,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31418,1008,6,7,4,986,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31419,1008,6,7,5,986,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31420,1037,6,7,1,1017,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31421,1037,6,7,2,1017,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31422,1037,6,7,4,1017,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31423,1037,6,7,5,1017,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31424,460,6,7,1,429,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31425,460,6,7,2,429,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31426,460,6,7,4,429,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31427,460,6,7,5,429,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31428,868,6,7,1,845,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31429,868,6,7,2,845,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31430,868,6,7,4,845,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31431,868,6,7,5,845,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31432,517,6,7,1,495,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31433,517,6,7,2,495,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31434,517,6,7,4,495,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31435,517,6,7,5,495,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31436,534,6,7,1,513,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31437,534,6,7,2,513,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31438,534,6,7,4,513,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31439,534,6,7,5,513,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31440,592,6,7,1,575,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31441,592,6,7,2,575,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31442,592,6,7,4,575,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31443,592,6,7,5,575,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31444,295,6,7,1,263,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31445,295,6,7,2,263,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31446,295,6,7,4,263,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31447,295,6,7,5,263,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31448,854,6,7,1,831,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31449,854,6,7,2,831,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31450,854,6,7,4,831,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31451,854,6,7,5,831,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31452,538,6,7,1,517,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31453,538,6,7,2,517,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31454,538,6,7,4,517,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31455,538,6,7,5,517,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31456,1047,6,7,1,1028,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31457,1047,6,7,2,1028,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31458,1047,6,7,4,1028,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31459,1047,6,7,5,1028,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31460,971,6,7,1,948,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31461,971,6,7,2,948,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31462,971,6,7,4,948,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31463,971,6,7,5,948,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31464,580,6,7,1,564,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31465,580,6,7,2,564,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31466,580,6,7,4,564,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31467,580,6,7,5,564,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31468,578,6,7,1,562,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31469,578,6,7,2,562,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31470,578,6,7,4,562,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31471,578,6,7,5,562,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31472,1297,6,7,1,1293,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31473,1297,6,7,2,1293,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31474,1297,6,7,4,1293,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31475,1297,6,7,5,1293,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31476,1182,6,7,1,1168,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31477,1182,6,7,2,1168,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31478,1182,6,7,4,1168,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31479,1182,6,7,5,1168,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31480,573,6,7,1,553,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31481,573,6,7,2,553,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31482,573,6,7,4,553,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31483,573,6,7,5,553,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31484,1221,6,7,1,1213,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31485,1221,6,7,2,1213,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31486,1221,6,7,4,1213,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31487,1221,6,7,5,1213,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31488,851,6,7,1,830,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31489,851,6,7,2,830,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31490,851,6,7,4,830,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31491,851,6,7,5,830,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31492,433,6,7,1,403,1,41,50.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31493,433,6,7,2,403,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31494,433,6,7,4,403,1,41,30.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31495,433,6,7,5,403,1,41,10.00,'2024-06-28 13:25:15','2024-06-28 13:25:15'),(31496,683,14,2,1,669,1,3,50.00,'2024-06-28 13:30:38','2024-06-28 13:30:38'),(31497,683,14,2,2,669,1,3,10.00,'2024-06-28 13:30:38','2024-06-28 13:30:38'),(31498,683,14,2,4,669,1,3,30.00,'2024-06-28 13:30:38','2024-06-28 13:30:38'),(31499,683,14,2,5,669,1,3,10.00,'2024-06-28 13:30:38','2024-06-28 13:30:38'),(31500,302,20,7,1,272,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31501,302,20,7,2,272,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31502,302,20,7,4,272,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31503,302,20,7,5,272,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31504,881,20,7,1,856,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31505,881,20,7,2,856,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31506,881,20,7,4,856,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31507,881,20,7,5,856,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31508,366,20,7,1,334,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31509,366,20,7,2,334,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31510,366,20,7,4,334,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31511,366,20,7,5,334,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31512,489,20,7,1,465,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31513,489,20,7,2,465,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31514,489,20,7,4,465,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31515,489,20,7,5,465,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31516,1007,20,7,1,985,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31517,1007,20,7,2,985,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31518,1007,20,7,4,985,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31519,1007,20,7,5,985,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31520,1154,20,7,1,1134,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31521,1154,20,7,2,1134,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31522,1154,20,7,4,1134,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31523,1154,20,7,5,1134,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31524,1265,20,7,1,1261,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31525,1265,20,7,2,1261,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31526,1265,20,7,4,1261,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31527,1265,20,7,5,1261,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31528,488,20,7,1,464,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31529,488,20,7,2,464,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31530,488,20,7,4,464,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31531,488,20,7,5,464,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31532,364,20,7,1,331,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31533,364,20,7,2,331,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31534,364,20,7,4,331,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31535,364,20,7,5,331,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31536,493,20,7,1,470,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31537,493,20,7,2,470,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31538,493,20,7,4,470,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31539,493,20,7,5,470,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31540,1005,20,7,1,988,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31541,1005,20,7,2,988,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31542,1005,20,7,4,988,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31543,1005,20,7,5,988,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31544,778,20,7,1,763,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31545,778,20,7,2,763,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31546,778,20,7,4,763,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31547,778,20,7,5,763,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31548,1307,20,7,1,1306,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31549,1307,20,7,2,1306,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31550,1307,20,7,4,1306,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31551,1307,20,7,5,1306,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31552,1305,20,7,1,1304,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31553,1305,20,7,2,1304,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31554,1305,20,7,4,1304,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31555,1305,20,7,5,1304,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31556,432,20,7,1,402,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31557,432,20,7,2,402,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31558,432,20,7,4,402,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31559,432,20,7,5,402,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31560,1298,20,7,1,1294,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31561,1298,20,7,2,1294,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31562,1298,20,7,4,1294,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31563,1298,20,7,5,1294,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31564,586,20,7,1,569,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31565,586,20,7,2,569,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31566,586,20,7,4,569,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31567,586,20,7,5,569,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31568,305,20,7,1,273,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31569,305,20,7,2,273,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31570,305,20,7,4,273,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31571,305,20,7,5,273,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31572,421,20,7,1,390,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31573,421,20,7,2,390,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31574,421,20,7,4,390,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31575,421,20,7,5,390,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31576,1241,20,7,1,1236,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31577,1241,20,7,2,1236,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31578,1241,20,7,4,1236,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31579,1241,20,7,5,1236,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31580,1076,20,7,1,1049,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31581,1076,20,7,2,1049,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31582,1076,20,7,4,1049,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31583,1076,20,7,5,1049,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31584,982,20,7,1,963,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31585,982,20,7,2,963,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31586,982,20,7,4,963,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31587,982,20,7,5,963,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31588,1081,20,7,1,1056,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31589,1081,20,7,2,1056,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31590,1081,20,7,4,1056,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31591,1081,20,7,5,1056,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31592,601,20,7,1,584,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31593,601,20,7,2,584,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31594,601,20,7,4,584,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31595,601,20,7,5,584,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31596,985,20,7,1,961,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31597,985,20,7,2,961,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31598,985,20,7,4,961,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31599,985,20,7,5,961,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31600,352,20,7,1,319,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31601,352,20,7,2,319,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31602,352,20,7,4,319,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31603,352,20,7,5,319,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31604,1169,20,7,1,1155,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31605,1169,20,7,2,1155,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31606,1169,20,7,4,1155,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31607,1169,20,7,5,1155,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31608,1252,20,7,1,1248,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31609,1252,20,7,2,1248,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31610,1252,20,7,4,1248,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31611,1252,20,7,5,1248,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31612,953,20,7,1,929,1,41,50.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31613,953,20,7,2,929,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31614,953,20,7,4,929,1,41,30.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31615,953,20,7,5,929,1,41,10.00,'2024-06-28 13:38:38','2024-06-28 13:38:38'),(31616,622,14,2,1,608,1,3,40.00,'2024-06-28 13:44:20','2024-06-28 13:44:20'),(31617,622,14,2,2,608,1,3,10.00,'2024-06-28 13:44:20','2024-06-28 13:44:20'),(31618,622,14,2,4,608,1,3,30.00,'2024-06-28 13:44:20','2024-06-28 13:44:20'),(31619,622,14,2,5,608,1,3,10.00,'2024-06-28 13:44:20','2024-06-28 13:44:20'),(31620,549,21,7,1,526,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31621,549,21,7,2,526,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31622,549,21,7,4,526,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31623,549,21,7,5,526,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31624,335,21,7,1,303,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31625,335,21,7,2,303,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31626,335,21,7,4,303,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31627,335,21,7,5,303,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31628,1272,21,7,1,1268,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31629,1272,21,7,2,1268,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31630,1272,21,7,4,1268,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31631,1272,21,7,5,1268,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31632,563,21,7,1,546,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31633,563,21,7,2,546,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31634,563,21,7,4,546,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31635,563,21,7,5,546,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31636,965,21,7,1,942,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31637,965,21,7,2,942,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31638,965,21,7,4,942,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31639,965,21,7,5,942,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31640,780,21,7,1,765,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31641,780,21,7,2,765,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31642,780,21,7,4,765,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31643,780,21,7,5,765,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31644,310,21,7,1,279,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31645,310,21,7,2,279,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31646,310,21,7,4,279,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31647,310,21,7,5,279,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31648,78,21,7,1,374,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31649,78,21,7,2,374,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31650,78,21,7,4,374,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31651,78,21,7,5,374,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31652,1171,21,7,1,1157,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31653,1171,21,7,2,1157,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31654,1171,21,7,4,1157,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31655,1171,21,7,5,1157,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31656,1233,21,7,1,1225,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31657,1233,21,7,2,1225,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31658,1233,21,7,4,1225,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31659,1233,21,7,5,1225,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31660,472,21,7,1,445,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31661,472,21,7,2,445,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31662,472,21,7,4,445,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31663,472,21,7,5,445,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31664,791,21,7,1,1004,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31665,791,21,7,2,1004,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31666,791,21,7,4,1004,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31667,791,21,7,5,1004,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31668,448,21,7,1,418,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31669,448,21,7,2,418,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31670,448,21,7,4,418,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31671,448,21,7,5,418,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31672,1256,21,7,1,1252,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31673,1256,21,7,2,1252,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31674,1256,21,7,4,1252,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31675,1256,21,7,5,1252,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31676,1080,21,7,1,1055,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31677,1080,21,7,2,1055,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31678,1080,21,7,4,1055,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31679,1080,21,7,5,1055,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31680,311,21,7,1,280,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31681,311,21,7,2,280,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31682,311,21,7,4,280,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31683,311,21,7,5,280,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31684,1022,21,7,1,1001,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31685,1022,21,7,2,1001,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31686,1022,21,7,4,1001,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31687,1022,21,7,5,1001,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31688,878,21,7,1,853,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31689,878,21,7,2,853,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31690,878,21,7,4,853,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31691,878,21,7,5,853,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31692,359,21,7,1,324,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31693,359,21,7,2,324,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31694,359,21,7,4,324,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31695,359,21,7,5,324,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31696,1255,21,7,1,1251,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31697,1255,21,7,2,1251,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31698,1255,21,7,4,1251,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31699,1255,21,7,5,1251,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31700,545,21,7,1,525,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31701,545,21,7,2,525,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31702,545,21,7,4,525,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31703,545,21,7,5,525,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31704,532,21,7,1,509,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31705,532,21,7,2,509,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31706,532,21,7,4,509,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31707,532,21,7,5,509,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31708,372,21,7,1,337,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31709,372,21,7,2,337,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31710,372,21,7,4,337,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31711,372,21,7,5,337,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31712,986,21,7,1,962,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31713,986,21,7,2,962,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31714,986,21,7,4,962,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31715,986,21,7,5,962,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31716,492,21,7,1,467,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31717,492,21,7,2,467,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31718,492,21,7,4,467,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31719,492,21,7,5,467,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31720,1207,21,7,1,1198,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31721,1207,21,7,2,1198,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31722,1207,21,7,4,1198,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31723,1207,21,7,5,1198,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31724,604,21,7,1,587,1,41,50.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31725,604,21,7,2,587,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31726,604,21,7,4,587,1,41,30.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31727,604,21,7,5,587,1,41,10.00,'2024-06-28 13:45:00','2024-06-28 13:45:00'),(31728,350,30,9,1,321,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31729,350,30,9,2,321,1,45,20.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31730,350,30,9,5,321,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31731,1300,30,9,1,1297,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31732,1300,30,9,2,1297,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31733,1300,30,9,5,1297,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31734,1291,30,9,1,1287,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31735,1291,30,9,2,1287,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31736,1291,30,9,5,1287,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31737,346,30,9,1,320,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31738,346,30,9,2,320,1,45,20.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31739,346,30,9,5,320,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31740,411,30,9,1,382,1,45,60.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31741,411,30,9,2,382,1,45,0.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31742,411,30,9,5,382,1,45,9.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31743,1186,30,9,1,1176,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31744,1186,30,9,2,1176,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31745,1186,30,9,5,1176,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31746,473,30,9,1,446,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31747,473,30,9,2,446,1,45,20.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31748,473,30,9,5,446,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31749,872,30,9,1,847,1,45,65.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31750,872,30,9,2,847,1,45,0.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31751,872,30,9,5,847,1,45,8.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31752,1301,30,9,1,1299,1,45,65.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31753,1301,30,9,2,1299,1,45,0.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31754,1301,30,9,5,1299,1,45,8.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31755,447,30,9,1,417,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31756,447,30,9,2,417,1,45,20.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31757,447,30,9,5,417,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31758,456,30,9,1,426,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31759,456,30,9,2,426,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31760,456,30,9,5,426,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31761,369,30,9,1,341,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31762,369,30,9,2,341,1,45,20.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31763,369,30,9,5,341,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31764,558,30,9,1,541,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31765,558,30,9,2,541,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31766,558,30,9,5,541,1,45,9.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31767,445,30,9,1,413,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31768,445,30,9,2,413,1,45,20.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31769,445,30,9,5,413,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31770,925,30,9,1,901,1,45,65.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31771,925,30,9,2,901,1,45,0.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31772,925,30,9,5,901,1,45,8.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31773,1038,30,9,1,1018,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31774,1038,30,9,2,1018,1,45,20.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31775,1038,30,9,5,1018,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31776,1019,30,9,1,998,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31777,1019,30,9,2,998,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31778,1019,30,9,5,998,1,45,9.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31779,387,30,9,1,354,1,45,70.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31780,387,30,9,2,354,1,45,10.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31781,387,30,9,5,354,1,45,9.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31782,1201,30,9,1,1191,1,45,65.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31783,1201,30,9,2,1191,1,45,0.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31784,1201,30,9,5,1191,1,45,8.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31785,1040,30,9,1,1020,1,45,65.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31786,1040,30,9,5,1020,1,45,8.00,'2024-06-28 13:52:50','2024-06-28 13:52:50'),(31787,1040,30,9,2,1020,1,45,0.00,'2024-06-28 13:53:08','2024-06-28 13:53:08'),(31788,667,16,2,1,651,1,3,50.00,'2024-06-28 13:53:09','2024-06-28 13:53:09'),(31789,667,16,2,2,651,1,3,0.00,'2024-06-28 13:53:09','2024-06-28 13:53:09'),(31790,667,16,2,4,651,1,3,30.00,'2024-06-28 13:53:09','2024-06-28 13:53:09'),(31791,667,16,2,5,651,1,3,6.00,'2024-06-28 13:53:09','2024-06-28 13:53:09'),(31792,317,22,7,1,286,1,41,50.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31793,317,22,7,2,286,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31794,317,22,7,4,286,1,41,30.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31795,317,22,7,5,286,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31796,1021,22,7,1,1000,1,41,50.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31797,1021,22,7,2,1000,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31798,1021,22,7,4,1000,1,41,30.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31799,1021,22,7,5,1000,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31800,966,22,7,1,943,1,41,50.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31801,966,22,7,2,943,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31802,966,22,7,4,943,1,41,30.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31803,966,22,7,5,943,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31804,1289,22,7,1,1285,1,41,50.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31805,1289,22,7,2,1285,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31806,1289,22,7,4,1285,1,41,30.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31807,1289,22,7,5,1285,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31808,585,22,7,1,568,1,41,50.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31809,585,22,7,2,568,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31810,585,22,7,4,568,1,41,30.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31811,585,22,7,5,568,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31812,783,22,7,1,768,1,41,50.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31813,783,22,7,2,768,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31814,783,22,7,4,768,1,41,30.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31815,783,22,7,5,768,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31816,834,22,7,1,1195,1,41,50.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31817,834,22,7,2,1195,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31818,834,22,7,4,1195,1,41,30.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31819,834,22,7,5,1195,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31820,323,22,7,1,292,1,41,50.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31821,323,22,7,2,292,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31822,323,22,7,4,292,1,41,30.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31823,323,22,7,5,292,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31824,280,22,7,1,313,1,41,50.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31825,280,22,7,2,313,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31826,280,22,7,4,313,1,41,30.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31827,280,22,7,5,313,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31828,1238,22,7,1,1231,1,41,50.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31829,1238,22,7,2,1231,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31830,1238,22,7,4,1231,1,41,30.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31831,1238,22,7,5,1231,1,41,10.00,'2024-06-28 13:54:02','2024-06-28 13:54:02'),(31832,360,22,7,1,328,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31833,360,22,7,2,328,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31834,360,22,7,4,328,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31835,360,22,7,5,328,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31836,1092,22,7,1,1065,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31837,1092,22,7,2,1065,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31838,1092,22,7,4,1065,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31839,1092,22,7,5,1065,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31840,423,22,7,1,393,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31841,423,22,7,2,393,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31842,423,22,7,4,393,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31843,423,22,7,5,393,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31844,41,22,7,1,528,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31845,41,22,7,2,528,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31846,41,22,7,4,528,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31847,41,22,7,5,528,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31848,609,22,7,1,591,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31849,609,22,7,2,591,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31850,609,22,7,4,591,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31851,609,22,7,5,591,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31852,1192,22,7,1,1182,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31853,1192,22,7,2,1182,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31854,1192,22,7,4,1182,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31855,1192,22,7,5,1182,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31856,866,22,7,1,841,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31857,866,22,7,2,841,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31858,866,22,7,4,841,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31859,866,22,7,5,841,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31860,1229,22,7,1,1221,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31861,1229,22,7,2,1221,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31862,1229,22,7,4,1221,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31863,1229,22,7,5,1221,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31864,789,22,7,1,775,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31865,789,22,7,2,775,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31866,789,22,7,4,775,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31867,789,22,7,5,775,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31868,1258,22,7,1,1254,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31869,1258,22,7,2,1254,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31870,1258,22,7,4,1254,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31871,1258,22,7,5,1254,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31872,455,22,7,1,423,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31873,455,22,7,2,423,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31874,455,22,7,4,423,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31875,455,22,7,5,423,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31876,1253,22,7,1,1249,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31877,1253,22,7,2,1249,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31878,1253,22,7,4,1249,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31879,1253,22,7,5,1249,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31880,498,22,7,1,474,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31881,498,22,7,2,474,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31882,498,22,7,4,474,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31883,498,22,7,5,474,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31884,365,22,7,1,333,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31885,365,22,7,2,333,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31886,365,22,7,4,333,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31887,365,22,7,5,333,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31888,544,22,7,1,522,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31889,544,22,7,2,522,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31890,544,22,7,4,522,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31891,544,22,7,5,522,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31892,572,22,7,1,557,1,41,50.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31893,572,22,7,2,557,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31894,572,22,7,4,557,1,41,30.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31895,572,22,7,5,557,1,41,10.00,'2024-06-28 13:54:03','2024-06-28 13:54:03'),(31896,1222,23,7,1,1214,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31897,1222,23,7,2,1214,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31898,1222,23,7,4,1214,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31899,1222,23,7,5,1214,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31900,978,23,7,1,955,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31901,978,23,7,2,955,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31902,978,23,7,4,955,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31903,978,23,7,5,955,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31904,892,23,7,1,866,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31905,892,23,7,2,866,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31906,892,23,7,4,866,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31907,892,23,7,5,866,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31908,554,23,7,1,537,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31909,554,23,7,2,537,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31910,554,23,7,4,537,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31911,554,23,7,5,537,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31912,322,23,7,1,291,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31913,322,23,7,2,291,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31914,322,23,7,4,291,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31915,322,23,7,5,291,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31916,1189,23,7,1,1178,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31917,1189,23,7,2,1178,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31918,1189,23,7,4,1178,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31919,1189,23,7,5,1178,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31920,8,23,7,1,424,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31921,8,23,7,2,424,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31922,8,23,7,4,424,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31923,8,23,7,5,424,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31924,471,23,7,1,444,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31925,471,23,7,2,444,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31926,471,23,7,4,444,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31927,471,23,7,5,444,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31928,929,23,7,1,906,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31929,929,23,7,2,906,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31930,929,23,7,4,906,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31931,929,23,7,5,906,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31932,673,23,7,1,658,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31933,673,23,7,2,658,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31934,673,23,7,4,658,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31935,673,23,7,5,658,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31936,1239,23,7,1,1233,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31937,1239,23,7,2,1233,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31938,1239,23,7,4,1233,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31939,1239,23,7,5,1233,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31940,306,23,7,1,276,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31941,306,23,7,2,276,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31942,306,23,7,4,276,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31943,306,23,7,5,276,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31944,357,23,7,1,326,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31945,357,23,7,2,326,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31946,357,23,7,4,326,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31947,357,23,7,5,326,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31948,721,23,7,1,706,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31949,721,23,7,2,706,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31950,721,23,7,4,706,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31951,721,23,7,5,706,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31952,1127,23,7,1,1106,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31953,1127,23,7,2,1106,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31954,1127,23,7,4,1106,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31955,1127,23,7,5,1106,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31956,551,23,7,1,532,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31957,551,23,7,2,532,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31958,551,23,7,4,532,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31959,551,23,7,5,532,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31960,403,23,7,1,370,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31961,403,23,7,2,370,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31962,403,23,7,4,370,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31963,403,23,7,5,370,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31964,599,23,7,1,582,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31965,599,23,7,2,582,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31966,599,23,7,4,582,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31967,599,23,7,5,582,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31968,436,23,7,1,407,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31969,436,23,7,2,407,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31970,436,23,7,4,407,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31971,436,23,7,5,407,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31972,347,23,7,1,318,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31973,347,23,7,2,318,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31974,347,23,7,4,318,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31975,347,23,7,5,318,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31976,60,23,7,1,518,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31977,60,23,7,2,518,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31978,60,23,7,4,518,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31979,60,23,7,5,518,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31980,330,23,7,1,299,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31981,330,23,7,2,299,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31982,330,23,7,4,299,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31983,330,23,7,5,299,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31984,1010,23,7,1,989,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31985,1010,23,7,2,989,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31986,1010,23,7,4,989,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31987,1010,23,7,5,989,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31988,576,23,7,1,559,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31989,576,23,7,2,559,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31990,576,23,7,4,559,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31991,576,23,7,5,559,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31992,1144,23,7,1,1124,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31993,1144,23,7,2,1124,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31994,1144,23,7,4,1124,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31995,1144,23,7,5,1124,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31996,1187,23,7,1,1175,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31997,1187,23,7,2,1175,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31998,1187,23,7,4,1175,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(31999,1187,23,7,5,1175,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(32000,504,23,7,1,483,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(32001,504,23,7,2,483,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(32002,504,23,7,4,483,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(32003,504,23,7,5,483,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(32004,355,23,7,1,325,1,41,50.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(32005,355,23,7,2,325,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(32006,355,23,7,4,325,1,41,30.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(32007,355,23,7,5,325,1,41,10.00,'2024-06-28 13:59:11','2024-06-28 13:59:11'),(32008,530,24,7,1,508,1,41,50.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32009,530,24,7,2,508,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32010,530,24,7,4,508,1,41,30.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32011,530,24,7,5,508,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32012,1314,24,7,1,1314,1,41,50.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32013,1314,24,7,2,1314,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32014,1314,24,7,4,1314,1,41,30.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32015,1314,24,7,5,1314,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32016,420,24,7,1,389,1,41,50.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32017,420,24,7,2,389,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32018,420,24,7,4,389,1,41,30.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32019,420,24,7,5,389,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32020,605,24,7,1,588,1,41,50.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32021,605,24,7,2,588,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32022,605,24,7,4,588,1,41,30.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32023,605,24,7,5,588,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32024,469,24,7,1,442,1,41,50.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32025,469,24,7,2,442,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32026,469,24,7,4,442,1,41,30.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32027,469,24,7,5,442,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32028,494,24,7,1,1227,1,41,50.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32029,494,24,7,2,1227,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32030,494,24,7,4,1227,1,41,30.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32031,494,24,7,5,1227,1,41,10.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32032,1106,24,7,1,1085,1,41,50.00,'2024-06-28 14:04:28','2024-06-28 14:04:28'),(32033,1106,24,7,2,1085,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32034,1106,24,7,4,1085,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32035,1106,24,7,5,1085,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32036,416,24,7,1,386,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32037,416,24,7,2,386,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32038,416,24,7,4,386,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32039,416,24,7,5,386,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32040,32,24,7,1,306,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32041,32,24,7,2,306,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32042,32,24,7,4,306,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32043,32,24,7,5,306,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32044,1083,24,7,1,1057,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32045,1083,24,7,2,1057,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32046,1083,24,7,4,1057,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32047,1083,24,7,5,1057,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32048,1248,24,7,1,1243,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32049,1248,24,7,2,1243,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32050,1248,24,7,4,1243,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32051,1248,24,7,5,1243,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32052,1208,24,7,1,1199,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32053,1208,24,7,2,1199,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32054,1208,24,7,4,1199,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32055,1208,24,7,5,1199,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32056,1234,24,7,1,1226,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32057,1234,24,7,2,1226,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32058,1234,24,7,4,1226,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32059,1234,24,7,5,1226,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32060,406,24,7,1,375,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32061,406,24,7,2,375,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32062,406,24,7,4,375,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32063,406,24,7,5,375,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32064,931,24,7,1,908,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32065,931,24,7,2,908,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32066,931,24,7,4,908,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32067,931,24,7,5,908,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32068,446,24,7,1,416,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32069,446,24,7,2,416,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32070,446,24,7,4,416,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32071,446,24,7,5,416,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32072,1121,24,7,1,1100,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32073,1121,24,7,2,1100,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32074,1121,24,7,4,1100,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32075,1121,24,7,5,1100,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32076,1274,24,7,1,1270,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32077,1274,24,7,2,1270,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32078,1274,24,7,4,1270,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32079,1274,24,7,5,1270,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32080,564,24,7,1,545,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32081,564,24,7,2,545,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32082,564,24,7,4,545,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32083,564,24,7,5,545,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32084,555,24,7,1,536,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32085,555,24,7,2,536,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32086,555,24,7,4,536,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32087,555,24,7,5,536,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32088,65,24,7,1,447,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32089,65,24,7,2,447,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32090,65,24,7,4,447,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32091,65,24,7,5,447,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32092,1199,24,7,1,1189,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32093,1199,24,7,2,1189,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32094,1199,24,7,4,1189,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32095,1199,24,7,5,1189,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32096,590,24,7,1,571,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32097,590,24,7,2,571,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32098,590,24,7,4,571,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32099,590,24,7,5,571,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32100,1041,24,7,1,1021,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32101,1041,24,7,2,1021,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32102,1041,24,7,4,1021,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32103,1041,24,7,5,1021,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32104,381,24,7,1,352,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32105,381,24,7,2,352,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32106,381,24,7,4,352,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32107,381,24,7,5,352,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32108,579,24,7,1,561,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32109,579,24,7,2,561,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32110,579,24,7,4,561,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32111,579,24,7,5,561,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32112,507,24,7,1,484,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32113,507,24,7,2,484,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32114,507,24,7,4,484,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32115,507,24,7,5,484,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32116,331,24,7,1,300,1,41,50.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32117,331,24,7,2,300,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32118,331,24,7,4,300,1,41,30.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32119,331,24,7,5,300,1,41,10.00,'2024-06-28 14:04:29','2024-06-28 14:04:29'),(32120,1240,25,7,1,1235,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32121,1240,25,7,2,1235,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32122,1240,25,7,4,1235,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32123,1240,25,7,5,1235,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32124,410,25,7,1,378,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32125,410,25,7,2,378,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32126,410,25,7,4,378,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32127,410,25,7,5,378,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32128,569,25,7,1,551,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32129,569,25,7,2,551,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32130,569,25,7,4,551,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32131,569,25,7,5,551,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32132,398,25,7,1,366,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32133,398,25,7,2,366,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32134,398,25,7,4,366,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32135,398,25,7,5,366,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32136,431,25,7,1,400,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32137,431,25,7,2,400,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32138,431,25,7,4,400,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32139,431,25,7,5,400,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32140,283,25,7,1,312,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32141,283,25,7,2,312,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32142,283,25,7,4,312,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32143,283,25,7,5,312,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32144,343,25,7,1,315,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32145,343,25,7,2,315,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32146,343,25,7,4,315,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32147,343,25,7,5,315,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32148,425,25,7,1,395,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32149,425,25,7,2,395,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32150,425,25,7,4,395,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32151,425,25,7,5,395,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32152,1214,25,7,1,1206,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32153,1214,25,7,2,1206,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32154,1214,25,7,4,1206,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32155,1214,25,7,5,1206,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32156,1313,25,7,1,1313,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32157,1313,25,7,2,1313,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32158,1313,25,7,4,1313,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32159,1313,25,7,5,1313,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32160,415,25,7,1,384,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32161,415,25,7,2,384,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32162,415,25,7,4,384,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32163,415,25,7,5,384,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32164,600,25,7,1,583,1,41,50.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32165,600,25,7,2,583,1,41,10.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32166,600,25,7,4,583,1,41,30.00,'2024-06-28 14:09:09','2024-06-28 14:09:09'),(32167,600,25,7,5,583,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32168,565,25,7,1,547,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32169,565,25,7,2,547,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32170,565,25,7,4,547,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32171,565,25,7,5,547,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32172,514,25,7,1,492,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32173,514,25,7,2,492,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32174,514,25,7,4,492,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32175,514,25,7,5,492,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32176,458,25,7,1,430,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32177,458,25,7,2,430,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32178,458,25,7,4,430,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32179,458,25,7,5,430,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32180,1306,25,7,1,1305,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32181,1306,25,7,2,1305,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32182,1306,25,7,4,1305,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32183,1306,25,7,5,1305,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32184,603,25,7,1,586,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32185,603,25,7,2,586,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32186,603,25,7,4,586,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32187,603,25,7,5,586,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32188,1315,25,7,1,1316,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32189,1315,25,7,2,1316,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32190,1315,25,7,4,1316,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32191,1315,25,7,5,1316,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32192,785,25,7,1,771,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32193,785,25,7,2,771,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32194,785,25,7,4,771,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32195,785,25,7,5,771,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32196,1134,25,7,1,1113,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32197,1134,25,7,2,1113,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32198,1134,25,7,4,1113,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32199,1134,25,7,5,1113,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32200,524,25,7,1,502,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32201,524,25,7,2,502,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32202,524,25,7,4,502,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32203,524,25,7,5,502,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32204,515,25,7,1,491,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32205,515,25,7,2,491,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32206,515,25,7,4,491,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32207,515,25,7,5,491,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32208,443,25,7,1,1084,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32209,443,25,7,2,1084,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32210,443,25,7,4,1084,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32211,443,25,7,5,1084,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32212,956,25,7,1,931,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32213,956,25,7,2,931,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32214,956,25,7,4,931,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32215,956,25,7,5,931,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32216,1122,25,7,1,1101,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32217,1122,25,7,2,1101,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32218,1122,25,7,4,1101,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32219,1122,25,7,5,1101,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32220,467,25,7,1,437,1,41,50.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32221,467,25,7,2,437,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32222,467,25,7,4,437,1,41,30.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32223,467,25,7,5,437,1,41,10.00,'2024-06-28 14:09:10','2024-06-28 14:09:10'),(32224,1222,23,11,1,1214,1,29,45.00,'2024-06-28 14:09:29','2024-07-17 18:42:34'),(32225,1222,23,11,2,1214,1,29,10.00,'2024-06-28 14:09:29','2024-06-28 14:09:29'),(32226,1222,23,11,3,1214,1,29,28.00,'2024-06-28 14:09:29','2024-06-28 14:09:29'),(32227,978,23,11,1,955,1,29,45.00,'2024-06-28 14:09:29','2024-06-28 14:09:29'),(32228,978,23,11,2,955,1,29,10.00,'2024-06-28 14:09:29','2024-06-28 14:09:29'),(32229,978,23,11,3,955,1,29,32.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32230,892,23,11,1,866,1,29,34.00,'2024-06-28 14:09:30','2024-07-17 11:59:09'),(32231,892,23,11,2,866,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32232,892,23,11,3,866,1,29,17.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32233,554,23,11,1,537,1,29,45.00,'2024-06-28 14:09:30','2024-07-16 18:00:34'),(32234,554,23,11,2,537,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32235,554,23,11,3,537,1,29,25.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32236,322,23,11,1,291,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32237,322,23,11,2,291,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32238,322,23,11,3,291,1,29,35.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32239,1189,23,11,1,1178,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32240,1189,23,11,2,1178,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32241,1189,23,11,3,1178,1,29,33.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32242,8,23,11,1,424,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32243,8,23,11,2,424,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32244,8,23,11,3,424,1,29,33.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32245,471,23,11,1,444,1,29,35.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32246,471,23,11,2,444,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32247,471,23,11,3,444,1,29,31.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32248,929,23,11,1,906,1,29,35.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32249,929,23,11,2,906,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32250,929,23,11,3,906,1,29,31.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32251,673,23,11,1,658,1,29,29.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32252,673,23,11,2,658,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32253,673,23,11,3,658,1,29,24.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32254,1239,23,11,1,1233,1,29,26.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32255,1239,23,11,2,1233,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32256,1239,23,11,3,1233,1,29,19.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32257,306,23,11,1,276,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32258,306,23,11,2,276,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32259,306,23,11,3,276,1,29,32.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32260,357,23,11,1,326,1,29,45.00,'2024-06-28 14:09:30','2024-07-16 17:36:23'),(32261,357,23,11,2,326,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32262,357,23,11,3,326,1,29,30.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32263,721,23,11,1,706,1,29,39.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32264,721,23,11,2,706,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32265,721,23,11,3,706,1,29,32.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32266,1127,23,11,1,1106,1,29,35.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32267,1127,23,11,2,1106,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32268,1127,23,11,3,1106,1,29,33.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32269,551,23,11,1,532,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32270,551,23,11,2,532,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32271,551,23,11,3,532,1,29,25.00,'2024-06-28 14:09:30','2024-07-16 18:17:15'),(32272,403,23,11,1,370,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32273,403,23,11,2,370,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32274,403,23,11,3,370,1,29,34.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32275,1098,23,11,1,1071,1,29,32.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32276,1098,23,11,2,1071,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32277,1098,23,11,3,1071,1,29,25.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32278,599,23,11,1,582,1,29,35.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32279,599,23,11,2,582,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32280,599,23,11,3,582,1,29,35.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32281,436,23,11,1,407,1,29,39.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32282,436,23,11,2,407,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32283,436,23,11,3,407,1,29,30.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32284,347,23,11,1,318,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32285,347,23,11,2,318,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32286,347,23,11,3,318,1,29,35.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32287,60,23,11,1,518,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32288,60,23,11,2,518,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32289,60,23,11,3,518,1,29,35.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32290,330,23,11,1,299,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32291,330,23,11,2,299,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32292,330,23,11,3,299,1,29,34.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32293,1010,23,11,1,989,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32294,1010,23,11,2,989,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32295,1010,23,11,3,989,1,29,30.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32296,576,23,11,1,559,1,29,29.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32297,576,23,11,2,559,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32298,576,23,11,3,559,1,29,32.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32299,1144,23,11,1,1124,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32300,1144,23,11,2,1124,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32301,1144,23,11,3,1124,1,29,18.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32302,1187,23,11,1,1175,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32303,1187,23,11,2,1175,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32304,1187,23,11,3,1175,1,29,32.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32305,504,23,11,1,483,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32306,504,23,11,2,483,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32307,504,23,11,3,483,1,29,35.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32308,355,23,11,1,325,1,29,45.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32309,355,23,11,2,325,1,29,10.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32310,355,23,11,3,325,1,29,27.00,'2024-06-28 14:09:30','2024-06-28 14:09:30'),(32311,1222,23,11,5,1214,1,29,9.00,'2024-06-28 14:11:28','2024-06-28 14:11:28'),(32312,978,23,11,5,955,1,29,10.00,'2024-06-28 14:11:28','2024-06-28 14:11:28'),(32313,892,23,11,5,866,1,29,9.00,'2024-06-28 14:11:28','2024-06-28 14:11:28'),(32314,554,23,11,5,537,1,29,10.00,'2024-06-28 14:11:28','2024-07-16 18:00:34'),(32315,322,23,11,5,291,1,29,10.00,'2024-06-28 14:11:28','2024-06-28 14:11:28'),(32316,1189,23,11,5,1178,1,29,10.00,'2024-06-28 14:11:28','2024-06-28 14:11:28'),(32317,8,23,11,5,424,1,29,8.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32318,471,23,11,5,444,1,29,8.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32319,929,23,11,5,906,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32320,673,23,11,5,658,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32321,1239,23,11,5,1233,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32322,306,23,11,5,276,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32323,357,23,11,5,326,1,29,8.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32324,721,23,11,5,706,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32325,1127,23,11,5,1106,1,29,8.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32326,551,23,11,5,532,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32327,403,23,11,5,370,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32328,1098,23,11,5,1071,1,29,7.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32329,599,23,11,5,582,1,29,8.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32330,436,23,11,5,407,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32331,347,23,11,5,318,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32332,60,23,11,5,518,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32333,330,23,11,5,299,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32334,1010,23,11,5,989,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32335,576,23,11,5,559,1,29,9.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32336,1144,23,11,5,1124,1,29,8.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32337,1187,23,11,5,1175,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32338,504,23,11,5,483,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32339,355,23,11,5,325,1,29,10.00,'2024-06-28 14:11:29','2024-06-28 14:11:29'),(32340,379,26,7,1,348,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32341,379,26,7,2,348,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32342,379,26,7,4,348,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32343,379,26,7,5,348,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32344,427,26,7,1,397,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32345,427,26,7,2,397,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32346,427,26,7,4,397,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32347,427,26,7,5,397,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32348,981,26,7,1,958,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32349,981,26,7,2,958,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32350,981,26,7,4,958,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32351,981,26,7,5,958,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32352,594,26,7,1,577,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32353,594,26,7,2,577,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32354,594,26,7,4,577,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32355,594,26,7,5,577,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32356,375,26,7,1,343,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32357,375,26,7,2,343,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32358,375,26,7,4,343,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32359,375,26,7,5,343,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32360,481,26,7,1,455,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32361,481,26,7,2,455,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32362,481,26,7,4,455,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32363,481,26,7,5,455,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32364,485,26,7,1,460,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32365,485,26,7,2,460,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32366,485,26,7,4,460,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32367,485,26,7,5,460,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32368,344,26,7,1,322,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32369,344,26,7,2,322,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32370,344,26,7,4,322,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32371,344,26,7,5,322,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32372,1284,26,7,1,1280,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32373,1284,26,7,2,1280,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32374,1284,26,7,4,1280,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32375,1284,26,7,5,1280,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32376,348,26,7,1,317,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32377,348,26,7,2,317,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32378,348,26,7,4,317,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32379,348,26,7,5,317,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32380,730,26,7,1,712,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32381,730,26,7,2,712,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32382,730,26,7,4,712,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32383,730,26,7,5,712,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32384,520,26,7,1,499,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32385,520,26,7,2,499,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32386,520,26,7,4,499,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32387,520,26,7,5,499,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32388,1215,26,7,1,1207,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32389,1215,26,7,2,1207,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32390,1215,26,7,4,1207,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32391,1215,26,7,5,1207,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32392,480,26,7,1,456,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32393,480,26,7,2,456,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32394,480,26,7,4,456,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32395,480,26,7,5,456,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32396,407,26,7,1,376,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32397,407,26,7,2,376,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32398,407,26,7,4,376,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32399,407,26,7,5,376,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32400,449,26,7,1,420,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32401,449,26,7,2,420,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32402,449,26,7,4,420,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32403,449,26,7,5,420,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32404,1113,26,7,1,1092,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32405,1113,26,7,2,1092,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32406,1113,26,7,4,1092,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32407,1113,26,7,5,1092,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32408,539,26,7,1,519,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32409,539,26,7,2,519,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32410,539,26,7,4,519,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32411,539,26,7,5,519,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32412,519,26,7,1,496,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32413,519,26,7,2,496,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32414,519,26,7,4,496,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32415,519,26,7,5,496,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32416,412,26,7,1,380,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32417,412,26,7,2,380,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32418,412,26,7,4,380,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32419,412,26,7,5,380,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32420,570,26,7,1,554,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32421,570,26,7,2,554,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32422,570,26,7,4,554,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32423,570,26,7,5,554,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32424,1308,26,7,1,1307,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32425,1308,26,7,2,1307,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32426,1308,26,7,4,1307,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32427,1308,26,7,5,1307,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32428,1120,26,7,1,1099,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32429,1120,26,7,2,1099,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32430,1120,26,7,4,1099,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32431,1120,26,7,5,1099,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32432,452,26,7,1,422,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32433,452,26,7,2,422,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32434,452,26,7,4,422,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32435,452,26,7,5,422,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32436,1116,26,7,1,1095,1,41,50.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32437,1116,26,7,2,1095,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32438,1116,26,7,4,1095,1,41,30.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32439,1116,26,7,5,1095,1,41,10.00,'2024-06-28 14:13:12','2024-06-28 14:13:12'),(32440,798,14,2,1,783,1,3,50.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32441,798,14,2,2,783,1,3,0.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32442,798,14,2,4,783,1,3,30.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32443,798,14,2,5,783,1,3,10.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32444,614,14,2,1,598,1,3,1.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32445,614,14,2,4,598,1,3,30.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32446,614,14,2,5,598,1,3,1.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32447,611,14,2,1,593,1,3,1.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32448,611,14,2,2,593,1,3,1.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32449,611,14,2,4,593,1,3,30.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32450,611,14,2,5,593,1,3,10.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32451,615,14,2,1,597,1,3,1.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32452,615,14,2,2,597,1,3,1.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32453,615,14,2,4,597,1,3,30.00,'2024-06-28 14:20:56','2024-06-28 14:20:56'),(32454,615,14,2,5,597,1,3,10.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32455,1087,14,2,1,1061,1,3,1.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32456,1087,14,2,2,1061,1,3,10.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32457,1087,14,2,4,1061,1,3,30.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32458,1087,14,2,5,1061,1,3,10.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32459,727,14,2,1,711,1,3,40.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32460,727,14,2,2,711,1,3,10.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32461,727,14,2,4,711,1,3,30.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32462,727,14,2,5,711,1,3,10.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32463,863,14,2,1,838,1,3,1.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32464,863,14,2,2,838,1,3,10.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32465,863,14,2,4,838,1,3,30.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32466,863,14,2,5,838,1,3,10.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32467,687,14,2,1,672,1,3,1.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32468,687,14,2,2,672,1,3,1.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32469,687,14,2,4,672,1,3,30.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32470,687,14,2,5,672,1,3,10.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32471,624,14,2,1,607,1,3,50.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32472,624,14,2,4,607,1,3,30.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32473,624,14,2,5,607,1,3,10.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32474,831,14,2,1,808,1,3,35.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32475,831,14,2,2,808,1,3,0.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32476,831,14,2,4,808,1,3,30.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32477,831,14,2,5,808,1,3,9.00,'2024-06-28 14:20:57','2024-06-28 14:20:57'),(32478,991,13,12,1,968,1,56,45.00,'2024-06-28 14:22:08','2024-06-28 14:22:08'),(32479,991,13,12,2,968,1,56,10.00,'2024-06-28 14:22:08','2024-06-28 14:22:08'),(32480,991,13,12,5,968,1,56,10.00,'2024-06-28 14:22:08','2024-06-28 14:22:08'),(32481,991,13,12,4,968,1,56,35.00,'2024-06-28 14:22:08','2024-06-28 14:22:08'),(32482,56,13,12,1,86,1,56,45.00,'2024-06-28 14:22:08','2024-06-28 14:22:08'),(32483,56,13,12,2,86,1,56,10.00,'2024-06-28 14:22:08','2024-06-28 14:22:08'),(32484,56,13,12,5,86,1,56,10.00,'2024-06-28 14:22:08','2024-06-28 14:22:08'),(32485,56,13,12,4,86,1,56,35.00,'2024-06-28 14:22:08','2024-06-28 14:22:08'),(32486,189,13,12,1,148,1,56,45.00,'2024-06-28 14:22:08','2024-06-28 14:22:08'),(32487,189,13,12,2,148,1,56,5.00,'2024-06-28 14:22:08','2024-06-28 14:22:08'),(32488,189,13,12,5,148,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32489,189,13,12,4,148,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32490,1136,13,12,1,1115,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32491,1136,13,12,2,1115,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32492,1136,13,12,5,1115,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32493,1136,13,12,4,1115,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32494,187,13,12,1,142,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32495,187,13,12,2,142,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32496,187,13,12,5,142,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32497,187,13,12,4,142,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32498,161,13,12,1,109,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32499,161,13,12,2,109,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32500,161,13,12,5,109,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32501,161,13,12,4,109,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32502,126,13,12,1,68,1,56,40.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32503,126,13,12,2,68,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32504,126,13,12,5,68,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32505,126,13,12,4,68,1,56,20.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32506,97,13,12,1,32,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32507,97,13,12,2,32,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32508,97,13,12,5,32,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32509,97,13,12,4,32,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32510,706,13,12,1,693,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32511,706,13,12,2,693,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32512,706,13,12,5,693,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32513,706,13,12,4,693,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32514,232,13,12,1,197,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32515,232,13,12,2,197,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32516,232,13,12,5,197,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32517,232,13,12,4,197,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32518,57,13,12,1,234,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32519,57,13,12,2,234,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32520,57,13,12,5,234,1,56,9.00,'2024-06-28 14:22:09','2024-06-28 14:28:31'),(32521,57,13,12,4,234,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32522,217,13,12,1,179,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32523,217,13,12,2,179,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32524,217,13,12,5,179,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32525,217,13,12,4,179,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32526,1210,13,12,1,1201,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32527,1210,13,12,2,1201,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32528,1210,13,12,5,1201,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32529,1210,13,12,4,1201,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32530,358,13,12,1,327,1,56,20.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32531,358,13,12,2,327,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32532,358,13,12,5,327,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32533,358,13,12,4,327,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32534,51,13,12,1,82,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32535,51,13,12,2,82,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32536,51,13,12,5,82,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32537,51,13,12,4,82,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32538,93,13,12,1,23,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32539,93,13,12,2,23,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32540,93,13,12,5,23,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32541,93,13,12,4,23,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32542,146,13,12,1,93,1,56,20.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32543,146,13,12,2,93,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32544,146,13,12,5,93,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32545,146,13,12,4,93,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32546,867,13,12,1,842,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32547,867,13,12,2,842,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32548,867,13,12,5,842,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32549,867,13,12,4,842,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32550,701,13,12,1,685,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32551,701,13,12,2,685,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32552,701,13,12,5,685,1,56,7.00,'2024-06-28 14:22:09','2024-06-28 14:28:31'),(32553,701,13,12,4,685,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32554,209,13,12,1,173,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32555,209,13,12,2,173,1,56,5.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32556,209,13,12,5,173,1,56,10.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32557,209,13,12,4,173,1,56,35.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32558,370,13,12,1,339,1,56,45.00,'2024-06-28 14:22:09','2024-06-28 14:22:09'),(32559,370,13,12,2,339,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32560,370,13,12,5,339,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32561,370,13,12,4,339,1,56,35.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32562,38,13,12,1,1232,1,56,45.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32563,38,13,12,2,1232,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32564,38,13,12,5,1232,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32565,38,13,12,4,1232,1,56,35.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32566,180,13,12,1,144,1,56,45.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32567,180,13,12,2,144,1,56,5.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32568,180,13,12,5,144,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32569,180,13,12,4,144,1,56,35.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32570,157,13,12,1,107,1,56,45.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32571,157,13,12,2,107,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32572,157,13,12,5,107,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32573,157,13,12,4,107,1,56,35.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32574,115,13,12,1,56,1,56,45.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32575,115,13,12,2,56,1,56,5.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32576,115,13,12,5,56,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32577,115,13,12,4,56,1,56,35.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32578,873,13,12,1,848,1,56,20.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32579,873,13,12,2,848,1,56,5.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32580,873,13,12,5,848,1,56,5.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32581,873,13,12,4,848,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32582,76,13,12,1,2,1,56,45.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32583,76,13,12,2,2,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32584,76,13,12,5,2,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32585,76,13,12,4,2,1,56,35.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32586,186,13,12,1,143,1,56,45.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32587,186,13,12,2,143,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32588,186,13,12,5,143,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32589,186,13,12,4,143,1,56,35.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32590,256,13,12,1,223,1,56,45.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32591,256,13,12,2,223,1,56,5.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32592,256,13,12,5,223,1,56,10.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32593,256,13,12,4,223,1,56,35.00,'2024-06-28 14:22:10','2024-06-28 14:22:10'),(32594,694,14,2,1,678,1,3,42.00,'2024-06-28 14:33:58','2024-06-28 14:41:15'),(32595,694,14,2,2,678,1,3,0.00,'2024-06-28 14:33:58','2024-06-28 14:41:15'),(32596,694,14,2,4,678,1,3,30.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32597,694,14,2,5,678,1,3,9.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32598,712,14,2,1,698,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32599,712,14,2,2,698,1,3,10.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32600,712,14,2,4,698,1,3,30.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32601,712,14,2,5,698,1,3,8.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32602,962,14,2,1,939,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32603,962,14,2,2,939,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32604,962,14,2,4,939,1,3,30.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32605,962,14,2,5,939,1,3,10.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32606,909,14,2,1,886,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32607,909,14,2,2,886,1,3,10.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32608,909,14,2,4,886,1,3,30.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32609,909,14,2,5,886,1,3,10.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32610,960,14,2,1,937,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32611,960,14,2,2,937,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32612,960,14,2,4,937,1,3,30.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32613,960,14,2,5,937,1,3,8.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32614,698,14,2,1,684,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32615,698,14,2,2,684,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32616,698,14,2,4,684,1,3,30.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32617,698,14,2,5,684,1,3,8.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32618,718,14,2,1,702,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32619,718,14,2,2,702,1,3,10.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32620,718,14,2,4,702,1,3,30.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32621,718,14,2,5,702,1,3,10.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32622,903,14,2,1,879,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32623,903,14,2,2,879,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32624,903,14,2,4,879,1,3,30.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32625,903,14,2,5,879,1,3,7.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32626,845,14,2,1,823,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32627,845,14,2,2,823,1,3,1.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32628,845,14,2,4,823,1,3,30.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32629,845,14,2,5,823,1,3,9.00,'2024-06-28 14:33:58','2024-06-28 14:33:58'),(32630,719,15,14,1,704,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32631,890,15,14,1,863,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32632,830,15,14,1,807,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32633,830,15,14,2,807,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32634,830,15,14,3,807,1,58,33.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32635,830,15,14,5,807,1,58,8.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32636,695,15,14,1,677,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32637,787,15,14,1,772,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32638,787,15,14,2,772,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32639,787,15,14,3,772,1,58,14.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32640,787,15,14,5,772,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32641,71,15,14,1,594,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32642,72,15,14,1,600,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32643,72,15,14,2,600,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32644,72,15,14,3,600,1,58,34.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32645,72,15,14,5,600,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32646,809,15,14,1,789,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32647,809,15,14,2,789,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32648,809,15,14,3,789,1,58,34.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32649,809,15,14,5,789,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32650,928,15,14,1,905,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32651,703,15,14,1,689,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32652,703,15,14,2,689,1,58,1.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32653,703,15,14,3,689,1,58,27.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32654,703,15,14,5,689,1,58,9.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32655,745,15,14,1,730,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32656,967,15,14,1,944,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32657,874,15,14,1,849,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32658,636,15,14,1,620,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32659,636,15,14,2,620,1,58,1.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32660,636,15,14,3,620,1,58,32.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32661,636,15,14,5,620,1,58,9.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32662,626,15,14,1,611,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32663,626,15,14,2,611,1,58,1.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32664,626,15,14,3,611,1,58,31.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32665,626,15,14,5,611,1,58,9.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32666,813,15,14,1,791,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32667,813,15,14,2,791,1,58,1.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32668,813,15,14,3,791,1,58,34.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32669,813,15,14,5,791,1,58,8.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32670,678,15,14,1,660,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32671,678,15,14,2,660,1,58,1.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32672,678,15,14,3,660,1,58,30.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32673,678,15,14,5,660,1,58,9.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32674,799,15,14,1,781,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32675,799,15,14,2,781,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32676,799,15,14,3,781,1,58,32.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32677,799,15,14,5,781,1,58,9.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32678,647,15,14,1,632,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32679,647,15,14,2,632,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32680,647,15,14,3,632,1,58,35.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32681,647,15,14,5,632,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32682,650,15,14,1,634,1,58,45.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32683,650,15,14,2,634,1,58,10.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32684,650,15,14,3,634,1,58,34.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32685,650,15,14,5,634,1,58,9.00,'2024-06-28 14:57:55','2024-06-28 14:57:55'),(32686,315,8,14,1,289,1,58,45.00,'2024-06-28 15:00:21','2024-06-28 15:00:21'),(32687,315,8,14,2,289,1,58,10.00,'2024-06-28 15:00:21','2024-06-28 15:00:21'),(32688,315,8,14,3,289,1,58,31.00,'2024-06-28 15:00:21','2024-06-28 15:00:21'),(32689,82,11,14,1,7,1,58,35.00,'2024-06-28 15:11:17','2024-06-28 15:11:17'),(32690,82,11,14,3,7,1,58,19.00,'2024-06-28 15:11:17','2024-06-28 15:11:17'),(32691,82,11,14,5,7,1,58,8.00,'2024-06-28 15:11:17','2024-06-28 15:11:17'),(32692,202,11,14,1,162,1,58,30.00,'2024-06-28 15:11:17','2024-06-28 15:11:17'),(32693,202,11,14,3,162,1,58,25.00,'2024-06-28 15:11:17','2024-06-28 15:11:17'),(32694,202,11,14,5,162,1,58,8.00,'2024-06-28 15:11:17','2024-06-28 15:11:17'),(32695,408,29,14,5,377,1,58,8.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32696,921,29,14,5,897,1,58,8.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32697,482,29,14,5,457,1,58,9.00,'2024-06-28 16:32:23','2024-07-16 15:18:41'),(32698,1264,29,14,5,1260,1,58,6.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32699,413,29,14,5,381,1,58,9.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32700,312,29,14,5,281,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32701,55,29,14,5,385,1,58,9.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32702,466,29,14,5,440,1,58,6.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32703,500,29,14,5,476,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32704,993,29,14,5,970,1,58,9.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32705,531,29,14,5,510,1,58,9.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32706,535,29,14,5,515,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32707,968,29,14,5,945,1,58,6.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32708,646,29,14,5,630,1,58,8.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32709,1014,29,14,5,993,1,58,8.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32710,1173,29,14,5,1159,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32711,556,29,14,5,538,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32712,286,29,14,5,252,1,58,8.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32713,462,29,14,5,432,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32714,334,29,14,5,308,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32715,567,29,14,5,549,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32716,380,29,14,5,347,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32717,414,29,14,5,383,1,58,9.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32718,597,29,14,5,580,1,58,8.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32719,571,29,14,5,552,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32720,373,29,14,5,342,1,58,7.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32721,1282,29,14,5,1278,1,58,7.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32722,1170,29,14,5,1156,1,58,7.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32723,390,29,14,5,357,1,58,5.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32724,1254,29,14,5,1250,1,58,9.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32725,382,29,14,5,349,1,58,8.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32726,961,29,14,5,938,1,58,9.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32727,1044,29,14,5,1025,1,58,10.00,'2024-06-28 16:32:23','2024-06-28 16:32:23'),(32728,530,24,11,1,508,1,29,37.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32729,530,24,11,2,508,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32730,530,24,11,3,508,1,29,28.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32731,530,24,11,5,508,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32732,1314,24,11,1,1314,1,29,45.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32733,1314,24,11,2,1314,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32734,1314,24,11,3,1314,1,29,20.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32735,1314,24,11,5,1314,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32736,420,24,11,1,389,1,29,22.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32737,420,24,11,2,389,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32738,420,24,11,3,389,1,29,23.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32739,420,24,11,5,389,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32740,605,24,11,1,588,1,29,14.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32741,605,24,11,2,588,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32742,605,24,11,3,588,1,29,18.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32743,605,24,11,5,588,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32744,469,24,11,1,442,1,29,45.00,'2024-06-28 16:44:00','2024-07-18 16:32:00'),(32745,469,24,11,2,442,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32746,469,24,11,3,442,1,29,32.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32747,469,24,11,5,442,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32748,494,24,11,1,1227,1,29,22.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32749,494,24,11,2,1227,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32750,494,24,11,3,1227,1,29,34.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32751,494,24,11,5,1227,1,29,6.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32752,1106,24,11,1,1085,1,29,39.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32753,1106,24,11,2,1085,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32754,1106,24,11,3,1085,1,29,33.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32755,1106,24,11,5,1085,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32756,416,24,11,1,386,1,29,31.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32757,416,24,11,2,386,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32758,416,24,11,3,386,1,29,16.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32759,416,24,11,5,386,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32760,32,24,11,1,306,1,29,45.00,'2024-06-28 16:44:00','2024-07-18 16:26:09'),(32761,32,24,11,2,306,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32762,32,24,11,3,306,1,29,30.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32763,32,24,11,5,306,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32764,1083,24,11,1,1057,1,29,45.00,'2024-06-28 16:44:00','2024-07-15 12:24:35'),(32765,1083,24,11,2,1057,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32766,1083,24,11,3,1057,1,29,13.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32767,1083,24,11,5,1057,1,29,9.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32768,1248,24,11,1,1243,1,29,14.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32769,1248,24,11,2,1243,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32770,1248,24,11,3,1243,1,29,19.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32771,1248,24,11,5,1243,1,29,9.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32772,1208,24,11,1,1199,1,29,14.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32773,1208,24,11,2,1199,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32774,1208,24,11,3,1199,1,29,17.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32775,1208,24,11,5,1199,1,29,8.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32776,1234,24,11,1,1226,1,29,31.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32777,1234,24,11,2,1226,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32778,1234,24,11,3,1226,1,29,24.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32779,1234,24,11,5,1226,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32780,406,24,11,1,375,1,29,45.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32781,406,24,11,2,375,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32782,406,24,11,3,375,1,29,33.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32783,406,24,11,5,375,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32784,931,24,11,1,908,1,29,45.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32785,931,24,11,2,908,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32786,931,24,11,3,908,1,29,22.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32787,931,24,11,5,908,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32788,446,24,11,1,416,1,29,45.00,'2024-06-28 16:44:00','2024-07-15 12:14:31'),(32789,446,24,11,2,416,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32790,446,24,11,3,416,1,29,33.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32791,446,24,11,5,416,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32792,1121,24,11,1,1100,1,29,45.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32793,1121,24,11,2,1100,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32794,1121,24,11,3,1100,1,29,21.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32795,1121,24,11,5,1100,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32796,1274,24,11,1,1270,1,29,45.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32797,1274,24,11,2,1270,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32798,1274,24,11,3,1270,1,29,28.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32799,1274,24,11,5,1270,1,29,8.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32800,564,24,11,1,545,1,29,45.00,'2024-06-28 16:44:00','2024-07-15 12:14:31'),(32801,564,24,11,2,545,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32802,564,24,11,3,545,1,29,24.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32803,564,24,11,5,545,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32804,555,24,11,1,536,1,29,23.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32805,555,24,11,2,536,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32806,555,24,11,3,536,1,29,22.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32807,555,24,11,5,536,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32808,65,24,11,1,447,1,29,45.00,'2024-06-28 16:44:00','2024-07-18 16:26:09'),(32809,65,24,11,2,447,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32810,65,24,11,3,447,1,29,18.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32811,65,24,11,5,447,1,29,9.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32812,1199,24,11,1,1189,1,29,37.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32813,1199,24,11,2,1189,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32814,1199,24,11,3,1189,1,29,28.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32815,1199,24,11,5,1189,1,29,8.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32816,590,24,11,1,571,1,29,23.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32817,590,24,11,2,571,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32818,590,24,11,3,571,1,29,15.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32819,590,24,11,5,571,1,29,8.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32820,1041,24,11,1,1021,1,29,45.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32821,1041,24,11,2,1021,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32822,1041,24,11,3,1021,1,29,33.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32823,1041,24,11,5,1021,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32824,381,24,11,1,352,1,29,25.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32825,381,24,11,2,352,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32826,381,24,11,3,352,1,29,22.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32827,381,24,11,5,352,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32828,579,24,11,1,561,1,29,25.00,'2024-06-28 16:44:00','2024-07-18 16:22:56'),(32829,579,24,11,3,561,1,29,12.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32830,579,24,11,5,561,1,29,2.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32831,507,24,11,1,484,1,29,34.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32832,507,24,11,2,484,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32833,507,24,11,3,484,1,29,31.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32834,507,24,11,5,484,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32835,331,24,11,1,300,1,29,34.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32836,331,24,11,2,300,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32837,331,24,11,3,300,1,29,18.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32838,331,24,11,5,300,1,29,10.00,'2024-06-28 16:44:00','2024-06-28 16:44:00'),(32839,1099,16,2,1,1072,1,3,50.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32840,1099,16,2,2,1072,1,3,10.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32841,1099,16,2,4,1072,1,3,30.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32842,1099,16,2,5,1072,1,3,10.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32843,848,16,2,1,827,1,3,38.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32844,848,16,2,2,827,1,3,0.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32845,848,16,2,4,827,1,3,30.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32846,848,16,2,5,827,1,3,6.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32847,819,16,2,1,799,1,3,50.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32848,819,16,2,2,799,1,3,10.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32849,819,16,2,4,799,1,3,30.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32850,819,16,2,5,799,1,3,10.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32851,1043,16,2,1,1024,1,3,18.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32852,1043,16,2,2,1024,1,3,1.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32853,1043,16,2,4,1024,1,3,1.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32854,1043,16,2,5,1024,1,3,9.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32855,733,16,2,1,718,1,3,40.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32856,733,16,2,2,718,1,3,10.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32857,733,16,2,4,718,1,3,0.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32858,733,16,2,5,718,1,3,0.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32859,618,16,2,1,602,1,3,50.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32860,618,16,2,2,602,1,3,0.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32861,618,16,2,4,602,1,3,30.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32862,618,16,2,5,602,1,3,9.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32863,943,16,2,1,921,1,3,26.00,'2024-06-28 17:46:09','2024-07-16 01:37:48'),(32864,943,16,2,2,921,1,3,10.00,'2024-06-28 17:46:09','2024-07-16 01:37:48'),(32865,943,16,2,4,921,1,3,1.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32866,943,16,2,5,921,1,3,3.00,'2024-06-28 17:46:09','2024-07-16 01:37:48'),(32867,952,16,2,1,928,1,3,1.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32868,952,16,2,2,928,1,3,1.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32869,952,16,2,4,928,1,3,1.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32870,952,16,2,5,928,1,3,3.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32871,833,16,2,1,811,1,3,28.00,'2024-06-28 17:46:09','2024-07-16 01:37:48'),(32872,833,16,2,2,811,1,3,10.00,'2024-06-28 17:46:09','2024-07-16 01:37:48'),(32873,833,16,2,4,811,1,3,1.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32874,833,16,2,5,811,1,3,1.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32875,709,16,2,1,695,1,3,40.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32876,709,16,2,2,695,1,3,10.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32877,709,16,2,4,695,1,3,30.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32878,709,16,2,5,695,1,3,8.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32879,726,16,2,1,710,1,3,40.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32880,726,16,2,2,710,1,3,4.00,'2024-06-28 17:46:09','2024-07-16 01:37:48'),(32881,726,16,2,4,710,1,3,30.00,'2024-06-28 17:46:09','2024-07-18 16:49:27'),(32882,726,16,2,5,710,1,3,1.00,'2024-06-28 17:46:09','2024-06-28 17:46:09'),(32883,837,16,2,1,814,1,3,27.00,'2024-06-28 17:46:09','2024-07-16 01:37:48'),(32884,837,16,2,2,814,1,3,10.00,'2024-06-28 17:46:09','2024-07-16 01:37:48'),(32885,837,16,2,4,814,1,3,26.00,'2024-06-28 17:46:09','2024-07-18 16:49:27'),(32886,837,16,2,5,814,1,3,2.00,'2024-06-28 17:46:10','2024-07-16 01:37:48'),(32887,941,16,2,1,918,1,3,23.00,'2024-06-28 17:46:10','2024-07-16 01:37:48'),(32888,941,16,2,2,918,1,3,10.00,'2024-06-28 17:46:10','2024-07-16 01:37:48'),(32889,941,16,2,4,918,1,3,1.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32890,941,16,2,5,918,1,3,6.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32891,621,16,2,1,605,1,3,50.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32892,621,16,2,2,605,1,3,10.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32893,621,16,2,4,605,1,3,30.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32894,621,16,2,5,605,1,3,10.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32895,680,16,2,1,663,1,3,16.00,'2024-06-28 17:46:10','2024-07-19 19:15:23'),(32896,680,16,2,2,663,1,3,10.00,'2024-06-28 17:46:10','2024-07-16 01:37:48'),(32897,680,16,2,4,663,1,3,30.00,'2024-06-28 17:46:10','2024-07-19 19:15:23'),(32898,680,16,2,5,663,1,3,9.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32899,773,16,2,1,758,1,3,50.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32900,773,16,2,2,758,1,3,10.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32901,773,16,2,4,758,1,3,30.00,'2024-06-28 17:46:10','2024-07-18 16:49:27'),(32902,773,16,2,5,758,1,3,9.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32903,803,16,2,1,785,1,3,50.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32904,803,16,2,2,785,1,3,10.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32905,803,16,2,4,785,1,3,30.00,'2024-06-28 17:46:10','2024-07-18 16:49:27'),(32906,803,16,2,5,785,1,3,10.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32907,806,16,2,1,787,1,3,50.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32908,806,16,2,2,787,1,3,10.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32909,806,16,2,4,787,1,3,30.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32910,806,16,2,5,787,1,3,10.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32911,653,16,2,1,636,1,3,19.00,'2024-06-28 17:46:10','2024-07-16 01:37:48'),(32912,653,16,2,2,636,1,3,10.00,'2024-06-28 17:46:10','2024-07-16 01:37:48'),(32913,653,16,2,4,636,1,3,1.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32914,653,16,2,5,636,1,3,10.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32915,989,16,2,1,966,1,3,50.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32916,989,16,2,2,966,1,3,10.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32917,989,16,2,4,966,1,3,1.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32918,989,16,2,5,966,1,3,9.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32919,891,16,2,1,865,1,3,1.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32920,891,16,2,2,865,1,3,1.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32921,891,16,2,4,865,1,3,1.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32922,891,16,2,5,865,1,3,1.00,'2024-06-28 17:46:10','2024-06-28 17:46:10'),(32923,738,17,16,1,720,1,64,42.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32924,738,17,16,2,720,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32925,738,17,16,3,720,1,64,17.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32926,738,17,16,5,720,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32927,737,17,16,1,721,1,64,39.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32928,737,17,16,2,721,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32929,737,17,16,3,721,1,64,22.40,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32930,737,17,16,5,721,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32931,812,17,16,1,790,1,64,37.50,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32932,812,17,16,2,790,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32933,812,17,16,3,790,1,64,27.10,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32934,812,17,16,5,790,1,64,9.20,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32935,617,17,16,1,601,1,64,42.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32936,617,17,16,2,601,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32937,617,17,16,3,601,1,64,25.60,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32938,617,17,16,5,601,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32939,769,17,16,1,755,1,64,42.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32940,769,17,16,2,755,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32941,769,17,16,3,755,1,64,29.40,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32942,769,17,16,5,755,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32943,807,17,16,1,786,1,64,19.50,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32944,807,17,16,2,786,1,64,1.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32945,807,17,16,3,786,1,64,1.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32946,807,17,16,5,786,1,64,3.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32947,893,17,16,1,867,1,64,42.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32948,893,17,16,2,867,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32949,893,17,16,3,867,1,64,22.50,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32950,893,17,16,5,867,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32951,672,17,16,1,653,1,64,45.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32952,672,17,16,2,653,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32953,672,17,16,3,653,1,64,28.40,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32954,672,17,16,5,653,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32955,1020,17,16,1,999,1,64,34.50,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32956,1020,17,16,2,999,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32957,1020,17,16,3,999,1,64,6.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32958,1020,17,16,5,999,1,64,6.90,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32959,639,17,16,1,622,1,64,40.50,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32960,639,17,16,2,622,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32961,639,17,16,3,622,1,64,27.50,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32962,639,17,16,5,622,1,64,9.20,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32963,836,17,16,1,815,1,64,40.50,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32964,836,17,16,2,815,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32965,836,17,16,3,815,1,64,21.30,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32966,836,17,16,5,815,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32967,671,17,16,1,655,1,64,42.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32968,671,17,16,2,655,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32969,671,17,16,3,655,1,64,26.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32970,671,17,16,5,655,1,64,9.20,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32971,1317,17,16,1,1317,1,64,41.30,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32972,1317,17,16,2,1317,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32973,1317,17,16,3,1317,1,64,30.05,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32974,1317,17,16,5,1317,1,64,9.20,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32975,632,17,16,1,615,1,64,41.30,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32976,632,17,16,2,615,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32977,632,17,16,3,615,1,64,30.50,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32978,632,17,16,5,615,1,64,9.20,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32979,681,17,16,1,670,1,64,39.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32980,681,17,16,2,670,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32981,681,17,16,3,670,1,64,18.04,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32982,681,17,16,5,670,1,64,9.20,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32983,658,17,16,1,648,1,64,42.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32984,658,17,16,2,648,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32985,658,17,16,3,648,1,64,21.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32986,658,17,16,5,648,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32987,713,17,16,1,696,1,64,41.30,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32988,713,17,16,2,696,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32989,713,17,16,3,696,1,64,22.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32990,713,17,16,5,696,1,64,9.20,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32991,940,17,16,1,917,1,64,41.30,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32992,940,17,16,2,917,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32993,940,17,16,3,917,1,64,28.50,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32994,940,17,16,5,917,1,64,9.20,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32995,1065,17,16,1,1053,1,64,39.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32996,1065,17,16,2,1053,1,64,10.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32997,1065,17,16,3,1053,1,64,25.00,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32998,1065,17,16,5,1053,1,64,9.20,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(32999,657,17,16,1,640,1,64,39.80,'2024-06-30 21:01:17','2024-06-30 21:01:17'),(33000,657,17,16,2,640,1,64,10.00,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33001,657,17,16,3,640,1,64,13.00,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33002,657,17,16,5,640,1,64,9.20,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33003,824,17,16,1,802,1,64,39.00,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33004,824,17,16,2,802,1,64,10.00,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33005,824,17,16,3,802,1,64,10.50,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33006,824,17,16,5,802,1,64,9.20,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33007,939,17,16,1,916,1,64,42.80,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33008,939,17,16,2,916,1,64,10.00,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33009,939,17,16,3,916,1,64,33.00,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33010,939,17,16,5,916,1,64,10.00,'2024-06-30 21:01:18','2024-06-30 21:01:18'),(33011,927,17,16,1,903,1,64,37.50,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33012,927,17,16,2,903,1,64,10.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33013,927,17,16,3,903,1,64,9.90,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33014,927,17,16,5,903,1,64,9.70,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33015,818,17,16,1,796,1,64,40.50,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33016,818,17,16,2,796,1,64,10.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33017,818,17,16,3,796,1,64,26.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33018,818,17,16,5,796,1,64,10.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33019,855,17,16,1,832,1,64,34.50,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33020,855,17,16,2,832,1,64,10.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33021,855,17,16,3,832,1,64,9.03,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33022,855,17,16,5,832,1,64,7.70,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33023,760,17,16,1,745,1,64,40.50,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33024,760,17,16,2,745,1,64,10.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33025,760,17,16,3,745,1,64,19.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33026,760,17,16,5,745,1,64,9.20,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33027,758,17,16,1,743,1,64,40.50,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33028,758,17,16,2,743,1,64,10.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33029,758,17,16,3,743,1,64,17.60,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33030,758,17,16,5,743,1,64,9.20,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33031,700,17,16,1,682,1,64,42.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33032,700,17,16,2,682,1,64,10.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33033,700,17,16,3,682,1,64,20.80,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33034,700,17,16,5,682,1,64,10.00,'2024-06-30 21:30:21','2024-06-30 21:30:21'),(33035,719,15,16,1,704,1,64,22.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33036,719,15,16,2,704,1,64,6.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33037,719,15,16,3,704,1,64,8.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33038,719,15,16,5,704,1,64,6.80,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33039,890,15,16,1,863,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33040,890,15,16,2,863,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33041,890,15,16,3,863,1,64,26.90,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33042,890,15,16,5,863,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33043,830,15,16,1,807,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33044,830,15,16,2,807,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33045,830,15,16,3,807,1,64,29.60,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33046,830,15,16,5,807,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33047,695,15,16,1,677,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33048,695,15,16,2,677,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33049,695,15,16,3,677,1,64,25.90,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33050,695,15,16,5,677,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33051,787,15,16,1,772,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33052,787,15,16,2,772,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33053,787,15,16,3,772,1,64,25.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33054,787,15,16,5,772,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33055,71,15,16,1,594,1,64,45.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33056,71,15,16,2,594,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33057,71,15,16,3,594,1,64,33.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33058,71,15,16,5,594,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33059,72,15,16,1,600,1,64,45.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33060,72,15,16,2,600,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33061,72,15,16,3,600,1,64,34.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33062,72,15,16,5,600,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33063,809,15,16,1,789,1,64,45.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33064,809,15,16,2,789,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33065,809,15,16,3,789,1,64,27.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33066,809,15,16,5,789,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33067,928,15,16,1,905,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33068,928,15,16,2,905,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33069,928,15,16,3,905,1,64,26.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33070,928,15,16,5,905,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33071,703,15,16,1,689,1,64,39.80,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33072,703,15,16,2,689,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33073,703,15,16,3,689,1,64,19.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33074,703,15,16,5,689,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33075,745,15,16,1,730,1,64,45.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33076,745,15,16,2,730,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33077,745,15,16,3,730,1,64,32.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33078,745,15,16,5,730,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33079,967,15,16,1,944,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33080,967,15,16,2,944,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33081,967,15,16,3,944,1,64,25.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33082,967,15,16,5,944,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33083,874,15,16,1,849,1,64,45.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33084,874,15,16,2,849,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33085,874,15,16,3,849,1,64,33.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33086,874,15,16,5,849,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33087,636,15,16,1,620,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33088,636,15,16,2,620,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33089,636,15,16,3,620,1,64,21.90,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33090,636,15,16,5,620,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33091,626,15,16,1,611,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33092,626,15,16,2,611,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33093,626,15,16,3,611,1,64,26.40,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33094,626,15,16,5,611,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33095,1285,15,16,1,1281,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33096,1285,15,16,2,1281,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33097,1285,15,16,3,1281,1,64,32.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33098,1285,15,16,5,1281,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33099,901,15,16,1,877,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33100,901,15,16,2,877,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33101,901,15,16,3,877,1,64,29.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33102,901,15,16,5,877,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33103,813,15,16,1,791,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33104,813,15,16,2,791,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33105,813,15,16,3,791,1,64,29.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33106,813,15,16,5,791,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33107,690,15,16,1,674,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33108,690,15,16,2,674,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33109,690,15,16,3,674,1,64,15.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33110,690,15,16,5,674,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33111,770,15,16,1,754,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33112,770,15,16,2,754,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33113,770,15,16,3,754,1,64,26.60,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33114,770,15,16,5,754,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33115,678,15,16,1,660,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33116,678,15,16,2,660,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33117,678,15,16,3,660,1,64,30.60,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33118,678,15,16,5,660,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33119,799,15,16,1,781,1,64,42.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33120,799,15,16,2,781,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33121,799,15,16,3,781,1,64,19.90,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33122,799,15,16,5,781,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33123,647,15,16,1,632,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33124,647,15,16,2,632,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33125,647,15,16,3,632,1,64,33.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33126,647,15,16,5,632,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33127,650,15,16,1,634,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33128,650,15,16,2,634,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33129,650,15,16,3,634,1,64,33.90,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33130,650,15,16,5,634,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33131,902,15,16,1,878,1,64,21.80,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33132,902,15,16,2,878,1,64,6.50,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33133,902,15,16,3,878,1,64,9.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33134,902,15,16,5,878,1,64,4.10,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33135,910,15,16,1,887,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33136,910,15,16,2,887,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33137,910,15,16,3,887,1,64,13.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33138,910,15,16,5,887,1,64,10.00,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33139,951,15,16,1,927,1,64,44.30,'2024-06-30 23:10:29','2024-06-30 23:10:29'),(33140,951,15,16,2,927,1,64,10.00,'2024-06-30 23:10:30','2024-06-30 23:10:30'),(33141,951,15,16,3,927,1,64,14.40,'2024-06-30 23:10:30','2024-06-30 23:10:30'),(33142,951,15,16,5,927,1,64,10.00,'2024-06-30 23:10:30','2024-06-30 23:10:30'),(33143,379,26,56,6,348,1,54,94.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33144,427,26,56,6,397,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33145,1283,26,56,6,1279,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33146,1259,26,56,6,1255,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33147,981,26,56,6,958,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33148,1149,26,56,6,1129,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33149,594,26,56,6,577,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33150,375,26,56,6,343,1,54,95.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33151,481,26,56,6,455,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33152,485,26,56,6,460,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33153,344,26,56,6,322,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33154,1284,26,56,6,1280,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33155,348,26,56,6,317,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33156,730,26,56,6,712,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33157,520,26,56,6,499,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33158,1215,26,56,6,1207,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33159,480,26,56,6,456,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33160,407,26,56,6,376,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33161,449,26,56,6,420,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33162,1113,26,56,6,1092,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33163,539,26,56,6,519,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33164,1157,26,56,6,1139,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33165,519,26,56,6,496,1,54,100.00,'2024-07-03 23:29:02','2024-07-03 23:29:02'),(33166,412,26,56,6,380,1,54,100.00,'2024-07-03 23:29:03','2024-07-03 23:29:03'),(33167,570,26,56,6,554,1,54,100.00,'2024-07-03 23:29:03','2024-07-03 23:29:03'),(33168,1308,26,56,6,1307,1,54,100.00,'2024-07-03 23:29:03','2024-07-03 23:29:03'),(33169,1120,26,56,6,1099,1,54,95.00,'2024-07-03 23:29:03','2024-07-03 23:29:03'),(33170,452,26,56,6,422,1,54,95.00,'2024-07-03 23:29:03','2024-07-03 23:29:03'),(33171,1116,26,56,6,1095,1,54,95.00,'2024-07-03 23:29:03','2024-07-03 23:29:03'),(33172,1240,25,11,1,1235,1,29,30.00,'2024-07-07 14:51:59','2024-07-15 14:15:56'),(33173,1240,25,11,2,1235,1,29,10.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33174,1240,25,11,3,1235,1,29,19.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33175,1240,25,11,5,1235,1,29,8.00,'2024-07-07 14:51:59','2024-07-07 14:57:19'),(33176,410,25,11,1,378,1,29,42.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33177,410,25,11,2,378,1,29,10.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33178,410,25,11,3,378,1,29,32.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33179,569,25,11,1,551,1,29,13.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33180,569,25,11,2,551,1,29,10.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33181,569,25,11,3,551,1,29,18.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33182,398,25,11,1,366,1,29,45.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33183,398,25,11,2,366,1,29,10.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33184,398,25,11,3,366,1,29,34.00,'2024-07-07 14:51:59','2024-07-07 14:57:19'),(33185,431,25,11,1,400,1,29,45.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33186,431,25,11,2,400,1,29,10.00,'2024-07-07 14:51:59','2024-07-07 14:51:59'),(33187,431,25,11,3,400,1,29,34.00,'2024-07-07 14:52:00','2024-07-07 14:57:19'),(33188,283,25,11,1,312,1,29,45.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33189,283,25,11,2,312,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33190,283,25,11,3,312,1,29,28.00,'2024-07-07 14:52:00','2024-07-07 14:57:19'),(33191,343,25,11,1,315,1,29,39.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33192,343,25,11,2,315,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33193,343,25,11,3,315,1,29,23.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33194,425,25,11,1,395,1,29,45.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33195,425,25,11,2,395,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33196,425,25,11,3,395,1,29,28.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33197,1214,25,11,1,1206,1,29,41.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33198,1214,25,11,2,1206,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33199,1214,25,11,3,1206,1,29,17.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33200,415,25,11,1,384,1,29,39.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33201,415,25,11,2,384,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33202,415,25,11,3,384,1,29,26.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33203,600,25,11,1,583,1,29,35.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33204,600,25,11,2,583,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33205,600,25,11,3,583,1,29,31.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33206,565,25,11,2,547,1,29,0.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33207,565,25,11,3,547,1,29,22.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33208,514,25,11,1,492,1,29,45.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33209,514,25,11,2,492,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33210,514,25,11,3,492,1,29,29.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33211,458,25,11,1,430,1,29,32.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33212,458,25,11,2,430,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33213,458,25,11,3,430,1,29,29.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33214,1306,25,11,2,1305,1,29,0.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33215,603,25,11,1,586,1,29,45.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33216,603,25,11,2,586,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33217,603,25,11,3,586,1,29,26.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33218,785,25,11,1,771,1,29,35.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33219,785,25,11,2,771,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33220,785,25,11,3,771,1,29,30.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33221,1134,25,11,1,1113,1,29,26.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33222,1134,25,11,2,1113,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33223,1134,25,11,3,1113,1,29,25.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33224,524,25,11,1,502,1,29,35.00,'2024-07-07 14:52:00','2024-07-15 14:15:56'),(33225,524,25,11,2,502,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33226,524,25,11,3,502,1,29,20.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33227,515,25,11,1,491,1,29,25.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33228,515,25,11,2,491,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33229,515,25,11,3,491,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33230,443,25,11,1,1084,1,29,19.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33231,443,25,11,2,1084,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33232,443,25,11,3,1084,1,29,18.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33233,956,25,11,1,931,1,29,32.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33234,956,25,11,2,931,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33235,956,25,11,3,931,1,29,19.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33236,1122,25,11,1,1101,1,29,16.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33237,1122,25,11,2,1101,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33238,1122,25,11,3,1101,1,29,26.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33239,467,25,11,1,437,1,29,38.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33240,467,25,11,2,437,1,29,10.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33241,467,25,11,3,437,1,29,25.00,'2024-07-07 14:52:00','2024-07-07 14:52:00'),(33242,410,25,11,5,378,1,29,9.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33243,569,25,11,5,551,1,29,7.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33244,398,25,11,5,366,1,29,10.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33245,431,25,11,5,400,1,29,10.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33246,283,25,11,5,312,1,29,10.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33247,343,25,11,5,315,1,29,8.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33248,425,25,11,5,395,1,29,9.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33249,1214,25,11,5,1206,1,29,10.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33250,1313,25,11,3,1313,1,29,9.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33251,1313,25,11,5,1313,1,29,6.00,'2024-07-07 14:57:19','2024-07-15 14:15:56'),(33252,415,25,11,5,384,1,29,10.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33253,600,25,11,5,583,1,29,10.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33254,565,25,11,5,547,1,29,1.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33255,514,25,11,5,492,1,29,10.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33256,458,25,11,5,430,1,29,9.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33257,603,25,11,5,586,1,29,10.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33258,785,25,11,5,771,1,29,10.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33259,1134,25,11,5,1113,1,29,5.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33260,524,25,11,5,502,1,29,10.00,'2024-07-07 14:57:19','2024-07-07 14:57:19'),(33261,515,25,11,5,491,1,29,7.00,'2024-07-07 14:57:20','2024-07-07 14:57:20'),(33262,443,25,11,5,1084,1,29,6.00,'2024-07-07 14:57:20','2024-07-07 14:57:20'),(33263,956,25,11,5,931,1,29,10.00,'2024-07-07 14:57:20','2024-07-07 14:57:20'),(33264,1122,25,11,5,1101,1,29,5.00,'2024-07-07 14:57:20','2024-07-07 14:57:20'),(33265,467,25,11,5,437,1,29,10.00,'2024-07-07 14:57:20','2024-07-07 14:57:20'),(33266,20,38,12,1,193,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33267,20,38,12,2,193,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33268,20,38,12,5,193,1,56,7.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33269,20,38,12,4,193,1,56,30.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33270,39,38,12,1,8,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33271,39,38,12,2,8,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33272,39,38,12,5,8,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33273,39,38,12,4,8,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33274,49,38,12,1,67,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33275,49,38,12,2,67,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33276,49,38,12,5,67,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33277,49,38,12,4,67,1,56,30.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33278,288,38,12,1,258,1,56,27.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33279,288,38,12,2,258,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33280,288,38,12,5,258,1,56,8.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33281,288,38,12,4,258,1,56,30.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33282,720,38,12,1,703,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33283,720,38,12,2,703,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33284,720,38,12,5,703,1,56,6.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33285,720,38,12,4,703,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33286,48,38,12,1,48,1,56,44.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33287,48,38,12,2,48,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33288,48,38,12,5,48,1,56,6.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33289,48,38,12,4,48,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33290,243,38,12,1,208,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33291,243,38,12,2,208,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33292,243,38,12,5,208,1,56,8.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33293,243,38,12,4,208,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33294,843,38,12,1,826,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33295,843,38,12,2,826,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33296,843,38,12,5,826,1,56,6.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33297,843,38,12,4,826,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33298,1003,38,12,1,979,1,56,20.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33299,1003,38,12,2,979,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33300,1003,38,12,5,979,1,56,8.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33301,1003,38,12,4,979,1,56,7.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33302,261,38,12,1,231,1,56,20.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33303,261,38,12,2,231,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33304,261,38,12,5,231,1,56,6.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33305,261,38,12,4,231,1,56,9.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33306,79,38,12,1,3,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33307,79,38,12,2,3,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33308,79,38,12,5,3,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33309,79,38,12,4,3,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33310,1275,38,12,1,1271,1,56,40.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33311,1275,38,12,2,1271,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33312,1275,38,12,5,1271,1,56,8.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33313,1275,38,12,4,1271,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33314,1246,38,12,1,1241,1,56,20.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33315,1246,38,12,2,1241,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33316,1246,38,12,5,1241,1,56,8.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33317,1246,38,12,4,1241,1,56,7.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33318,206,38,12,1,167,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33319,206,38,12,2,167,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33320,206,38,12,5,167,1,56,6.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33321,206,38,12,4,167,1,56,30.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33322,1158,38,12,1,1141,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33323,1158,38,12,2,1141,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33324,1158,38,12,5,1141,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33325,1158,38,12,4,1141,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33326,125,38,12,1,70,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33327,125,38,12,2,70,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33328,125,38,12,5,70,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33329,125,38,12,4,70,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33330,14,38,12,1,238,1,56,43.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33331,14,38,12,2,238,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33332,14,38,12,5,238,1,56,7.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33333,14,38,12,4,238,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33334,999,38,12,1,976,1,56,35.00,'2024-07-08 15:19:40','2024-07-21 11:22:52'),(33335,999,38,12,2,976,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33336,999,38,12,5,976,1,56,6.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33337,999,38,12,4,976,1,56,34.00,'2024-07-08 15:19:40','2024-07-21 11:22:52'),(33338,904,38,12,1,880,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33339,904,38,12,2,880,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33340,904,38,12,5,880,1,56,3.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33341,904,38,12,4,880,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33342,1226,38,12,1,1218,1,56,15.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33343,1226,38,12,2,1218,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33344,1226,38,12,5,1218,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33345,1226,38,12,4,1218,1,56,15.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33346,179,38,12,1,135,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33347,179,38,12,2,135,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33348,179,38,12,5,135,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33349,179,38,12,4,135,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33350,170,38,12,1,123,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33351,170,38,12,2,123,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33352,170,38,12,5,123,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33353,170,38,12,4,123,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33354,9,38,12,1,112,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33355,9,38,12,2,112,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33356,9,38,12,5,112,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33357,9,38,12,4,112,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33358,18,38,12,1,59,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33359,18,38,12,2,59,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33360,18,38,12,5,59,1,56,8.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33361,18,38,12,4,59,1,56,32.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33362,89,38,12,1,17,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33363,89,38,12,2,17,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33364,89,38,12,5,17,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33365,89,38,12,4,17,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33366,253,38,12,1,220,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33367,253,38,12,2,220,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33368,253,38,12,5,220,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33369,253,38,12,4,220,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33370,1112,38,12,1,1091,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33371,1112,38,12,2,1091,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33372,1112,38,12,5,1091,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33373,1112,38,12,4,1091,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33374,284,38,12,1,480,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33375,284,38,12,2,480,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33376,284,38,12,5,480,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33377,284,38,12,4,480,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33378,171,38,12,1,130,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33379,171,38,12,2,130,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33380,171,38,12,5,130,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33381,171,38,12,4,130,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33382,21,38,12,1,98,1,56,15.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33383,21,38,12,2,98,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33384,21,38,12,5,98,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33385,21,38,12,4,98,1,56,15.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33386,980,38,12,1,957,1,56,40.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33387,980,38,12,2,957,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33388,980,38,12,5,957,1,56,7.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33389,980,38,12,4,957,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33390,1017,38,12,1,996,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33391,1017,38,12,2,996,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33392,1017,38,12,5,996,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33393,1017,38,12,4,996,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33394,1288,38,12,1,1284,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33395,1288,38,12,2,1284,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33396,1288,38,12,5,1284,1,56,6.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33397,1288,38,12,4,1284,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33398,62,38,12,1,462,1,56,45.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33399,62,38,12,2,462,1,56,10.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33400,62,38,12,5,462,1,56,5.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33401,62,38,12,4,462,1,56,35.00,'2024-07-08 15:19:40','2024-07-08 15:19:40'),(33402,143,9,14,5,1296,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33403,110,9,14,5,47,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33404,260,9,14,5,228,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33405,250,9,14,5,218,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33406,1257,9,14,5,1253,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33407,1269,9,14,5,1265,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33408,7,9,14,5,134,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33409,1194,9,14,5,1184,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33410,211,9,14,5,171,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33411,218,9,14,5,180,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33412,101,9,14,5,35,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33413,210,9,14,5,172,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33414,139,9,14,5,83,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33415,233,9,14,5,198,1,57,10.00,'2024-07-09 19:59:06','2024-07-09 19:59:06'),(33416,143,9,14,1,1296,1,57,35.00,'2024-07-09 20:00:33','2024-07-09 20:00:33'),(33417,143,9,14,2,1296,1,57,10.00,'2024-07-09 20:00:33','2024-07-09 20:00:33'),(33418,143,9,14,3,1296,1,57,37.60,'2024-07-09 20:00:33','2024-07-09 20:00:33'),(33419,110,9,14,1,47,1,57,28.00,'2024-07-09 20:01:20','2024-07-09 20:01:20'),(33420,110,9,14,2,47,1,57,10.00,'2024-07-09 20:01:20','2024-07-09 20:01:20'),(33421,110,9,14,3,47,1,57,41.20,'2024-07-09 20:01:20','2024-07-09 20:01:20'),(33422,260,9,14,1,228,1,57,35.00,'2024-07-09 20:01:45','2024-07-09 20:01:45'),(33423,260,9,14,2,228,1,57,10.00,'2024-07-09 20:01:45','2024-07-09 20:01:45'),(33424,260,9,14,3,228,1,57,45.00,'2024-07-09 20:01:45','2024-07-09 20:01:45'),(33425,250,9,14,1,218,1,57,21.00,'2024-07-09 20:02:19','2024-07-09 20:02:19'),(33426,250,9,14,2,218,1,57,10.00,'2024-07-09 20:02:19','2024-07-09 20:02:19'),(33427,250,9,14,3,218,1,57,29.80,'2024-07-09 20:02:19','2024-07-09 20:02:35'),(33428,1257,9,14,1,1253,1,57,35.00,'2024-07-09 20:03:04','2024-07-09 20:03:04'),(33429,1257,9,14,2,1253,1,57,10.00,'2024-07-09 20:03:04','2024-07-09 20:03:04'),(33430,1257,9,14,3,1253,1,57,28.80,'2024-07-09 20:03:04','2024-07-09 20:03:04'),(33431,1269,9,14,1,1265,1,57,18.00,'2024-07-09 20:03:46','2024-07-09 20:03:46'),(33432,1269,9,14,2,1265,1,57,10.00,'2024-07-09 20:03:46','2024-07-09 20:03:46'),(33433,1269,9,14,3,1265,1,57,18.11,'2024-07-09 20:03:46','2024-07-09 20:03:46'),(33434,7,9,14,1,134,1,57,35.00,'2024-07-09 20:04:10','2024-07-09 20:04:10'),(33435,7,9,14,2,134,1,57,10.00,'2024-07-09 20:04:10','2024-07-09 20:04:10'),(33436,7,9,14,3,134,1,57,45.00,'2024-07-09 20:04:10','2024-07-09 20:04:10'),(33437,1194,9,14,1,1184,1,57,24.50,'2024-07-09 20:04:42','2024-07-09 20:04:42'),(33438,1194,9,14,2,1184,1,57,10.00,'2024-07-09 20:04:42','2024-07-09 20:04:42'),(33439,1194,9,14,3,1184,1,57,23.11,'2024-07-09 20:04:42','2024-07-09 20:04:42'),(33440,211,9,14,1,171,1,57,17.50,'2024-07-09 20:05:23','2024-07-09 20:05:23'),(33441,211,9,14,2,171,1,57,10.00,'2024-07-09 20:05:23','2024-07-09 20:05:23'),(33442,211,9,14,3,171,1,57,37.30,'2024-07-09 20:05:23','2024-07-09 20:05:23'),(33443,218,9,14,1,180,1,57,35.00,'2024-07-09 20:05:55','2024-07-09 20:05:55'),(33444,218,9,14,2,180,1,57,10.00,'2024-07-09 20:05:55','2024-07-09 20:05:55'),(33445,218,9,14,3,180,1,57,45.00,'2024-07-09 20:05:55','2024-07-09 20:05:55'),(33446,101,9,14,1,35,1,57,35.00,'2024-07-09 20:06:12','2024-07-09 20:06:12'),(33447,101,9,14,2,35,1,57,10.00,'2024-07-09 20:06:12','2024-07-09 20:06:12'),(33448,101,9,14,3,35,1,57,45.00,'2024-07-09 20:06:12','2024-07-09 20:06:12'),(33449,210,9,14,1,172,1,57,35.00,'2024-07-09 20:06:38','2024-07-09 20:06:38'),(33450,210,9,14,2,172,1,57,10.00,'2024-07-09 20:06:38','2024-07-09 20:06:38'),(33451,210,9,14,3,172,1,57,38.80,'2024-07-09 20:06:38','2024-07-09 20:06:38'),(33452,139,9,14,1,83,1,57,35.00,'2024-07-09 20:07:15','2024-07-09 20:07:15'),(33453,139,9,14,2,83,1,57,10.00,'2024-07-09 20:07:15','2024-07-09 20:07:15'),(33454,139,9,14,3,83,1,57,45.00,'2024-07-09 20:07:40','2024-07-09 20:07:40'),(33455,233,9,14,1,198,1,57,28.00,'2024-07-09 20:07:40','2024-07-09 20:07:40'),(33456,233,9,14,2,198,1,57,10.00,'2024-07-09 20:07:40','2024-07-09 20:07:40'),(33457,233,9,14,3,198,1,57,39.70,'2024-07-09 20:07:40','2024-07-09 20:07:40'),(33458,1224,1,14,5,1216,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33459,619,1,14,5,603,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33460,782,1,14,5,767,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33461,697,1,14,5,680,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33462,734,1,14,5,717,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33463,729,1,14,5,715,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33464,655,1,14,5,637,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33465,608,1,14,5,590,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33466,707,1,14,5,690,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33467,775,1,14,5,759,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33468,722,1,14,5,705,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33469,716,1,14,5,700,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33470,955,1,14,5,933,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33471,871,1,14,5,846,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33472,914,1,14,5,892,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33473,661,1,14,5,644,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33474,664,1,14,5,649,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33475,835,1,14,5,813,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33476,964,1,14,5,941,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33477,922,1,14,5,899,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33478,844,1,14,5,822,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33479,912,1,14,5,888,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33480,1296,1,14,5,1292,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33481,794,1,14,5,776,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33482,739,1,14,5,723,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33483,620,1,14,5,604,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33484,860,1,14,5,837,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33485,937,1,14,5,914,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33486,897,1,14,5,871,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33487,820,1,14,5,797,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33488,419,1,14,5,392,1,57,10.00,'2024-07-09 20:10:00','2024-07-09 20:10:00'),(33489,1224,1,14,1,1216,1,57,13.50,'2024-07-09 20:13:03','2024-07-09 20:13:03'),(33490,1224,1,14,2,1216,1,57,1.00,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33491,1224,1,14,3,1216,1,57,1.00,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33492,619,1,14,1,603,1,57,36.00,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33493,619,1,14,2,603,1,57,1.00,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33494,619,1,14,3,603,1,57,10.50,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33495,782,1,14,1,767,1,57,36.00,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33496,782,1,14,2,767,1,57,10.00,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33497,782,1,14,3,767,1,57,24.88,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33498,697,1,14,1,680,1,57,20.00,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33499,697,1,14,2,680,1,57,10.00,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33500,697,1,14,3,680,1,57,25.00,'2024-07-09 20:13:04','2024-07-09 20:13:04'),(33501,734,1,14,1,717,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33502,734,1,14,2,717,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33503,734,1,14,3,717,1,57,23.80,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33504,729,1,14,1,715,1,57,45.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33505,729,1,14,2,715,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33506,729,1,14,3,715,1,57,31.20,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33507,655,1,14,1,637,1,57,31.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33508,655,1,14,2,637,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33509,655,1,14,3,637,1,57,25.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33510,608,1,14,1,590,1,57,45.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33511,608,1,14,2,590,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33512,608,1,14,3,590,1,57,35.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33513,707,1,14,1,690,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33514,707,1,14,2,690,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33515,707,1,14,3,690,1,57,15.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33516,775,1,14,1,759,1,57,45.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33517,775,1,14,2,759,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33518,775,1,14,3,759,1,57,23.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33519,722,1,14,1,705,1,57,22.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33520,722,1,14,2,705,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33521,722,1,14,3,705,1,57,14.80,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33522,716,1,14,1,700,1,57,31.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33523,716,1,14,2,700,1,57,1.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33524,716,1,14,3,700,1,57,11.60,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33525,955,1,14,1,933,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33526,955,1,14,2,933,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33527,955,1,14,3,933,1,57,29.20,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33528,871,1,14,1,846,1,57,36.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33529,871,1,14,2,846,1,57,1.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33530,871,1,14,3,846,1,57,8.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33531,914,1,14,1,892,1,57,45.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33532,914,1,14,2,892,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33533,914,1,14,3,892,1,57,24.40,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33534,661,1,14,1,644,1,57,36.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33535,661,1,14,2,644,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33536,661,1,14,3,644,1,57,29.60,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33537,664,1,14,1,649,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33538,664,1,14,2,649,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33539,664,1,14,3,649,1,57,23.20,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33540,835,1,14,1,813,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33541,835,1,14,2,813,1,57,1.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33542,835,1,14,3,813,1,57,1.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33543,964,1,14,1,941,1,57,36.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33544,964,1,14,2,941,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33545,964,1,14,3,941,1,57,28.70,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33546,922,1,14,1,899,1,57,45.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33547,922,1,14,2,899,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33548,922,1,14,3,899,1,57,25.20,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33549,844,1,14,1,822,1,57,18.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33550,844,1,14,2,822,1,57,1.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33551,844,1,14,3,822,1,57,9.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33552,912,1,14,1,888,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33553,912,1,14,2,888,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33554,912,1,14,3,888,1,57,28.20,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33555,1296,1,14,1,1292,1,57,13.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33556,1296,1,14,2,1292,1,57,1.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33557,1296,1,14,3,1292,1,57,2.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33558,794,1,14,1,776,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33559,794,1,14,2,776,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33560,794,1,14,3,776,1,57,28.80,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33561,739,1,14,1,723,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33562,739,1,14,2,723,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33563,739,1,14,3,723,1,57,27.80,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33564,620,1,14,1,604,1,57,31.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33565,620,1,14,2,604,1,57,1.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33566,620,1,14,3,604,1,57,24.60,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33567,860,1,14,1,837,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33568,860,1,14,2,837,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33569,860,1,14,3,837,1,57,24.60,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33570,937,1,14,1,914,1,57,36.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33571,937,1,14,2,914,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33572,937,1,14,3,914,1,57,11.60,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33573,897,1,14,1,871,1,57,36.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33574,897,1,14,2,871,1,57,10.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33575,897,1,14,3,871,1,57,22.60,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33576,820,1,14,1,797,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33577,820,1,14,2,797,1,57,1.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33578,820,1,14,3,797,1,57,25.60,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33579,419,1,14,1,392,1,57,40.50,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33580,419,1,14,2,392,1,57,1.00,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33581,419,1,14,3,392,1,57,22.52,'2024-07-09 20:22:20','2024-07-09 20:22:20'),(33582,732,3,14,5,716,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33583,827,3,14,5,805,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33584,822,3,14,5,801,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33585,913,3,14,5,889,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33586,876,3,14,5,851,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33587,691,3,14,5,679,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33588,663,3,14,5,646,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33589,949,3,14,5,930,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33590,715,3,14,5,699,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33591,948,3,14,5,925,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33592,776,3,14,5,761,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33593,753,3,14,5,737,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33594,662,3,14,5,645,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33595,777,3,14,5,762,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33596,670,3,14,5,656,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33597,711,3,14,5,694,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33598,630,3,14,5,614,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33599,938,3,14,5,915,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33600,815,3,14,5,793,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33601,754,3,14,5,739,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33602,889,3,14,5,864,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33603,644,3,14,5,627,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33604,859,3,14,5,836,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33605,801,3,14,5,780,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33606,629,3,14,5,617,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33607,686,3,14,5,666,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33608,633,3,14,5,613,1,57,10.00,'2024-07-09 20:23:20','2024-07-09 20:23:20'),(33609,732,3,14,1,716,1,57,45.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33610,732,3,14,2,716,1,57,10.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33611,732,3,14,3,716,1,57,34.30,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33612,827,3,14,1,805,1,57,45.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33613,827,3,14,2,805,1,57,10.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33614,827,3,14,3,805,1,57,35.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33615,822,3,14,1,801,1,57,45.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33616,822,3,14,2,801,1,57,1.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33617,822,3,14,3,801,1,57,29.40,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33618,913,3,14,1,889,1,57,45.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33619,913,3,14,2,889,1,57,10.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33620,913,3,14,3,889,1,57,27.50,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33621,876,3,14,1,851,1,57,45.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33622,876,3,14,2,851,1,57,10.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33623,876,3,14,3,851,1,57,32.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33624,691,3,14,1,679,1,57,45.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33625,691,3,14,2,679,1,57,10.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33626,691,3,14,3,679,1,57,35.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33627,663,3,14,1,646,1,57,45.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33628,663,3,14,2,646,1,57,10.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33629,663,3,14,3,646,1,57,30.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33630,949,3,14,1,930,1,57,31.50,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33631,949,3,14,2,930,1,57,1.00,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33632,949,3,14,3,930,1,57,25.20,'2024-07-09 20:30:54','2024-07-09 20:30:54'),(33633,715,3,14,1,699,1,57,40.50,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33634,715,3,14,2,699,1,57,1.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33635,715,3,14,3,699,1,57,31.50,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33636,948,3,14,1,925,1,57,36.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33637,948,3,14,2,925,1,57,1.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33638,948,3,14,3,925,1,57,25.80,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33639,776,3,14,1,761,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33640,776,3,14,2,761,1,57,1.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33641,776,3,14,3,761,1,57,28.80,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33642,753,3,14,1,737,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33643,753,3,14,2,737,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33644,753,3,14,3,737,1,57,27.40,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33645,662,3,14,1,645,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33646,662,3,14,2,645,1,57,1.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33647,662,3,14,3,645,1,57,26.40,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33648,777,3,14,1,762,1,57,1.00,'2024-07-09 20:30:55','2024-07-10 00:07:55'),(33649,777,3,14,2,762,1,57,1.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33650,777,3,14,3,762,1,57,11.50,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33651,670,3,14,1,656,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33652,670,3,14,2,656,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33653,670,3,14,3,656,1,57,31.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33654,711,3,14,1,694,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33655,711,3,14,2,694,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33656,711,3,14,3,694,1,57,33.50,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33657,630,3,14,1,614,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33658,630,3,14,2,614,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33659,630,3,14,3,614,1,57,35.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33660,938,3,14,1,915,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33661,938,3,14,2,915,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33662,938,3,14,3,915,1,57,35.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33663,815,3,14,1,793,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33664,815,3,14,2,793,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33665,815,3,14,3,793,1,57,28.10,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33666,754,3,14,1,739,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33667,754,3,14,2,739,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33668,754,3,14,3,739,1,57,31.70,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33669,889,3,14,1,864,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33670,889,3,14,2,864,1,57,1.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33671,889,3,14,3,864,1,57,14.50,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33672,644,3,14,1,627,1,57,9.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33673,644,3,14,2,627,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33674,644,3,14,3,627,1,57,27.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33675,859,3,14,1,836,1,57,1.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33676,859,3,14,2,836,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33677,859,3,14,3,836,1,57,25.70,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33678,801,3,14,1,780,1,57,27.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33679,801,3,14,2,780,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33680,801,3,14,3,780,1,57,9.50,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33681,629,3,14,1,617,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33682,629,3,14,2,617,1,57,1.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33683,629,3,14,3,617,1,57,9.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33684,686,3,14,1,666,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33685,686,3,14,2,666,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33686,686,3,14,3,666,1,57,33.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33687,633,3,14,1,613,1,57,45.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33688,633,3,14,2,613,1,57,10.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33689,633,3,14,3,613,1,57,35.00,'2024-07-09 20:30:55','2024-07-09 20:30:55'),(33690,798,14,14,5,783,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33691,708,14,14,5,691,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33692,1302,14,14,5,1301,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33693,688,14,14,5,671,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33694,631,14,14,5,618,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33695,714,14,14,5,697,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33696,702,14,14,5,686,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33697,675,14,14,5,662,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33698,1262,14,14,5,1258,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33699,699,14,14,5,683,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33700,614,14,14,5,598,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33701,611,14,14,5,593,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33702,615,14,14,5,597,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33703,1087,14,14,5,1061,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33704,727,14,14,5,711,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33705,622,14,14,5,608,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33706,863,14,14,5,838,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33707,687,14,14,5,672,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33708,624,14,14,5,607,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33709,694,14,14,5,678,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33710,831,14,14,5,808,1,57,10.00,'2024-07-09 20:31:47','2024-07-09 20:31:47'),(33711,712,14,14,5,698,1,57,10.00,'2024-07-09 20:31:48','2024-07-09 20:31:48'),(33712,962,14,14,5,939,1,57,10.00,'2024-07-09 20:31:48','2024-07-09 20:31:48'),(33713,909,14,14,5,886,1,57,10.00,'2024-07-09 20:31:48','2024-07-09 20:31:48'),(33714,960,14,14,5,937,1,57,10.00,'2024-07-09 20:31:48','2024-07-09 20:31:48'),(33715,683,14,14,5,669,1,57,10.00,'2024-07-09 20:31:48','2024-07-09 20:31:48'),(33716,698,14,14,5,684,1,57,10.00,'2024-07-09 20:31:48','2024-07-09 20:31:48'),(33717,718,14,14,5,702,1,57,10.00,'2024-07-09 20:31:48','2024-07-09 20:31:48'),(33718,903,14,14,5,879,1,57,10.00,'2024-07-09 20:31:48','2024-07-09 20:31:48'),(33719,845,14,14,5,823,1,57,10.00,'2024-07-09 20:31:48','2024-07-09 20:31:48'),(33720,798,14,14,1,783,1,57,22.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33721,798,14,14,2,783,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33722,798,14,14,3,783,1,57,28.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33723,708,14,14,1,691,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33724,708,14,14,2,691,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33725,708,14,14,3,691,1,57,30.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33726,1302,14,14,1,1301,1,57,40.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33727,1302,14,14,2,1301,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33728,1302,14,14,3,1301,1,57,35.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33729,688,14,14,1,671,1,57,40.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33730,688,14,14,2,671,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33731,688,14,14,3,671,1,57,24.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33732,631,14,14,1,618,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33733,631,14,14,2,618,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33734,631,14,14,3,618,1,57,25.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33735,714,14,14,1,697,1,57,18.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33736,714,14,14,2,697,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33737,714,14,14,3,697,1,57,25.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33738,702,14,14,1,686,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33739,702,14,14,2,686,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33740,702,14,14,3,686,1,57,32.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33741,675,14,14,1,662,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33742,675,14,14,2,662,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33743,675,14,14,3,662,1,57,35.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33744,1262,14,14,1,1258,1,57,13.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33745,1262,14,14,2,1258,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33746,1262,14,14,3,1258,1,57,2.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33747,699,14,14,1,683,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33748,699,14,14,2,683,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33749,699,14,14,3,683,1,57,31.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33750,614,14,14,1,598,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33751,614,14,14,2,598,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33752,614,14,14,3,598,1,57,24.14,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33753,611,14,14,1,593,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33754,611,14,14,2,593,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33755,611,14,14,3,593,1,57,2.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33756,615,14,14,1,597,1,57,27.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33757,615,14,14,2,597,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33758,615,14,14,3,597,1,57,27.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33759,1087,14,14,1,1061,1,57,40.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33760,1087,14,14,2,1061,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33761,1087,14,14,3,1061,1,57,29.20,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33762,727,14,14,1,711,1,57,40.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33763,727,14,14,2,711,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33764,727,14,14,3,711,1,57,17.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33765,622,14,14,1,608,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33766,622,14,14,2,608,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33767,622,14,14,3,608,1,57,35.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33768,863,14,14,1,838,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33769,863,14,14,2,838,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33770,863,14,14,3,838,1,57,29.40,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33771,687,14,14,1,672,1,57,40.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33772,687,14,14,2,672,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33773,687,14,14,3,672,1,57,24.40,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33774,624,14,14,1,607,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33775,624,14,14,2,607,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33776,624,14,14,3,607,1,57,35.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33777,694,14,14,1,678,1,57,40.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33778,694,14,14,2,678,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33779,694,14,14,3,678,1,57,34.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33780,831,14,14,1,808,1,57,31.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33781,831,14,14,2,808,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33782,831,14,14,3,808,1,57,30.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33783,712,14,14,1,698,1,57,40.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33784,712,14,14,2,698,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33785,712,14,14,3,698,1,57,21.90,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33786,962,14,14,1,939,1,57,36.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33787,962,14,14,2,939,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33788,962,14,14,3,939,1,57,26.68,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33789,909,14,14,1,886,1,57,40.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33790,909,14,14,2,886,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33791,909,14,14,3,886,1,57,26.40,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33792,960,14,14,1,937,1,57,9.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33793,960,14,14,2,937,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33794,960,14,14,3,937,1,57,25.20,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33795,683,14,14,1,669,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33796,683,14,14,2,669,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33797,683,14,14,3,669,1,57,31.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33798,698,14,14,1,684,1,57,13.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33799,698,14,14,2,684,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33800,698,14,14,3,684,1,57,2.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33801,718,14,14,1,702,1,57,45.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33802,718,14,14,2,702,1,57,10.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33803,718,14,14,3,702,1,57,31.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33804,903,14,14,1,879,1,57,13.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33805,903,14,14,2,879,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33806,903,14,14,3,879,1,57,21.20,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33807,845,14,14,1,823,1,57,13.50,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33808,845,14,14,2,823,1,57,1.00,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33809,845,14,14,3,823,1,57,22.60,'2024-07-09 20:42:10','2024-07-09 20:42:10'),(33810,1099,16,14,5,1072,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33811,848,16,14,5,827,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33812,819,16,14,5,799,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33813,1043,16,14,5,1024,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33814,733,16,14,5,718,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33815,618,16,14,5,602,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33816,943,16,14,5,921,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33817,952,16,14,5,928,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33818,833,16,14,5,811,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33819,709,16,14,5,695,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33820,726,16,14,5,710,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33821,837,16,14,5,814,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33822,667,16,14,5,651,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33823,941,16,14,5,918,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33824,621,16,14,5,605,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33825,680,16,14,5,663,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33826,773,16,14,5,758,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33827,803,16,14,5,785,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33828,806,16,14,5,787,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33829,653,16,14,5,636,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33830,989,16,14,5,966,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33831,891,16,14,5,865,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33832,692,16,14,5,676,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33833,1286,16,14,5,1282,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33834,693,16,14,5,675,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33835,915,16,14,5,890,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33836,838,16,14,5,816,1,57,10.00,'2024-07-09 20:44:07','2024-07-09 20:44:07'),(33837,811,16,14,5,792,1,57,10.00,'2024-07-09 20:44:08','2024-07-09 20:44:08'),(33838,1099,16,14,1,1072,1,57,40.50,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33839,1099,16,14,2,1072,1,57,10.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33840,1099,16,14,3,1072,1,57,23.38,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33841,848,16,14,1,827,1,57,18.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33842,848,16,14,2,827,1,57,1.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33843,848,16,14,3,827,1,57,27.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33844,819,16,14,1,799,1,57,45.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33845,819,16,14,2,799,1,57,10.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33846,819,16,14,3,799,1,57,33.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33847,1043,16,14,1,1024,1,57,40.50,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33848,1043,16,14,2,1024,1,57,10.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33849,1043,16,14,3,1024,1,57,26.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33850,733,16,14,1,718,1,57,45.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33851,733,16,14,2,718,1,57,10.00,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33852,733,16,14,3,718,1,57,25.18,'2024-07-09 20:55:28','2024-07-09 20:55:28'),(33853,618,16,14,1,602,1,57,45.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33854,618,16,14,2,602,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33855,618,16,14,3,602,1,57,28.90,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33856,943,16,14,1,921,1,57,40.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33857,943,16,14,2,921,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33858,943,16,14,3,921,1,57,14.18,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33859,952,16,14,1,928,1,57,13.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33860,952,16,14,2,928,1,57,1.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33861,952,16,14,3,928,1,57,2.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33862,833,16,14,1,811,1,57,19.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33863,833,16,14,2,811,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33864,833,16,14,3,811,1,57,26.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33865,709,16,14,1,695,1,57,45.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33866,709,16,14,2,695,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33867,709,16,14,3,695,1,57,28.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33868,726,16,14,1,710,1,57,16.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33869,726,16,14,2,710,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33870,726,16,14,3,710,1,57,28.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33871,837,16,14,1,814,1,57,45.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33872,837,16,14,2,814,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33873,837,16,14,3,814,1,57,26.70,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33874,667,16,14,1,651,1,57,22.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33875,667,16,14,2,651,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33876,667,16,14,3,651,1,57,28.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33877,941,16,14,1,918,1,57,45.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33878,941,16,14,2,918,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33879,941,16,14,3,918,1,57,23.20,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33880,621,16,14,1,605,1,57,45.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33881,621,16,14,2,605,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33882,621,16,14,3,605,1,57,31.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33883,680,16,14,1,663,1,57,18.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33884,680,16,14,2,663,1,57,1.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33885,680,16,14,3,663,1,57,23.62,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33886,773,16,14,1,758,1,57,45.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33887,773,16,14,2,758,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33888,773,16,14,3,758,1,57,29.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33889,803,16,14,1,785,1,57,45.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33890,803,16,14,2,785,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33891,803,16,14,3,785,1,57,35.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33892,806,16,14,1,787,1,57,45.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33893,806,16,14,2,787,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33894,806,16,14,3,787,1,57,33.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33895,653,16,14,1,636,1,57,40.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33896,653,16,14,2,636,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33897,653,16,14,3,636,1,57,29.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33898,989,16,14,1,966,1,57,45.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33899,989,16,14,2,966,1,57,1.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33900,989,16,14,3,966,1,57,23.70,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33901,891,16,14,1,865,1,57,13.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33902,891,16,14,2,865,1,57,1.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33903,891,16,14,3,865,1,57,2.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33904,692,16,14,1,676,1,57,40.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33905,692,16,14,2,676,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33906,692,16,14,3,676,1,57,23.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33907,1286,16,14,1,1282,1,57,13.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33908,1286,16,14,2,1282,1,57,1.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33909,1286,16,14,3,1282,1,57,2.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33910,693,16,14,1,675,1,57,36.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33911,693,16,14,2,675,1,57,1.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33912,693,16,14,3,675,1,57,3.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33913,915,16,14,1,890,1,57,18.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33914,915,16,14,2,890,1,57,1.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33915,915,16,14,3,890,1,57,14.20,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33916,838,16,14,1,816,1,57,40.50,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33917,838,16,14,2,816,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33918,838,16,14,3,816,1,57,28.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33919,811,16,14,1,792,1,57,45.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33920,811,16,14,2,792,1,57,10.00,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33921,811,16,14,3,792,1,57,32.18,'2024-07-09 20:55:29','2024-07-09 20:55:29'),(33922,823,18,14,5,800,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33923,847,18,14,5,825,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33924,947,18,14,5,923,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33925,665,18,14,5,647,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33926,1101,18,14,5,1075,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33927,638,18,14,5,624,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33928,676,18,14,5,659,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33929,628,18,14,5,612,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33930,804,18,14,5,784,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33931,814,18,14,5,794,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33932,755,18,14,5,740,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33933,842,18,14,5,821,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33934,1146,18,14,5,1126,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33935,924,18,14,5,904,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33936,1163,18,14,5,1145,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33937,895,18,14,5,869,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33938,637,18,14,5,619,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33939,850,18,14,5,828,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33940,756,18,14,5,742,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33941,828,18,14,5,806,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33942,696,18,14,5,681,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33943,677,18,14,5,661,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33944,724,18,14,5,708,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33945,761,18,14,5,748,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33946,950,18,14,5,926,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33947,659,18,14,5,641,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33948,896,18,14,5,870,1,57,10.00,'2024-07-09 20:56:19','2024-07-09 20:56:19'),(33949,823,18,14,1,800,1,57,27.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33950,823,18,14,2,800,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33951,823,18,14,3,800,1,57,23.80,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33952,847,18,14,1,825,1,57,45.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33953,847,18,14,2,825,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33954,847,18,14,3,825,1,57,26.20,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33955,947,18,14,1,923,1,57,31.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33956,947,18,14,2,923,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33957,947,18,14,3,923,1,57,27.20,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33958,665,18,14,1,647,1,57,45.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33959,665,18,14,2,647,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33960,665,18,14,3,647,1,57,33.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33961,1101,18,14,1,1075,1,57,13.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33962,1101,18,14,2,1075,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33963,1101,18,14,3,1075,1,57,2.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33964,638,18,14,1,624,1,57,36.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33965,638,18,14,2,624,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33966,638,18,14,3,624,1,57,33.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33967,676,18,14,1,659,1,57,45.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33968,676,18,14,2,659,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33969,676,18,14,3,659,1,57,27.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33970,628,18,14,1,612,1,57,40.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33971,628,18,14,2,612,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33972,628,18,14,3,612,1,57,35.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33973,804,18,14,1,784,1,57,45.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33974,804,18,14,2,784,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33975,804,18,14,3,784,1,57,23.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33976,814,18,14,1,794,1,57,31.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33977,814,18,14,2,794,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33978,814,18,14,3,794,1,57,27.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33979,755,18,14,1,740,1,57,36.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33980,755,18,14,2,740,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33981,755,18,14,3,740,1,57,11.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33982,842,18,14,1,821,1,57,40.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33983,842,18,14,2,821,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33984,842,18,14,3,821,1,57,23.70,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33985,1146,18,14,1,1126,1,57,31.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33986,1146,18,14,2,1126,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33987,1146,18,14,3,1126,1,57,28.70,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33988,924,18,14,1,904,1,57,20.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33989,924,18,14,2,904,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33990,924,18,14,3,904,1,57,17.20,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33991,1163,18,14,1,1145,1,57,13.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33992,1163,18,14,2,1145,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33993,1163,18,14,3,1145,1,57,2.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33994,895,18,14,1,869,1,57,31.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33995,895,18,14,2,869,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33996,895,18,14,3,869,1,57,25.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33997,637,18,14,1,619,1,57,31.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33998,637,18,14,2,619,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(33999,637,18,14,3,619,1,57,28.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34000,850,18,14,1,828,1,57,18.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34001,850,18,14,2,828,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34002,850,18,14,3,828,1,57,14.20,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34003,756,18,14,1,742,1,57,40.70,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34004,756,18,14,2,742,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34005,756,18,14,3,742,1,57,35.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34006,828,18,14,1,806,1,57,45.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34007,828,18,14,2,806,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34008,828,18,14,3,806,1,57,23.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34009,696,18,14,1,681,1,57,40.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34010,696,18,14,2,681,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34011,696,18,14,3,681,1,57,32.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34012,677,18,14,1,661,1,57,45.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34013,677,18,14,2,661,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34014,677,18,14,3,661,1,57,29.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34015,724,18,14,1,708,1,57,45.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34016,724,18,14,2,708,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34017,724,18,14,3,708,1,57,33.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34018,761,18,14,1,748,1,57,36.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34019,761,18,14,2,748,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34020,761,18,14,3,748,1,57,27.50,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34021,950,18,14,1,926,1,57,13.60,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34022,950,18,14,2,926,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34023,950,18,14,3,926,1,57,26.30,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34024,659,18,14,1,641,1,57,27.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34025,659,18,14,2,641,1,57,10.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34026,659,18,14,3,641,1,57,28.20,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34027,896,18,14,1,870,1,57,18.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34028,896,18,14,2,870,1,57,1.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34029,896,18,14,3,870,1,57,11.00,'2024-07-09 21:29:46','2024-07-09 21:29:46'),(34030,426,5,14,5,396,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34031,384,5,14,5,355,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34032,442,5,14,5,408,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34033,1237,5,14,5,1230,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34034,368,5,14,5,335,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34035,252,5,14,5,219,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34036,362,5,14,5,329,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34037,464,5,14,5,435,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34038,505,5,14,5,482,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34039,313,5,14,5,283,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34040,1183,5,14,5,1169,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34041,511,5,14,5,489,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34042,1024,5,14,5,1002,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34043,917,5,14,5,894,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34044,1236,5,14,5,1228,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34045,383,5,14,5,350,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34046,1067,5,14,5,1041,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34047,649,5,14,5,633,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34048,503,5,14,5,478,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34049,1033,5,14,5,1013,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34050,1219,5,14,5,1211,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34051,465,5,14,5,436,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34052,300,5,14,5,267,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34053,508,5,14,5,486,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34054,6,5,14,5,206,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34055,293,5,14,5,260,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34056,396,5,14,5,364,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34057,533,5,14,5,511,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34058,486,5,14,5,461,1,57,10.00,'2024-07-09 21:30:34','2024-07-09 21:30:34'),(34059,426,5,14,1,396,1,57,36.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34060,426,5,14,2,396,1,57,10.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34061,426,5,14,3,396,1,57,23.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34062,384,5,14,1,355,1,57,36.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34063,384,5,14,2,355,1,57,10.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34064,384,5,14,3,355,1,57,19.50,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34065,442,5,14,1,408,1,57,40.50,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34066,442,5,14,2,408,1,57,10.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34067,442,5,14,3,408,1,57,26.80,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34068,1237,5,14,1,1230,1,57,4.50,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34069,1237,5,14,2,1230,1,57,10.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34070,1237,5,14,3,1230,1,57,6.70,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34071,368,5,14,1,335,1,57,40.50,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34072,368,5,14,2,335,1,57,10.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34073,368,5,14,3,335,1,57,24.30,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34074,252,5,14,1,219,1,57,40.50,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34075,252,5,14,2,219,1,57,10.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34076,252,5,14,3,219,1,57,31.40,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34077,362,5,14,1,329,1,57,9.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34078,362,5,14,2,329,1,57,1.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34079,362,5,14,3,329,1,57,21.30,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34080,464,5,14,1,435,1,57,36.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34081,464,5,14,2,435,1,57,10.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34082,464,5,14,3,435,1,57,34.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34083,505,5,14,1,482,1,57,40.50,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34084,505,5,14,2,482,1,57,10.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34085,505,5,14,3,482,1,57,32.30,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34086,313,5,14,1,283,1,57,40.50,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34087,313,5,14,2,283,1,57,10.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34088,313,5,14,3,283,1,57,35.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34089,1183,5,14,1,1169,1,57,4.50,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34090,1183,5,14,2,1169,1,57,1.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34091,1183,5,14,3,1169,1,57,2.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34092,511,5,14,1,489,1,57,40.50,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34093,511,5,14,2,489,1,57,10.00,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34094,511,5,14,3,489,1,57,26.40,'2024-07-09 21:34:41','2024-07-09 21:34:41'),(34095,1024,5,14,1,1002,1,57,36.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34096,1024,5,14,2,1002,1,57,1.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34097,1024,5,14,3,1002,1,57,23.56,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34098,917,5,14,1,894,1,57,4.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34099,917,5,14,2,894,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34100,917,5,14,3,894,1,57,8.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34101,1236,5,14,1,1228,1,57,27.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34102,1236,5,14,2,1228,1,57,1.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34103,1236,5,14,3,1228,1,57,17.90,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34104,383,5,14,1,350,1,57,31.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34105,383,5,14,2,350,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34106,383,5,14,3,350,1,57,21.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34107,1067,5,14,1,1041,1,57,40.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34108,1067,5,14,2,1041,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34109,1067,5,14,3,1041,1,57,23.40,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34110,649,5,14,1,633,1,57,31.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34111,649,5,14,2,633,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34112,649,5,14,3,633,1,57,20.70,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34113,503,5,14,1,478,1,57,40.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34114,503,5,14,2,478,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34115,503,5,14,3,478,1,57,27.80,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34116,1033,5,14,1,1013,1,57,13.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34117,1033,5,14,2,1013,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34118,1033,5,14,3,1013,1,57,24.60,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34119,1219,5,14,1,1211,1,57,9.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34120,1219,5,14,2,1211,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34121,1219,5,14,3,1211,1,57,25.20,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34122,465,5,14,1,436,1,57,40.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34123,465,5,14,2,436,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34124,465,5,14,3,436,1,57,27.80,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34125,300,5,14,1,267,1,57,22.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34126,300,5,14,2,267,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34127,300,5,14,3,267,1,57,25.90,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34128,508,5,14,1,486,1,57,36.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34129,508,5,14,2,486,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34130,508,5,14,3,486,1,57,24.10,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34131,6,5,14,1,206,1,57,4.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34132,6,5,14,2,206,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34133,6,5,14,3,206,1,57,22.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34134,293,5,14,1,260,1,57,13.60,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34135,293,5,14,2,260,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34136,293,5,14,3,260,1,57,33.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34137,396,5,14,1,364,1,57,40.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34138,396,5,14,2,364,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34139,396,5,14,3,364,1,57,22.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34140,533,5,14,1,511,1,57,36.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34141,533,5,14,2,511,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34142,533,5,14,3,511,1,57,18.60,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34143,486,5,14,1,461,1,57,31.50,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34144,486,5,14,2,461,1,57,10.00,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34145,486,5,14,3,461,1,57,24.30,'2024-07-09 21:39:15','2024-07-09 21:39:15'),(34146,400,6,14,5,367,1,57,10.00,'2024-07-09 21:40:04','2024-07-09 21:40:04'),(34147,297,6,14,5,265,1,57,10.00,'2024-07-09 21:40:04','2024-07-09 21:40:04'),(34148,582,6,14,5,563,1,57,10.00,'2024-07-09 21:40:04','2024-07-09 21:40:04'),(34149,1103,6,14,5,1076,1,57,10.00,'2024-07-09 21:40:04','2024-07-09 21:40:04'),(34150,353,6,14,5,323,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34151,1070,6,14,5,1044,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34152,434,6,14,5,404,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34153,342,6,14,5,314,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34154,1242,6,14,5,1237,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34155,19,6,14,5,269,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34156,1008,6,14,5,986,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34157,1037,6,14,5,1017,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34158,460,6,14,5,429,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34159,868,6,14,5,845,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34160,517,6,14,5,495,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34161,534,6,14,5,513,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34162,592,6,14,5,575,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34163,295,6,14,5,263,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34164,854,6,14,5,831,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34165,538,6,14,5,517,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34166,1047,6,14,5,1028,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34167,971,6,14,5,948,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34168,580,6,14,5,564,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34169,578,6,14,5,562,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34170,1297,6,14,5,1293,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34171,1182,6,14,5,1168,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34172,573,6,14,5,553,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34173,1221,6,14,5,1213,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34174,851,6,14,5,830,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34175,433,6,14,5,403,1,57,10.00,'2024-07-09 21:40:05','2024-07-09 21:40:05'),(34176,400,6,14,1,367,1,57,36.00,'2024-07-09 21:49:11','2024-07-09 21:49:11'),(34177,400,6,14,2,367,1,57,10.00,'2024-07-09 21:49:11','2024-07-09 21:49:11'),(34178,400,6,14,3,367,1,57,24.40,'2024-07-09 21:49:11','2024-07-09 21:49:11'),(34179,297,6,14,1,265,1,57,45.00,'2024-07-09 21:49:11','2024-07-09 21:49:11'),(34180,297,6,14,2,265,1,57,10.00,'2024-07-09 21:49:11','2024-07-09 21:49:11'),(34181,297,6,14,3,265,1,57,24.30,'2024-07-09 21:49:11','2024-07-09 21:49:11'),(34182,582,6,14,1,563,1,57,36.00,'2024-07-09 21:49:11','2024-07-09 21:49:11'),(34183,582,6,14,2,563,1,57,10.00,'2024-07-09 21:49:11','2024-07-09 21:49:11'),(34184,582,6,14,3,563,1,57,21.60,'2024-07-09 21:49:11','2024-07-09 21:49:11'),(34185,1103,6,14,1,1076,1,57,45.00,'2024-07-09 21:49:11','2024-07-09 21:49:11'),(34186,1103,6,14,2,1076,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34187,1103,6,14,3,1076,1,57,32.30,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34188,353,6,14,1,323,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34189,353,6,14,2,323,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34190,353,6,14,3,323,1,57,26.30,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34191,1070,6,14,1,1044,1,57,40.50,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34192,1070,6,14,2,1044,1,57,1.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34193,1070,6,14,3,1044,1,57,15.40,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34194,434,6,14,1,404,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34195,434,6,14,2,404,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34196,434,6,14,3,404,1,57,33.40,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34197,342,6,14,1,314,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34198,342,6,14,2,314,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34199,342,6,14,3,314,1,57,32.40,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34200,1242,6,14,1,1237,1,57,27.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34201,1242,6,14,2,1237,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34202,1242,6,14,3,1237,1,57,26.10,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34203,19,6,14,1,269,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34204,19,6,14,2,269,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34205,19,6,14,3,269,1,57,26.10,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34206,1008,6,14,1,986,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34207,1008,6,14,2,986,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34208,1008,6,14,3,986,1,57,22.40,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34209,1037,6,14,1,1017,1,57,40.50,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34210,1037,6,14,2,1017,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34211,1037,6,14,3,1017,1,57,22.90,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34212,460,6,14,1,429,1,57,27.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34213,460,6,14,2,429,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34214,460,6,14,3,429,1,57,25.20,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34215,868,6,14,1,845,1,57,36.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34216,868,6,14,2,845,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34217,868,6,14,3,845,1,57,30.10,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34218,517,6,14,1,495,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34219,517,6,14,2,495,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34220,517,6,14,3,495,1,57,27.20,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34221,534,6,14,1,513,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34222,534,6,14,2,513,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34223,534,6,14,3,513,1,57,25.50,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34224,592,6,14,1,575,1,57,4.50,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34225,592,6,14,2,575,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34226,592,6,14,3,575,1,57,18.60,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34227,295,6,14,1,263,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34228,295,6,14,2,263,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34229,295,6,14,3,263,1,57,32.70,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34230,854,6,14,1,831,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34231,854,6,14,2,831,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34232,854,6,14,3,831,1,57,28.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34233,538,6,14,1,517,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34234,538,6,14,2,517,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34235,538,6,14,3,517,1,57,22.90,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34236,1047,6,14,1,1028,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34237,1047,6,14,2,1028,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34238,1047,6,14,3,1028,1,57,27.40,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34239,971,6,14,1,948,1,57,18.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34240,971,6,14,2,948,1,57,1.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34241,971,6,14,3,948,1,57,20.60,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34242,580,6,14,1,564,1,57,40.50,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34243,580,6,14,2,564,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34244,580,6,14,3,564,1,57,28.30,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34245,578,6,14,1,562,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34246,578,6,14,2,562,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34247,578,6,14,3,562,1,57,35.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34248,1297,6,14,1,1293,1,57,27.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34249,1297,6,14,2,1293,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34250,1297,6,14,3,1293,1,57,23.80,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34251,1182,6,14,1,1168,1,57,22.50,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34252,1182,6,14,2,1168,1,57,10.00,'2024-07-09 21:49:12','2024-07-16 13:38:32'),(34253,1182,6,14,3,1168,1,57,26.80,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34254,573,6,14,1,553,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34255,573,6,14,2,553,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34256,573,6,14,3,553,1,57,25.80,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34257,1221,6,14,1,1213,1,57,13.50,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34258,1221,6,14,2,1213,1,57,1.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34259,1221,6,14,3,1213,1,57,11.60,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34260,851,6,14,1,830,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34261,851,6,14,2,830,1,57,10.00,'2024-07-09 21:49:12','2024-07-16 13:40:52'),(34262,851,6,14,3,830,1,57,24.40,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34263,433,6,14,1,403,1,57,45.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34264,433,6,14,2,403,1,57,10.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34265,433,6,14,3,403,1,57,31.00,'2024-07-09 21:49:12','2024-07-09 21:49:12'),(34266,302,20,14,5,272,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34267,881,20,14,5,856,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34268,366,20,14,5,334,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34269,489,20,14,5,465,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34270,1007,20,14,5,985,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34271,1154,20,14,5,1134,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34272,1265,20,14,5,1261,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34273,488,20,14,5,464,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34274,364,20,14,5,331,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34275,493,20,14,5,470,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34276,1005,20,14,5,988,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34277,778,20,14,5,763,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34278,1307,20,14,5,1306,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34279,1305,20,14,5,1304,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34280,432,20,14,5,402,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34281,1298,20,14,5,1294,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34282,586,20,14,5,569,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34283,305,20,14,5,273,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34284,421,20,14,5,390,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34285,1241,20,14,5,1236,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34286,1076,20,14,5,1049,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34287,982,20,14,5,963,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34288,1081,20,14,5,1056,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34289,601,20,14,5,584,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34290,1232,20,14,5,1224,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34291,985,20,14,5,961,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34292,352,20,14,5,319,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34293,1169,20,14,5,1155,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34294,1252,20,14,5,1248,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34295,953,20,14,5,929,1,57,10.00,'2024-07-09 21:50:05','2024-07-09 21:50:05'),(34296,302,20,14,1,272,1,57,31.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34297,302,20,14,2,272,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34298,302,20,14,3,272,1,57,28.17,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34299,881,20,14,1,856,1,57,36.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34300,881,20,14,2,856,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34301,881,20,14,3,856,1,57,20.60,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34302,366,20,14,1,334,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34303,366,20,14,2,334,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34304,366,20,14,3,334,1,57,31.20,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34305,489,20,14,1,465,1,57,31.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34306,489,20,14,2,465,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34307,489,20,14,3,465,1,57,17.30,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34308,1007,20,14,1,985,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34309,1007,20,14,2,985,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34310,1007,20,14,3,985,1,57,20.70,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34311,1154,20,14,1,1134,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34312,1154,20,14,2,1134,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34313,1154,20,14,3,1134,1,57,7.70,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34314,1265,20,14,1,1261,1,57,13.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34315,1265,20,14,2,1261,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34316,1265,20,14,3,1261,1,57,5.40,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34317,488,20,14,1,464,1,57,22.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34318,488,20,14,2,464,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34319,488,20,14,3,464,1,57,14.80,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34320,364,20,14,1,331,1,57,45.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34321,364,20,14,2,331,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34322,364,20,14,3,331,1,57,28.11,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34323,493,20,14,1,470,1,57,45.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34324,493,20,14,2,470,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34325,493,20,14,3,470,1,57,34.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34326,1005,20,14,1,988,1,57,13.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34327,1005,20,14,2,988,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34328,1005,20,14,3,988,1,57,6.30,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34329,778,20,14,1,763,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34330,778,20,14,2,763,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34331,778,20,14,3,763,1,57,19.70,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34332,1307,20,14,1,1306,1,57,18.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34333,1307,20,14,2,1306,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34334,1307,20,14,3,1306,1,57,5.40,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34335,1305,20,14,1,1304,1,57,18.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34336,1305,20,14,2,1304,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34337,1305,20,14,3,1304,1,57,5.40,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34338,432,20,14,1,402,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34339,432,20,14,2,402,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34340,432,20,14,3,402,1,57,19.40,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34341,1298,20,14,1,1294,1,57,13.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34342,1298,20,14,2,1294,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34343,1298,20,14,3,1294,1,57,18.11,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34344,586,20,14,1,569,1,57,22.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34345,586,20,14,2,569,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34346,586,20,14,3,569,1,57,25.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34347,305,20,14,1,273,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34348,305,20,14,2,273,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34349,305,20,14,3,273,1,57,35.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34350,421,20,14,1,390,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34351,421,20,14,2,390,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34352,421,20,14,3,390,1,57,20.10,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34353,1241,20,14,1,1236,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34354,1241,20,14,2,1236,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34355,1241,20,14,3,1236,1,57,21.20,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34356,1076,20,14,1,1049,1,57,22.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34357,1076,20,14,2,1049,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34358,1076,20,14,3,1049,1,57,19.30,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34359,982,20,14,1,963,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34360,982,20,14,2,963,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34361,982,20,14,3,963,1,57,27.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34362,1081,20,14,1,1056,1,57,31.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34363,1081,20,14,2,1056,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34364,1081,20,14,3,1056,1,57,15.40,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34365,601,20,14,1,584,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34366,601,20,14,2,584,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34367,601,20,14,3,584,1,57,29.70,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34368,1232,20,14,1,1224,1,57,27.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34369,1232,20,14,2,1224,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34370,1232,20,14,3,1224,1,57,7.20,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34371,985,20,14,1,961,1,57,36.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34372,985,20,14,2,961,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34373,985,20,14,3,961,1,57,24.40,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34374,352,20,14,1,319,1,57,45.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34375,352,20,14,2,319,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34376,352,20,14,3,319,1,57,33.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34377,1169,20,14,1,1155,1,57,45.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34378,1169,20,14,2,1155,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34379,1169,20,14,3,1155,1,57,31.60,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34380,1252,20,14,1,1248,1,57,40.50,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34381,1252,20,14,2,1248,1,57,10.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34382,1252,20,14,3,1248,1,57,32.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34383,953,20,14,1,929,1,57,45.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34384,953,20,14,2,929,1,57,1.00,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34385,953,20,14,3,929,1,57,28.40,'2024-07-09 22:08:40','2024-07-09 22:08:40'),(34386,549,21,14,5,526,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34387,335,21,14,5,303,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34388,1272,21,14,5,1268,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34389,563,21,14,5,546,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34390,965,21,14,5,942,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34391,780,21,14,5,765,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34392,310,21,14,5,279,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34393,78,21,14,5,374,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34394,1171,21,14,5,1157,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34395,1233,21,14,5,1225,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34396,472,21,14,5,445,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34397,791,21,14,5,1004,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34398,448,21,14,5,418,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34399,1256,21,14,5,1252,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34400,1080,21,14,5,1055,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34401,311,21,14,5,280,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34402,1022,21,14,5,1001,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34403,878,21,14,5,853,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34404,359,21,14,5,324,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34405,1255,21,14,5,1251,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34406,545,21,14,5,525,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34407,532,21,14,5,509,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34408,372,21,14,5,337,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34409,986,21,14,5,962,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34410,492,21,14,5,467,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34411,1207,21,14,5,1198,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34412,604,21,14,5,587,1,57,10.00,'2024-07-09 22:09:30','2024-07-09 22:09:30'),(34413,549,21,14,1,526,1,57,36.00,'2024-07-09 22:12:05','2024-07-09 22:12:05'),(34414,549,21,14,2,526,1,57,10.00,'2024-07-09 22:12:05','2024-07-09 22:12:05'),(34415,549,21,14,3,526,1,57,18.96,'2024-07-09 22:12:05','2024-07-09 22:12:05'),(34416,335,21,14,1,303,1,57,13.50,'2024-07-09 22:12:05','2024-07-09 22:12:05'),(34417,335,21,14,2,303,1,57,10.00,'2024-07-09 22:12:05','2024-07-09 22:12:05'),(34418,335,21,14,3,303,1,57,21.00,'2024-07-09 22:12:05','2024-07-09 22:12:05'),(34419,1272,21,14,1,1268,1,57,36.00,'2024-07-09 22:12:05','2024-07-09 22:12:05'),(34420,1272,21,14,2,1268,1,57,1.00,'2024-07-09 22:12:05','2024-07-09 22:12:05'),(34421,1272,21,14,3,1268,1,57,26.20,'2024-07-09 22:12:05','2024-07-09 22:12:05'),(34422,563,21,14,1,546,1,57,13.60,'2024-07-09 22:12:05','2024-07-09 22:21:22'),(34423,563,21,14,2,546,1,57,1.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34424,563,21,14,3,546,1,57,6.70,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34425,965,21,14,1,942,1,57,45.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34426,965,21,14,2,942,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34427,965,21,14,3,942,1,57,24.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34428,780,21,14,1,765,1,57,40.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34429,780,21,14,2,765,1,57,1.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34430,780,21,14,3,765,1,57,26.40,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34431,310,21,14,1,279,1,57,40.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34432,310,21,14,2,279,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34433,310,21,14,3,279,1,57,21.60,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34434,78,21,14,1,374,1,57,45.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34435,78,21,14,2,374,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34436,78,21,14,3,374,1,57,33.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34437,1171,21,14,1,1157,1,57,45.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34438,1171,21,14,2,1157,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34439,1171,21,14,3,1157,1,57,31.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34440,1233,21,14,1,1225,1,57,45.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34441,1233,21,14,2,1225,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34442,1233,21,14,3,1225,1,57,27.40,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34443,472,21,14,1,445,1,57,45.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34444,472,21,14,2,445,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34445,472,21,14,3,445,1,57,28.30,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34446,791,21,14,1,1004,1,57,13.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34447,791,21,14,2,1004,1,57,1.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34448,791,21,14,3,1004,1,57,6.30,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34449,448,21,14,1,418,1,57,45.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34450,448,21,14,2,418,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34451,448,21,14,3,418,1,57,28.70,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34452,1256,21,14,1,1252,1,57,13.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34453,1256,21,14,2,1252,1,57,1.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34454,1256,21,14,3,1252,1,57,20.70,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34455,1080,21,14,1,1055,1,57,13.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34456,1080,21,14,2,1055,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34457,1080,21,14,3,1055,1,57,18.90,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34458,311,21,14,1,280,1,57,45.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34459,311,21,14,2,280,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34460,311,21,14,3,280,1,57,34.30,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34461,1022,21,14,1,1001,1,57,13.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34462,1022,21,14,2,1001,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34463,1022,21,14,3,1001,1,57,7.20,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34464,878,21,14,1,853,1,57,31.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34465,878,21,14,2,853,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34466,878,21,14,3,853,1,57,25.60,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34467,359,21,14,1,324,1,57,36.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34468,359,21,14,2,324,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34469,359,21,14,3,324,1,57,26.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34470,1255,21,14,1,1251,1,57,13.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34471,1255,21,14,2,1251,1,57,1.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34472,1255,21,14,3,1251,1,57,17.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34473,545,21,14,1,525,1,57,40.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34474,545,21,14,2,525,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34475,545,21,14,3,525,1,57,25.90,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34476,532,21,14,1,509,1,57,40.50,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34477,532,21,14,2,509,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34478,532,21,14,3,509,1,57,21.60,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34479,372,21,14,1,337,1,57,45.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34480,372,21,14,2,337,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34481,372,21,14,3,337,1,57,34.70,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34482,986,21,14,1,962,1,57,18.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34483,986,21,14,2,962,1,57,10.00,'2024-07-09 22:21:23','2024-07-09 22:21:23'),(34484,986,21,14,3,962,1,57,27.00,'2024-07-09 22:21:23','2024-07-09 22:22:09'),(34485,492,21,14,1,467,1,57,36.00,'2024-07-09 22:22:09','2024-07-09 22:22:09'),(34486,492,21,14,2,467,1,57,10.00,'2024-07-09 22:22:09','2024-07-09 22:22:09'),(34487,492,21,14,3,467,1,57,25.60,'2024-07-09 22:22:09','2024-07-09 22:22:09'),(34488,1207,21,14,1,1198,1,57,45.00,'2024-07-09 22:22:09','2024-07-09 22:22:09'),(34489,1207,21,14,2,1198,1,57,10.00,'2024-07-09 22:22:09','2024-07-09 22:22:09'),(34490,1207,21,14,3,1198,1,57,28.30,'2024-07-09 22:22:09','2024-07-09 22:22:09'),(34491,604,21,14,1,587,1,57,45.00,'2024-07-09 22:22:09','2024-07-09 22:22:09'),(34492,604,21,14,2,587,1,57,10.00,'2024-07-09 22:22:09','2024-07-09 22:22:09'),(34493,604,21,14,3,587,1,57,22.11,'2024-07-09 22:22:09','2024-07-09 22:22:09'),(34494,317,22,14,5,286,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34495,1021,22,14,5,1000,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34496,966,22,14,5,943,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34497,1289,22,14,5,1285,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34498,585,22,14,5,568,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34499,783,22,14,5,768,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34500,834,22,14,5,1195,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34501,323,22,14,5,292,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34502,280,22,14,5,313,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34503,1238,22,14,5,1231,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34504,360,22,14,5,328,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34505,1092,22,14,5,1065,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34506,423,22,14,5,393,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34507,41,22,14,5,528,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34508,609,22,14,5,591,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34509,1192,22,14,5,1182,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34510,866,22,14,5,841,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34511,1229,22,14,5,1221,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34512,789,22,14,5,775,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34513,1258,22,14,5,1254,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34514,455,22,14,5,423,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34515,1253,22,14,5,1249,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34516,498,22,14,5,474,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34517,365,22,14,5,333,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34518,544,22,14,5,522,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34519,572,22,14,5,557,1,57,10.00,'2024-07-09 22:22:54','2024-07-09 22:22:54'),(34520,317,22,14,1,286,1,57,40.50,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34521,317,22,14,2,286,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34522,317,22,14,3,286,1,57,27.40,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34523,1021,22,14,1,1000,1,57,45.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34524,1021,22,14,2,1000,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34525,1021,22,14,3,1000,1,57,29.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34526,966,22,14,1,943,1,57,36.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34527,966,22,14,2,943,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34528,966,22,14,3,943,1,57,20.90,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34529,1289,22,14,1,1285,1,57,45.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34530,1289,22,14,2,1285,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34531,1289,22,14,3,1285,1,57,26.50,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34532,585,22,14,1,568,1,57,45.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34533,585,22,14,2,568,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34534,585,22,14,3,568,1,57,31.40,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34535,783,22,14,1,768,1,57,45.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34536,783,22,14,2,768,1,57,1.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34537,783,22,14,3,768,1,57,23.70,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34538,834,22,14,1,1195,1,57,4.50,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34539,834,22,14,2,1195,1,57,1.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34540,834,22,14,3,1195,1,57,18.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34541,323,22,14,1,292,1,57,45.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34542,323,22,14,2,292,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34543,323,22,14,3,292,1,57,26.40,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34544,280,22,14,1,313,1,57,45.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34545,280,22,14,2,313,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34546,280,22,14,3,313,1,57,31.20,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34547,1238,22,14,1,1231,1,57,9.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34548,1238,22,14,2,1231,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34549,1238,22,14,3,1231,1,57,19.70,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34550,360,22,14,1,328,1,57,45.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34551,360,22,14,2,328,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34552,360,22,14,3,328,1,57,23.20,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34553,1092,22,14,1,1065,1,57,4.50,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34554,1092,22,14,2,1065,1,57,1.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34555,1092,22,14,3,1065,1,57,2.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34556,423,22,14,1,393,1,57,40.50,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34557,423,22,14,2,393,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34558,423,22,14,3,393,1,57,22.50,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34559,41,22,14,1,528,1,57,40.40,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34560,41,22,14,2,528,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34561,41,22,14,3,528,1,57,29.70,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34562,609,22,14,1,591,1,57,45.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34563,609,22,14,2,591,1,57,10.00,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34564,609,22,14,3,591,1,57,26.70,'2024-07-09 22:30:08','2024-07-09 22:30:08'),(34565,1192,22,14,1,1182,1,57,27.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34566,1192,22,14,2,1182,1,57,1.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34567,1192,22,14,3,1182,1,57,20.10,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34568,866,22,14,1,841,1,57,36.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34569,866,22,14,2,841,1,57,10.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34570,866,22,14,3,841,1,57,23.80,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34571,1229,22,14,1,1221,1,57,4.50,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34572,1229,22,14,2,1221,1,57,1.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34573,1229,22,14,3,1221,1,57,5.40,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34574,789,22,14,1,775,1,57,31.50,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34575,789,22,14,2,775,1,57,10.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34576,789,22,14,3,775,1,57,29.40,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34577,1258,22,14,1,1254,1,57,31.50,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34578,1258,22,14,2,1254,1,57,1.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34579,1258,22,14,3,1254,1,57,24.10,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34580,455,22,14,1,423,1,57,45.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34581,455,22,14,2,423,1,57,10.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34582,455,22,14,3,423,1,57,29.60,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34583,1253,22,14,1,1249,1,57,9.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34584,1253,22,14,2,1249,1,57,1.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34585,1253,22,14,3,1249,1,57,20.31,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34586,498,22,14,1,474,1,57,27.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34587,498,22,14,2,474,1,57,10.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34588,498,22,14,3,474,1,57,28.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34589,365,22,14,1,333,1,57,45.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34590,365,22,14,2,333,1,57,1.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34591,365,22,14,3,333,1,57,23.20,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34592,544,22,14,1,522,1,57,45.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34593,544,22,14,2,522,1,57,10.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34594,544,22,14,3,522,1,57,28.30,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34595,572,22,14,1,557,1,57,40.50,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34596,572,22,14,2,557,1,57,10.00,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34597,572,22,14,3,557,1,57,30.70,'2024-07-09 22:30:09','2024-07-09 22:30:09'),(34598,1222,23,14,5,1214,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34599,978,23,14,5,955,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34600,892,23,14,5,866,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34601,554,23,14,5,537,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34602,322,23,14,5,291,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34603,1189,23,14,5,1178,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34604,8,23,14,5,424,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34605,471,23,14,5,444,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34606,929,23,14,5,906,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34607,673,23,14,5,658,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34608,1239,23,14,5,1233,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34609,306,23,14,5,276,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34610,357,23,14,5,326,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34611,721,23,14,5,706,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34612,1127,23,14,5,1106,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34613,551,23,14,5,532,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34614,403,23,14,5,370,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34615,1098,23,14,5,1071,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34616,599,23,14,5,582,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34617,436,23,14,5,407,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34618,347,23,14,5,318,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34619,60,23,14,5,518,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34620,330,23,14,5,299,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34621,1010,23,14,5,989,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34622,576,23,14,5,559,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34623,1144,23,14,5,1124,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34624,1187,23,14,5,1175,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34625,504,23,14,5,483,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34626,355,23,14,5,325,1,57,10.00,'2024-07-09 22:31:10','2024-07-09 22:31:10'),(34627,1222,23,14,1,1214,1,57,45.00,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34628,1222,23,14,2,1214,1,57,10.00,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34629,1222,23,14,3,1214,1,57,26.00,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34630,978,23,14,1,955,1,57,45.00,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34631,978,23,14,2,955,1,57,10.00,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34632,978,23,14,3,955,1,57,27.50,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34633,892,23,14,1,866,1,57,40.50,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34634,892,23,14,2,866,1,57,10.00,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34635,892,23,14,3,866,1,57,23.80,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34636,554,23,14,1,537,1,57,45.00,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34637,554,23,14,2,537,1,57,10.00,'2024-07-09 22:33:18','2024-07-17 14:26:49'),(34638,554,23,14,3,537,1,57,29.10,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34639,322,23,14,1,291,1,57,45.00,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34640,322,23,14,2,291,1,57,10.00,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34641,322,23,14,3,291,1,57,29.00,'2024-07-09 22:33:18','2024-07-09 22:33:18'),(34642,1189,23,14,1,1178,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34643,1189,23,14,2,1178,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34644,1189,23,14,3,1178,1,57,33.20,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34645,8,23,14,1,424,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34646,8,23,14,2,424,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34647,8,23,14,3,424,1,57,22.30,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34648,471,23,14,1,444,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34649,471,23,14,2,444,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34650,471,23,14,3,444,1,57,27.60,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34651,929,23,14,1,906,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34652,929,23,14,2,906,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34653,929,23,14,3,906,1,57,21.80,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34654,673,23,14,1,658,1,57,40.50,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34655,673,23,14,2,658,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34656,673,23,14,3,658,1,57,25.11,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34657,1239,23,14,1,1233,1,57,13.50,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34658,1239,23,14,2,1233,1,57,1.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34659,1239,23,14,3,1233,1,57,21.20,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34660,306,23,14,1,276,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34661,306,23,14,2,276,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34662,306,23,14,3,276,1,57,26.50,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34663,357,23,14,1,326,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34664,357,23,14,2,326,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34665,357,23,14,3,326,1,57,33.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34666,721,23,14,1,706,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34667,721,23,14,2,706,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34668,721,23,14,3,706,1,57,24.70,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34669,1127,23,14,1,1106,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34670,1127,23,14,2,1106,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34671,1127,23,14,3,1106,1,57,27.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34672,551,23,14,1,532,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34673,551,23,14,2,532,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34674,551,23,14,3,532,1,57,32.50,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34675,403,23,14,1,370,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34676,403,23,14,2,370,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34677,403,23,14,3,370,1,57,27.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34678,1098,23,14,1,1071,1,57,27.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34679,1098,23,14,2,1071,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34680,1098,23,14,3,1071,1,57,25.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34681,599,23,14,1,582,1,57,36.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34682,599,23,14,2,582,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34683,599,23,14,3,582,1,57,23.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34684,436,23,14,1,407,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34685,436,23,14,2,407,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34686,436,23,14,3,407,1,57,16.40,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34687,347,23,14,1,318,1,57,40.50,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34688,347,23,14,2,318,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34689,347,23,14,3,318,1,57,31.60,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34690,60,23,14,1,518,1,57,40.50,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34691,60,23,14,2,518,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34692,60,23,14,3,518,1,57,32.10,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34693,330,23,14,1,299,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34694,330,23,14,2,299,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34695,330,23,14,3,299,1,57,33.40,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34696,1010,23,14,1,989,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34697,1010,23,14,2,989,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34698,1010,23,14,3,989,1,57,28.50,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34699,576,23,14,1,559,1,57,36.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34700,576,23,14,2,559,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34701,576,23,14,3,559,1,57,21.20,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34702,1144,23,14,1,1124,1,57,27.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34703,1144,23,14,2,1124,1,57,1.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34704,1144,23,14,3,1124,1,57,22.11,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34705,1187,23,14,1,1175,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34706,1187,23,14,2,1175,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34707,1187,23,14,3,1175,1,57,29.40,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34708,504,23,14,1,483,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34709,504,23,14,2,483,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34710,504,23,14,3,483,1,57,35.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34711,355,23,14,1,325,1,57,45.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34712,355,23,14,2,325,1,57,10.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34713,355,23,14,3,325,1,57,29.00,'2024-07-09 22:41:40','2024-07-09 22:41:40'),(34714,530,24,14,5,508,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34715,1314,24,14,5,1314,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34716,420,24,14,5,389,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34717,605,24,14,5,588,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34718,469,24,14,5,442,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34719,494,24,14,5,1227,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34720,1106,24,14,5,1085,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34721,416,24,14,5,386,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34722,32,24,14,5,306,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34723,1083,24,14,5,1057,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34724,1248,24,14,5,1243,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34725,1208,24,14,5,1199,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34726,1234,24,14,5,1226,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34727,406,24,14,5,375,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34728,931,24,14,5,908,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34729,446,24,14,5,416,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34730,1121,24,14,5,1100,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34731,1274,24,14,5,1270,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34732,1145,24,14,5,1125,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34733,564,24,14,5,545,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34734,555,24,14,5,536,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34735,65,24,14,5,447,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34736,1199,24,14,5,1189,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34737,590,24,14,5,571,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34738,1041,24,14,5,1021,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34739,381,24,14,5,352,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34740,579,24,14,5,561,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34741,507,24,14,5,484,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34742,331,24,14,5,300,1,57,10.00,'2024-07-09 22:42:31','2024-07-09 22:42:31'),(34743,530,24,14,1,508,1,57,45.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34744,530,24,14,2,508,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34745,530,24,14,3,508,1,57,31.60,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34746,1314,24,14,1,1314,1,57,18.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34747,1314,24,14,2,1314,1,57,1.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34748,1314,24,14,3,1314,1,57,7.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34749,420,24,14,1,389,1,57,36.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34750,420,24,14,2,389,1,57,1.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34751,420,24,14,3,389,1,57,24.11,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34752,605,24,14,1,588,1,57,40.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34753,605,24,14,2,588,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34754,605,24,14,3,588,1,57,11.80,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34755,469,24,14,1,442,1,57,22.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34756,469,24,14,2,442,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34757,469,24,14,3,442,1,57,25.70,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34758,494,24,14,1,1227,1,57,36.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34759,494,24,14,2,1227,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34760,494,24,14,3,1227,1,57,26.40,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34761,1106,24,14,1,1085,1,57,45.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34762,1106,24,14,2,1085,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34763,1106,24,14,3,1085,1,57,32.30,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34764,416,24,14,1,386,1,57,31.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34765,416,24,14,2,386,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34766,416,24,14,3,386,1,57,21.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34767,32,24,14,1,306,1,57,27.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34768,32,24,14,2,306,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34769,32,24,14,3,306,1,57,30.70,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34770,1083,24,14,1,1057,1,57,27.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34771,1083,24,14,2,1057,1,57,1.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34772,1083,24,14,3,1057,1,57,16.12,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34773,1248,24,14,1,1243,1,57,13.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34774,1248,24,14,2,1243,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34775,1248,24,14,3,1243,1,57,20.90,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34776,1208,24,14,1,1199,1,57,31.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34777,1208,24,14,2,1199,1,57,1.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34778,1208,24,14,3,1199,1,57,12.30,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34779,1234,24,14,1,1226,1,57,31.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34780,1234,24,14,2,1226,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34781,1234,24,14,3,1226,1,57,25.80,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34782,406,24,14,1,375,1,57,45.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34783,406,24,14,2,375,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34784,406,24,14,3,375,1,57,28.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34785,931,24,14,1,908,1,57,45.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34786,931,24,14,2,908,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34787,931,24,14,3,908,1,57,25.80,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34788,446,24,14,1,416,1,57,45.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34789,446,24,14,2,416,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34790,446,24,14,3,416,1,57,26.30,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34791,1121,24,14,1,1100,1,57,45.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34792,1121,24,14,2,1100,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34793,1121,24,14,3,1100,1,57,30.30,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34794,1274,24,14,1,1270,1,57,27.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34795,1274,24,14,2,1270,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34796,1274,24,14,3,1270,1,57,28.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34797,1145,24,14,1,1125,1,57,40.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34798,1145,24,14,2,1125,1,57,1.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34799,1145,24,14,3,1125,1,57,30.70,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34800,564,24,14,1,545,1,57,40.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34801,564,24,14,2,545,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34802,564,24,14,3,545,1,57,27.40,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34803,555,24,14,1,536,1,57,40.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34804,555,24,14,2,536,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34805,555,24,14,3,536,1,57,24.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34806,65,24,14,1,447,1,57,27.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34807,65,24,14,2,447,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34808,65,24,14,3,447,1,57,25.40,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34809,1199,24,14,1,1189,1,57,36.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34810,1199,24,14,2,1189,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34811,1199,24,14,3,1189,1,57,25.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34812,590,24,14,1,571,1,57,31.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34813,590,24,14,2,571,1,57,1.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34814,590,24,14,3,571,1,57,31.80,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34815,1041,24,14,1,1021,1,57,40.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34816,1041,24,14,2,1021,1,57,1.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34817,1041,24,14,3,1021,1,57,30.70,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34818,381,24,14,1,352,1,57,45.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34819,381,24,14,2,352,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34820,381,24,14,3,352,1,57,21.30,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34821,579,24,14,1,561,1,57,27.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34822,579,24,14,2,561,1,57,1.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34823,579,24,14,3,561,1,57,10.11,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34824,507,24,14,1,484,1,57,40.50,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34825,507,24,14,2,484,1,57,10.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34826,507,24,14,3,484,1,57,27.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34827,331,24,14,1,300,1,57,36.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34828,331,24,14,2,300,1,57,1.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34829,331,24,14,3,300,1,57,2.00,'2024-07-09 22:50:16','2024-07-09 22:50:16'),(34830,1240,25,14,5,1235,1,57,10.00,'2024-07-09 23:07:27','2024-07-09 23:07:27'),(34831,1203,25,14,5,1193,1,57,10.00,'2024-07-09 23:07:27','2024-07-09 23:07:27'),(34832,410,25,14,5,378,1,57,10.00,'2024-07-09 23:07:27','2024-07-09 23:07:27'),(34833,569,25,14,5,551,1,57,10.00,'2024-07-09 23:07:27','2024-07-09 23:07:27'),(34834,398,25,14,5,366,1,57,10.00,'2024-07-09 23:07:27','2024-07-09 23:07:27'),(34835,431,25,14,5,400,1,57,10.00,'2024-07-09 23:07:27','2024-07-09 23:07:27'),(34836,283,25,14,5,312,1,57,10.00,'2024-07-09 23:07:27','2024-07-09 23:07:27'),(34837,343,25,14,5,315,1,57,10.00,'2024-07-09 23:07:27','2024-07-09 23:07:27'),(34838,425,25,14,5,395,1,57,10.00,'2024-07-09 23:07:27','2024-07-09 23:07:27'),(34839,1214,25,14,5,1206,1,57,10.00,'2024-07-09 23:07:27','2024-07-09 23:07:27'),(34840,1313,25,14,5,1313,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34841,415,25,14,5,384,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34842,600,25,14,5,583,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34843,565,25,14,5,547,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34844,514,25,14,5,492,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34845,458,25,14,5,430,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34846,1306,25,14,5,1305,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34847,603,25,14,5,586,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34848,1315,25,14,5,1316,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34849,785,25,14,5,771,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34850,1134,25,14,5,1113,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34851,524,25,14,5,502,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34852,515,25,14,5,491,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34853,443,25,14,5,1084,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34854,956,25,14,5,931,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34855,1122,25,14,5,1101,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34856,467,25,14,5,437,1,57,10.00,'2024-07-09 23:07:28','2024-07-09 23:07:28'),(34857,1240,25,14,1,1235,1,57,36.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34858,1240,25,14,2,1235,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34859,1240,25,14,3,1235,1,57,24.70,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34860,1203,25,14,1,1193,1,57,45.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34861,1203,25,14,2,1193,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34862,1203,25,14,3,1193,1,57,5.40,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34863,410,25,14,1,378,1,57,35.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34864,410,25,14,2,378,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34865,410,25,14,3,378,1,57,28.30,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34866,569,25,14,1,551,1,57,18.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34867,569,25,14,2,551,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34868,569,25,14,3,551,1,57,27.20,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34869,398,25,14,1,366,1,57,45.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34870,398,25,14,2,366,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34871,398,25,14,3,366,1,57,31.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34872,431,25,14,1,400,1,57,45.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34873,431,25,14,2,400,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34874,431,25,14,3,400,1,57,33.20,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34875,283,25,14,1,312,1,57,45.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34876,283,25,14,2,312,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34877,283,25,14,3,312,1,57,29.60,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34878,343,25,14,1,315,1,57,45.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34879,343,25,14,2,315,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34880,343,25,14,3,315,1,57,21.30,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34881,425,25,14,1,395,1,57,40.50,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34882,425,25,14,2,395,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34883,425,25,14,3,395,1,57,27.40,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34884,1214,25,14,1,1206,1,57,45.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34885,1214,25,14,2,1206,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34886,1214,25,14,3,1206,1,57,20.40,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34887,1313,25,14,1,1313,1,57,9.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34888,1313,25,14,2,1313,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34889,1313,25,14,3,1313,1,57,3.60,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34890,415,25,14,1,384,1,57,36.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34891,415,25,14,2,384,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34892,415,25,14,3,384,1,57,23.70,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34893,600,25,14,1,583,1,57,45.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34894,600,25,14,2,583,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34895,600,25,14,3,583,1,57,26.50,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34896,565,25,14,1,547,1,57,9.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34897,565,25,14,2,547,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34898,565,25,14,3,547,1,57,7.60,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34899,514,25,14,1,492,1,57,45.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34900,514,25,14,2,492,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34901,514,25,14,3,492,1,57,32.30,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34902,458,25,14,1,430,1,57,31.50,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34903,458,25,14,2,430,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34904,458,25,14,3,430,1,57,25.60,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34905,1306,25,14,1,1305,1,57,9.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34906,1306,25,14,2,1305,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34907,1306,25,14,3,1305,1,57,2.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34908,603,25,14,1,586,1,57,45.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34909,603,25,14,2,586,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34910,603,25,14,3,586,1,57,28.30,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34911,1315,25,14,1,1316,1,57,31.80,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34912,1315,25,14,2,1316,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34913,1315,25,14,3,1316,1,57,24.60,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34914,785,25,14,1,771,1,57,36.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34915,785,25,14,2,771,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34916,785,25,14,3,771,1,57,31.40,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34917,1134,25,14,1,1113,1,57,28.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34918,1134,25,14,2,1113,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34919,1134,25,14,3,1113,1,57,20.70,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34920,524,25,14,1,502,1,57,18.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34921,524,25,14,2,502,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34922,524,25,14,3,502,1,57,23.40,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34923,515,25,14,1,491,1,57,32.50,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34924,515,25,14,2,491,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34925,515,25,14,3,491,1,57,21.60,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34926,443,25,14,1,1084,1,57,9.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34927,443,25,14,2,1084,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34928,443,25,14,3,1084,1,57,6.70,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34929,956,25,14,1,931,1,57,27.50,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34930,956,25,14,2,931,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34931,956,25,14,3,931,1,57,18.30,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34932,1122,25,14,1,1101,1,57,31.50,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34933,1122,25,14,2,1101,1,57,1.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34934,1122,25,14,3,1101,1,57,15.40,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34935,467,25,14,1,437,1,57,36.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34936,467,25,14,2,437,1,57,10.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34937,467,25,14,3,437,1,57,23.00,'2024-07-09 23:18:18','2024-07-09 23:18:18'),(34938,379,26,14,5,348,1,57,10.00,'2024-07-09 23:19:25','2024-07-09 23:19:25'),(34939,427,26,14,5,397,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34940,1283,26,14,5,1279,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34941,981,26,14,5,958,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34942,594,26,14,5,577,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34943,375,26,14,5,343,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34944,481,26,14,5,455,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34945,485,26,14,5,460,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34946,344,26,14,5,322,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34947,1284,26,14,5,1280,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34948,348,26,14,5,317,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34949,730,26,14,5,712,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34950,520,26,14,5,499,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34951,1215,26,14,5,1207,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34952,480,26,14,5,456,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34953,407,26,14,5,376,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34954,449,26,14,5,420,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34955,1113,26,14,5,1092,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34956,539,26,14,5,519,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34957,1157,26,14,5,1139,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34958,519,26,14,5,496,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34959,412,26,14,5,380,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34960,570,26,14,5,554,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34961,1308,26,14,5,1307,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34962,1120,26,14,5,1099,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34963,452,26,14,5,422,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34964,1116,26,14,5,1095,1,57,10.00,'2024-07-09 23:19:26','2024-07-09 23:19:26'),(34965,379,26,14,1,348,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34966,379,26,14,2,348,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34967,379,26,14,3,348,1,57,35.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34968,427,26,14,1,397,1,57,9.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34969,427,26,14,2,397,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34970,427,26,14,3,397,1,57,33.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34971,1283,26,14,1,1279,1,57,31.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34972,1283,26,14,2,1279,1,57,1.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34973,1283,26,14,3,1279,1,57,14.12,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34974,981,26,14,1,958,1,57,40.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34975,981,26,14,2,958,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34976,981,26,14,3,958,1,57,11.70,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34977,594,26,14,1,577,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34978,594,26,14,2,577,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34979,594,26,14,3,577,1,57,26.90,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34980,375,26,14,1,343,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34981,375,26,14,2,343,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34982,375,26,14,3,343,1,57,25.60,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34983,481,26,14,1,455,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34984,481,26,14,2,455,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34985,481,26,14,3,455,1,57,26.80,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34986,485,26,14,1,460,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34987,485,26,14,2,460,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34988,485,26,14,3,460,1,57,15.14,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34989,344,26,14,1,322,1,57,40.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34990,344,26,14,2,322,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34991,344,26,14,3,322,1,57,28.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34992,1284,26,14,1,1280,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34993,1284,26,14,2,1280,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34994,1284,26,14,3,1280,1,57,23.40,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34995,348,26,14,1,317,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34996,348,26,14,2,317,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34997,348,26,14,3,317,1,57,28.10,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34998,730,26,14,1,712,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(34999,730,26,14,2,712,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35000,730,26,14,3,712,1,57,25.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35001,520,26,14,1,499,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35002,520,26,14,2,499,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35003,520,26,14,3,499,1,57,29.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35004,1215,26,14,1,1207,1,57,31.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35005,1215,26,14,2,1207,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35006,1215,26,14,3,1207,1,57,21.20,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35007,480,26,14,1,456,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35008,480,26,14,2,456,1,57,1.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35009,480,26,14,3,456,1,57,35.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35010,407,26,14,1,376,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35011,407,26,14,2,376,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35012,407,26,14,3,376,1,57,33.80,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35013,449,26,14,1,420,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35014,449,26,14,2,420,1,57,1.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35015,449,26,14,3,420,1,57,26.11,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35016,1113,26,14,1,1092,1,57,9.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35017,1113,26,14,2,1092,1,57,1.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35018,1113,26,14,3,1092,1,57,13.60,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35019,539,26,14,1,519,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35020,539,26,14,2,519,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35021,539,26,14,3,519,1,57,35.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35022,1157,26,14,1,1139,1,57,23.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35023,1157,26,14,2,1139,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35024,1157,26,14,3,1139,1,57,21.90,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35025,519,26,14,1,496,1,57,36.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35026,519,26,14,2,496,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35027,519,26,14,3,496,1,57,11.60,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35028,412,26,14,1,380,1,57,36.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35029,412,26,14,2,380,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35030,412,26,14,3,380,1,57,26.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35031,570,26,14,1,554,1,57,13.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35032,570,26,14,2,554,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35033,570,26,14,3,554,1,57,28.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35034,1308,26,14,1,1307,1,57,45.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35035,1308,26,14,2,1307,1,57,10.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35036,1308,26,14,3,1307,1,57,28.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35037,1120,26,14,1,1099,1,57,9.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35038,1120,26,14,2,1099,1,57,1.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35039,1120,26,14,3,1099,1,57,6.70,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35040,452,26,14,1,422,1,57,40.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35041,452,26,14,2,422,1,57,1.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35042,452,26,14,3,422,1,57,26.11,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35043,1116,26,14,1,1095,1,57,40.50,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35044,1116,26,14,2,1095,1,57,1.00,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35045,1116,26,14,3,1095,1,57,28.30,'2024-07-09 23:31:15','2024-07-09 23:31:15'),(35046,426,5,5,1,396,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35047,426,5,5,2,396,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35048,426,5,5,4,396,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35049,426,5,5,5,396,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35050,384,5,5,1,355,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35051,384,5,5,2,355,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35052,384,5,5,4,355,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35053,384,5,5,5,355,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35054,442,5,5,1,408,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35055,442,5,5,2,408,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35056,442,5,5,4,408,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35057,442,5,5,5,408,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35058,1237,5,5,1,1230,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35059,1237,5,5,2,1230,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35060,1237,5,5,4,1230,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35061,1237,5,5,5,1230,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35062,368,5,5,1,335,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35063,368,5,5,2,335,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35064,368,5,5,4,335,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35065,368,5,5,5,335,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35066,252,5,5,1,219,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35067,252,5,5,2,219,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35068,252,5,5,4,219,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35069,252,5,5,5,219,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35070,362,5,5,1,329,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35071,362,5,5,2,329,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35072,362,5,5,4,329,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35073,362,5,5,5,329,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35074,464,5,5,1,435,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35075,464,5,5,2,435,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35076,464,5,5,4,435,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35077,464,5,5,5,435,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35078,505,5,5,1,482,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35079,505,5,5,2,482,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35080,505,5,5,4,482,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35081,505,5,5,5,482,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35082,313,5,5,1,283,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35083,313,5,5,2,283,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35084,313,5,5,4,283,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35085,313,5,5,5,283,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35086,1183,5,5,1,1169,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35087,1183,5,5,2,1169,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35088,1183,5,5,4,1169,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35089,1183,5,5,5,1169,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35090,511,5,5,1,489,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35091,511,5,5,2,489,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35092,511,5,5,4,489,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35093,511,5,5,5,489,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35094,1024,5,5,1,1002,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35095,1024,5,5,2,1002,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35096,1024,5,5,4,1002,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35097,1024,5,5,5,1002,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35098,1236,5,5,1,1228,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35099,1236,5,5,2,1228,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35100,1236,5,5,4,1228,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35101,1236,5,5,5,1228,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35102,383,5,5,1,350,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35103,383,5,5,2,350,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35104,383,5,5,4,350,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35105,383,5,5,5,350,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35106,1067,5,5,1,1041,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35107,1067,5,5,2,1041,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35108,1067,5,5,4,1041,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35109,1067,5,5,5,1041,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35110,649,5,5,1,633,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35111,649,5,5,2,633,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35112,649,5,5,4,633,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35113,649,5,5,5,633,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35114,503,5,5,1,478,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35115,503,5,5,2,478,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35116,503,5,5,4,478,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35117,503,5,5,5,478,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35118,1033,5,5,1,1013,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35119,1033,5,5,2,1013,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35120,1033,5,5,4,1013,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35121,1033,5,5,5,1013,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35122,1219,5,5,1,1211,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35123,1219,5,5,2,1211,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35124,1219,5,5,4,1211,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35125,1219,5,5,5,1211,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35126,465,5,5,1,436,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35127,465,5,5,2,436,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35128,465,5,5,4,436,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35129,465,5,5,5,436,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35130,300,5,5,1,267,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35131,300,5,5,2,267,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35132,300,5,5,4,267,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35133,300,5,5,5,267,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35134,508,5,5,1,486,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35135,508,5,5,2,486,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35136,508,5,5,4,486,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35137,508,5,5,5,486,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35138,6,5,5,1,206,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35139,6,5,5,2,206,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35140,6,5,5,4,206,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35141,6,5,5,5,206,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35142,293,5,5,1,260,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35143,293,5,5,2,260,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35144,293,5,5,4,260,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35145,293,5,5,5,260,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35146,396,5,5,1,364,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35147,396,5,5,2,364,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35148,396,5,5,4,364,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35149,396,5,5,5,364,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35150,533,5,5,1,511,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35151,533,5,5,2,511,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35152,533,5,5,4,511,1,29,30.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35153,533,5,5,5,511,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35154,486,5,5,1,461,1,29,50.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35155,486,5,5,2,461,1,29,10.00,'2024-07-10 13:20:12','2024-07-10 13:20:12'),(35156,486,5,5,4,461,1,29,30.00,'2024-07-10 13:20:13','2024-07-10 13:20:13'),(35157,486,5,5,5,461,1,29,10.00,'2024-07-10 13:20:13','2024-07-10 13:20:13'),(35158,400,6,5,1,367,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35159,400,6,5,2,367,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35160,400,6,5,4,367,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35161,400,6,5,5,367,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35162,297,6,5,1,265,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35163,297,6,5,2,265,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35164,297,6,5,4,265,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35165,297,6,5,5,265,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35166,582,6,5,1,563,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35167,582,6,5,2,563,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35168,582,6,5,4,563,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35169,582,6,5,5,563,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35170,1103,6,5,1,1076,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35171,1103,6,5,2,1076,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35172,1103,6,5,4,1076,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35173,1103,6,5,5,1076,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35174,353,6,5,1,323,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35175,353,6,5,2,323,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35176,353,6,5,4,323,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35177,353,6,5,5,323,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35178,1070,6,5,1,1044,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35179,1070,6,5,2,1044,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35180,1070,6,5,4,1044,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35181,1070,6,5,5,1044,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35182,434,6,5,1,404,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35183,434,6,5,2,404,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35184,434,6,5,4,404,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35185,434,6,5,5,404,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35186,342,6,5,1,314,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35187,342,6,5,2,314,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35188,342,6,5,4,314,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35189,342,6,5,5,314,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35190,1242,6,5,1,1237,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35191,1242,6,5,2,1237,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35192,1242,6,5,4,1237,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35193,1242,6,5,5,1237,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35194,19,6,5,1,269,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35195,19,6,5,2,269,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35196,19,6,5,4,269,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35197,19,6,5,5,269,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35198,1008,6,5,1,986,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35199,1008,6,5,2,986,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35200,1008,6,5,4,986,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35201,1008,6,5,5,986,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35202,460,6,5,1,429,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35203,460,6,5,2,429,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35204,460,6,5,4,429,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35205,460,6,5,5,429,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35206,868,6,5,1,845,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35207,868,6,5,2,845,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35208,868,6,5,4,845,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35209,868,6,5,5,845,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35210,517,6,5,1,495,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35211,517,6,5,2,495,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35212,517,6,5,4,495,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35213,517,6,5,5,495,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35214,534,6,5,1,513,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35215,534,6,5,2,513,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35216,534,6,5,4,513,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35217,534,6,5,5,513,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35218,592,6,5,1,575,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35219,592,6,5,2,575,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35220,592,6,5,4,575,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35221,592,6,5,5,575,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35222,295,6,5,1,263,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35223,295,6,5,2,263,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35224,295,6,5,4,263,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35225,295,6,5,5,263,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35226,854,6,5,1,831,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35227,854,6,5,2,831,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35228,854,6,5,4,831,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35229,854,6,5,5,831,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35230,538,6,5,1,517,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35231,538,6,5,2,517,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35232,538,6,5,4,517,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35233,538,6,5,5,517,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35234,1047,6,5,1,1028,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35235,1047,6,5,2,1028,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35236,1047,6,5,4,1028,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35237,1047,6,5,5,1028,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35238,971,6,5,1,948,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35239,971,6,5,2,948,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35240,971,6,5,4,948,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35241,971,6,5,5,948,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35242,580,6,5,1,564,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35243,580,6,5,2,564,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35244,580,6,5,4,564,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35245,580,6,5,5,564,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35246,578,6,5,1,562,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35247,578,6,5,2,562,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35248,578,6,5,4,562,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35249,578,6,5,5,562,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35250,1182,6,5,1,1168,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35251,1182,6,5,2,1168,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35252,1182,6,5,4,1168,1,29,30.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35253,1182,6,5,5,1168,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35254,573,6,5,1,553,1,29,50.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35255,573,6,5,2,553,1,29,10.00,'2024-07-10 13:26:49','2024-07-10 13:26:49'),(35256,573,6,5,4,553,1,29,30.00,'2024-07-10 13:26:50','2024-07-10 13:26:50'),(35257,573,6,5,5,553,1,29,10.00,'2024-07-10 13:26:50','2024-07-10 13:26:50'),(35258,851,6,5,1,830,1,29,50.00,'2024-07-10 13:26:50','2024-07-10 13:26:50'),(35259,851,6,5,2,830,1,29,10.00,'2024-07-10 13:26:50','2024-07-10 13:26:50'),(35260,851,6,5,4,830,1,29,30.00,'2024-07-10 13:26:50','2024-07-10 13:26:50'),(35261,851,6,5,5,830,1,29,10.00,'2024-07-10 13:26:50','2024-07-10 13:26:50'),(35262,433,6,5,1,403,1,29,50.00,'2024-07-10 13:26:50','2024-07-10 13:26:50'),(35263,433,6,5,2,403,1,29,10.00,'2024-07-10 13:26:50','2024-07-10 13:26:50'),(35264,433,6,5,4,403,1,29,30.00,'2024-07-10 13:26:50','2024-07-10 13:26:50'),(35265,433,6,5,5,403,1,29,10.00,'2024-07-10 13:26:50','2024-07-10 13:26:50'),(35266,302,20,5,1,272,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35267,302,20,5,2,272,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35268,302,20,5,4,272,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35269,302,20,5,5,272,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35270,881,20,5,1,856,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35271,881,20,5,2,856,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35272,881,20,5,4,856,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35273,881,20,5,5,856,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35274,366,20,5,1,334,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35275,366,20,5,2,334,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35276,366,20,5,4,334,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35277,366,20,5,5,334,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35278,489,20,5,1,465,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35279,489,20,5,2,465,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35280,489,20,5,4,465,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35281,489,20,5,5,465,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35282,1007,20,5,1,985,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35283,1007,20,5,2,985,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35284,1007,20,5,4,985,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35285,1007,20,5,5,985,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35286,364,20,5,1,331,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35287,364,20,5,2,331,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35288,364,20,5,4,331,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35289,364,20,5,5,331,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35290,493,20,5,1,470,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35291,493,20,5,2,470,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35292,493,20,5,4,470,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35293,493,20,5,5,470,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35294,1005,20,5,1,988,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35295,1005,20,5,2,988,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35296,1005,20,5,4,988,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35297,1005,20,5,5,988,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35298,778,20,5,1,763,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35299,778,20,5,2,763,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35300,778,20,5,4,763,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35301,778,20,5,5,763,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35302,1307,20,5,1,1306,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35303,1307,20,5,2,1306,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35304,1307,20,5,4,1306,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35305,1307,20,5,5,1306,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35306,586,20,5,1,569,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35307,586,20,5,2,569,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35308,586,20,5,4,569,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35309,586,20,5,5,569,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35310,305,20,5,1,273,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35311,305,20,5,2,273,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35312,305,20,5,4,273,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35313,305,20,5,5,273,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35314,421,20,5,1,390,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35315,421,20,5,2,390,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35316,421,20,5,4,390,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35317,421,20,5,5,390,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35318,1241,20,5,1,1236,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35319,1241,20,5,2,1236,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35320,1241,20,5,4,1236,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35321,1241,20,5,5,1236,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35322,1076,20,5,1,1049,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35323,1076,20,5,2,1049,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35324,1076,20,5,4,1049,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35325,1076,20,5,5,1049,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35326,982,20,5,1,963,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35327,982,20,5,2,963,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35328,982,20,5,4,963,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35329,982,20,5,5,963,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35330,1081,20,5,1,1056,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35331,1081,20,5,2,1056,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35332,1081,20,5,4,1056,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35333,1081,20,5,5,1056,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35334,601,20,5,1,584,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35335,601,20,5,2,584,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35336,601,20,5,4,584,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35337,601,20,5,5,584,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35338,985,20,5,1,961,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35339,985,20,5,2,961,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35340,985,20,5,4,961,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35341,985,20,5,5,961,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35342,352,20,5,1,319,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35343,352,20,5,2,319,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35344,352,20,5,4,319,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35345,352,20,5,5,319,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35346,1169,20,5,1,1155,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35347,1169,20,5,2,1155,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35348,1169,20,5,4,1155,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35349,1169,20,5,5,1155,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35350,1252,20,5,1,1248,1,29,50.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35351,1252,20,5,2,1248,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35352,1252,20,5,4,1248,1,29,30.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35353,1252,20,5,5,1248,1,29,10.00,'2024-07-10 13:45:08','2024-07-10 13:45:08'),(35354,317,22,5,1,286,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35355,317,22,5,2,286,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35356,317,22,5,4,286,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35357,317,22,5,5,286,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35358,1021,22,5,1,1000,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35359,1021,22,5,2,1000,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35360,1021,22,5,4,1000,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35361,1021,22,5,5,1000,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35362,966,22,5,1,943,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35363,966,22,5,2,943,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35364,966,22,5,4,943,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35365,966,22,5,5,943,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35366,1289,22,5,1,1285,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35367,1289,22,5,2,1285,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35368,1289,22,5,4,1285,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35369,1289,22,5,5,1285,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35370,585,22,5,1,568,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35371,585,22,5,2,568,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35372,585,22,5,4,568,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35373,585,22,5,5,568,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35374,783,22,5,1,768,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35375,783,22,5,2,768,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35376,783,22,5,4,768,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35377,783,22,5,5,768,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35378,834,22,5,1,1195,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35379,834,22,5,2,1195,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35380,834,22,5,4,1195,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35381,834,22,5,5,1195,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35382,323,22,5,1,292,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35383,323,22,5,2,292,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35384,323,22,5,4,292,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35385,323,22,5,5,292,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35386,280,22,5,1,313,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35387,280,22,5,2,313,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35388,280,22,5,4,313,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35389,280,22,5,5,313,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35390,1238,22,5,1,1231,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35391,1238,22,5,2,1231,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35392,1238,22,5,4,1231,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35393,1238,22,5,5,1231,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35394,360,22,5,1,328,1,29,50.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35395,360,22,5,2,328,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35396,360,22,5,4,328,1,29,30.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35397,360,22,5,5,328,1,29,10.00,'2024-07-10 14:06:08','2024-07-10 14:06:08'),(35398,41,22,5,1,528,1,29,50.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35399,41,22,5,2,528,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35400,41,22,5,4,528,1,29,30.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35401,41,22,5,5,528,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35402,609,22,5,1,591,1,29,50.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35403,609,22,5,2,591,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35404,609,22,5,4,591,1,29,30.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35405,609,22,5,5,591,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35406,1192,22,5,1,1182,1,29,50.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35407,1192,22,5,2,1182,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35408,1192,22,5,4,1182,1,29,30.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35409,1192,22,5,5,1182,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35410,866,22,5,1,841,1,29,50.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35411,866,22,5,2,841,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35412,866,22,5,4,841,1,29,30.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35413,866,22,5,5,841,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35414,1258,22,5,1,1254,1,29,50.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35415,1258,22,5,2,1254,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35416,1258,22,5,4,1254,1,29,30.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35417,1258,22,5,5,1254,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35418,455,22,5,1,423,1,29,50.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35419,455,22,5,2,423,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35420,455,22,5,4,423,1,29,30.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35421,455,22,5,5,423,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35422,1253,22,5,1,1249,1,29,50.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35423,1253,22,5,2,1249,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35424,1253,22,5,4,1249,1,29,30.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35425,1253,22,5,5,1249,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35426,498,22,5,1,474,1,29,50.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35427,498,22,5,2,474,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35428,498,22,5,4,474,1,29,30.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35429,498,22,5,5,474,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35430,544,22,5,1,522,1,29,50.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35431,544,22,5,2,522,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35432,544,22,5,4,522,1,29,30.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35433,544,22,5,5,522,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35434,572,22,5,1,557,1,29,50.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35435,572,22,5,2,557,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35436,572,22,5,4,557,1,29,30.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35437,572,22,5,5,557,1,29,10.00,'2024-07-10 14:06:09','2024-07-10 14:06:09'),(35438,1268,7,10,1,1264,1,50,25.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35439,1268,7,10,2,1264,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35440,1268,7,10,3,1264,1,50,16.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35441,1268,7,10,5,1264,1,50,3.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35442,1212,7,10,1,1204,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35443,1212,7,10,2,1204,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35444,1212,7,10,3,1204,1,50,27.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35445,1212,7,10,5,1204,1,50,8.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35446,1197,7,10,1,1187,1,50,35.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35447,1197,7,10,2,1187,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35448,1197,7,10,3,1187,1,50,18.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35449,1197,7,10,5,1187,1,50,7.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35450,1196,7,10,1,1186,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35451,1196,7,10,2,1186,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35452,1196,7,10,3,1186,1,50,18.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35453,1196,7,10,5,1186,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35454,238,7,10,1,204,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35455,238,7,10,2,204,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35456,238,7,10,3,204,1,50,32.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35457,238,7,10,5,204,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35458,552,7,10,1,533,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35459,552,7,10,2,533,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35460,552,7,10,3,533,1,50,29.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35461,552,7,10,5,533,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35462,560,7,10,1,542,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35463,560,7,10,2,542,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35464,560,7,10,3,542,1,50,24.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35465,560,7,10,5,542,1,50,7.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35466,883,7,10,1,858,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35467,883,7,10,2,858,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35468,883,7,10,3,858,1,50,23.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35469,883,7,10,5,858,1,50,7.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35470,1295,7,10,1,1291,1,50,35.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35471,1295,7,10,2,1291,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35472,1295,7,10,3,1291,1,50,26.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35473,1295,7,10,5,1291,1,50,6.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35474,506,7,10,1,485,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35475,506,7,10,2,485,1,50,9.50,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35476,506,7,10,3,485,1,50,27.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35477,506,7,10,5,485,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35478,294,7,10,1,262,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35479,294,7,10,2,262,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35480,294,7,10,3,262,1,50,30.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35481,294,7,10,5,262,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35482,296,7,10,1,264,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35483,296,7,10,2,264,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35484,296,7,10,3,264,1,50,32.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35485,296,7,10,5,264,1,50,8.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35486,509,7,10,1,488,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35487,509,7,10,2,488,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35488,509,7,10,3,488,1,50,18.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35489,509,7,10,5,488,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35490,402,7,10,1,371,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35491,402,7,10,2,371,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35492,402,7,10,3,371,1,50,18.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35493,402,7,10,5,371,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35494,561,7,10,1,543,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35495,561,7,10,2,543,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35496,561,7,10,3,543,1,50,19.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35497,561,7,10,5,543,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35498,304,7,10,1,275,1,50,35.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35499,304,7,10,2,275,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35500,304,7,10,3,275,1,50,19.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35501,304,7,10,5,275,1,50,8.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35502,984,7,10,1,960,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35503,984,7,10,2,960,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35504,984,7,10,3,960,1,50,27.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35505,984,7,10,5,960,1,50,6.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35506,337,7,10,1,305,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35507,337,7,10,2,305,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35508,337,7,10,3,305,1,50,25.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35509,337,7,10,5,305,1,50,6.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35510,281,7,10,1,270,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35511,281,7,10,2,270,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35512,281,7,10,3,270,1,50,32.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35513,281,7,10,5,270,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35514,329,7,10,1,298,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35515,329,7,10,2,298,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35516,329,7,10,3,298,1,50,30.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35517,329,7,10,5,298,1,50,8.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35518,328,7,10,1,297,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35519,328,7,10,2,297,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35520,328,7,10,3,297,1,50,32.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35521,328,7,10,5,297,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35522,577,7,10,1,560,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35523,577,7,10,2,560,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35524,577,7,10,3,560,1,50,25.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35525,577,7,10,5,560,1,50,7.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35526,587,7,10,1,570,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35527,587,7,10,2,570,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35528,587,7,10,3,570,1,50,27.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35529,587,7,10,5,570,1,50,6.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35530,303,7,10,1,278,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35531,303,7,10,2,278,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35532,303,7,10,3,278,1,50,30.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35533,303,7,10,5,278,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35534,1015,7,10,1,994,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35535,1015,7,10,2,994,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35536,1015,7,10,3,994,1,50,22.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35537,1015,7,10,5,994,1,50,8.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35538,1034,7,10,1,1015,1,50,35.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35539,1034,7,10,2,1015,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35540,1034,7,10,3,1015,1,50,18.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35541,1034,7,10,5,1015,1,50,3.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35542,1260,7,10,1,1256,1,50,35.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35543,1260,7,10,2,1256,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35544,1260,7,10,3,1256,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35545,1260,7,10,5,1256,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35546,290,7,10,1,259,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35547,290,7,10,2,259,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35548,290,7,10,3,259,1,50,27.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35549,290,7,10,5,259,1,50,6.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35550,495,7,10,1,473,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35551,495,7,10,2,473,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35552,495,7,10,3,473,1,50,28.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35553,495,7,10,5,473,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35554,1027,7,10,1,1006,1,50,30.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35555,1027,7,10,2,1006,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35556,1027,7,10,3,1006,1,50,13.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35557,1027,7,10,5,1006,1,50,3.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35558,1223,7,10,1,1215,1,50,40.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35559,1223,7,10,2,1215,1,50,5.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35560,1223,7,10,3,1215,1,50,22.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35561,1223,7,10,5,1215,1,50,4.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35562,954,7,10,1,932,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35563,954,7,10,2,932,1,50,10.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35564,954,7,10,3,932,1,50,28.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35565,954,7,10,5,932,1,50,8.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35566,409,7,10,1,379,1,50,45.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35567,409,7,10,2,379,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35568,409,7,10,3,379,1,50,27.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35569,409,7,10,5,379,1,50,9.00,'2024-07-11 14:21:07','2024-07-11 14:21:07'),(35570,735,8,10,3,719,1,50,26.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35571,735,8,10,5,719,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35572,529,8,10,3,507,1,50,28.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35573,529,8,10,5,507,1,50,9.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35574,988,8,10,3,965,1,50,32.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35575,988,8,10,5,965,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35576,994,8,10,3,971,1,50,21.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35577,994,8,10,5,971,1,50,7.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35578,318,8,10,3,287,1,50,29.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35579,318,8,10,5,287,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35580,301,8,10,3,271,1,50,32.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35581,301,8,10,5,271,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35582,550,8,10,3,531,1,50,30.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35583,550,8,10,5,531,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35584,541,8,10,3,523,1,50,22.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35585,541,8,10,5,523,1,50,6.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35586,1177,8,10,2,1163,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35587,1177,8,10,3,1163,1,50,26.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35588,1177,8,10,5,1163,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35589,574,8,10,2,556,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35590,574,8,10,3,556,1,50,29.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35591,574,8,10,5,556,1,50,7.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35592,333,8,10,2,302,1,50,9.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35593,333,8,10,3,302,1,50,29.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35594,333,8,10,5,302,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35595,976,8,10,1,953,1,50,25.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35596,976,8,10,2,953,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35597,976,8,10,3,953,1,50,18.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35598,976,8,10,5,953,1,50,6.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35599,50,8,10,2,438,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35600,50,8,10,3,438,1,50,27.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35601,50,8,10,5,438,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35602,1030,8,10,2,1010,1,50,9.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35603,1030,8,10,3,1010,1,50,31.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35604,1030,8,10,5,1010,1,50,6.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35605,315,8,10,2,289,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35606,315,8,10,3,289,1,50,31.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35607,315,8,10,5,289,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35608,479,8,10,2,454,1,50,9.50,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35609,479,8,10,3,454,1,50,27.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35610,479,8,10,5,454,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35611,309,8,10,2,284,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35612,309,8,10,3,284,1,50,27.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35613,309,8,10,5,284,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35614,324,8,10,2,294,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35615,324,8,10,3,294,1,50,32.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35616,324,8,10,5,294,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35617,1162,8,10,1,1146,1,50,30.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35618,1162,8,10,2,1146,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35619,1162,8,10,3,1146,1,50,25.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35620,1162,8,10,5,1146,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35621,887,8,10,2,862,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35622,887,8,10,3,862,1,50,31.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35623,887,8,10,5,862,1,50,9.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35624,307,8,10,2,274,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35625,307,8,10,3,274,1,50,22.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35626,307,8,10,5,274,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35627,869,8,10,2,843,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35628,869,8,10,3,843,1,50,22.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35629,869,8,10,5,843,1,50,8.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35630,593,8,10,2,576,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35631,593,8,10,3,576,1,50,29.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35632,593,8,10,5,576,1,50,7.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35633,13,8,10,2,450,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35634,13,8,10,3,450,1,50,25.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35635,13,8,10,5,450,1,50,7.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35636,291,8,10,2,257,1,50,9.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35637,291,8,10,3,257,1,50,30.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35638,291,8,10,5,257,1,50,9.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35639,537,8,10,2,516,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35640,537,8,10,3,516,1,50,24.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35641,537,8,10,5,516,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35642,319,8,10,2,288,1,50,9.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35643,319,8,10,3,288,1,50,34.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35644,319,8,10,5,288,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35645,478,8,10,2,452,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35646,478,8,10,3,452,1,50,27.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35647,478,8,10,5,452,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35648,516,8,10,2,494,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35649,516,8,10,3,494,1,50,14.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35650,516,8,10,5,494,1,50,7.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35651,1166,8,10,2,1152,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35652,1166,8,10,3,1152,1,50,29.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35653,1166,8,10,5,1152,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35654,1168,8,10,2,1154,1,50,5.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35655,1168,8,10,3,1154,1,50,29.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35656,1168,8,10,5,1154,1,50,6.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35657,17,8,10,2,481,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35658,17,8,10,3,481,1,50,30.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35659,17,8,10,5,481,1,50,9.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35660,581,8,10,2,566,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35661,581,8,10,3,566,1,50,28.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35662,581,8,10,5,566,1,50,8.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35663,437,8,10,2,406,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35664,437,8,10,3,406,1,50,33.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35665,437,8,10,5,406,1,50,7.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35666,393,8,10,2,362,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35667,393,8,10,3,362,1,50,32.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35668,393,8,10,5,362,1,50,10.00,'2024-07-11 14:58:55','2024-07-11 14:58:55'),(35669,444,28,10,1,414,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35670,444,28,10,2,414,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35671,444,28,10,3,414,1,50,31.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35672,444,28,10,5,414,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35673,405,28,10,1,373,1,50,30.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35674,405,28,10,2,373,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35675,405,28,10,3,373,1,50,28.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35676,405,28,10,5,373,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35677,935,28,10,1,912,1,50,35.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35678,935,28,10,2,912,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35679,935,28,10,3,912,1,50,23.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35680,935,28,10,5,912,1,50,6.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35681,1179,28,10,1,1165,1,50,40.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35682,1179,28,10,2,1165,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35683,1179,28,10,3,1165,1,50,26.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35684,1179,28,10,5,1165,1,50,6.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35685,325,28,10,1,295,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35686,325,28,10,2,295,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35687,325,28,10,3,295,1,50,22.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35688,325,28,10,5,295,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35689,336,28,10,1,304,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35690,336,28,10,2,304,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35691,336,28,10,3,304,1,50,27.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35692,336,28,10,5,304,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35693,341,28,10,1,310,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35694,341,28,10,2,310,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35695,341,28,10,3,310,1,50,27.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35696,341,28,10,5,310,1,50,9.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35697,1006,28,10,1,984,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35698,1006,28,10,2,984,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35699,1006,28,10,3,984,1,50,24.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35700,1006,28,10,5,984,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35701,547,28,10,1,530,1,50,35.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35702,547,28,10,2,530,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35703,547,28,10,3,530,1,50,25.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35704,547,28,10,5,530,1,50,4.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35705,453,28,10,1,428,1,50,40.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35706,453,28,10,2,428,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35707,453,28,10,3,428,1,50,28.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35708,453,28,10,5,428,1,50,9.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35709,299,28,10,1,268,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35710,299,28,10,2,268,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35711,299,28,10,3,268,1,50,22.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35712,299,28,10,5,268,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35713,429,28,10,1,399,1,50,40.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35714,429,28,10,2,399,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35715,429,28,10,3,399,1,50,20.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35716,429,28,10,5,399,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35717,1200,28,10,1,1190,1,50,40.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35718,1200,28,10,2,1190,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35719,1200,28,10,3,1190,1,50,29.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35720,1200,28,10,5,1190,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35721,583,28,10,1,565,1,50,35.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35722,583,28,10,2,565,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35723,583,28,10,3,565,1,50,29.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35724,583,28,10,5,565,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35725,771,28,10,1,756,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35726,771,28,10,2,756,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35727,771,28,10,3,756,1,50,27.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35728,771,28,10,5,756,1,50,9.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35729,477,28,10,1,451,1,50,35.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35730,477,28,10,2,451,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35731,477,28,10,3,451,1,50,19.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35732,477,28,10,5,451,1,50,9.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35733,1032,28,10,1,1012,1,50,40.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35734,1032,28,10,2,1012,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35735,1032,28,10,3,1012,1,50,29.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35736,1032,28,10,5,1012,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35737,430,28,10,1,401,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35738,430,28,10,2,401,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35739,430,28,10,3,401,1,50,25.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35740,430,28,10,5,401,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35741,320,28,10,1,293,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35742,320,28,10,2,293,1,50,9.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35743,320,28,10,3,293,1,50,34.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35744,320,28,10,5,293,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35745,1016,28,10,1,995,1,50,35.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35746,1016,28,10,2,995,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35747,1016,28,10,3,995,1,50,27.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35748,1016,28,10,5,995,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35749,987,28,10,1,964,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35750,987,28,10,2,964,1,50,9.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35751,987,28,10,3,964,1,50,26.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35752,987,28,10,5,964,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35753,557,28,10,1,539,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35754,557,28,10,2,539,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35755,557,28,10,3,539,1,50,18.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35756,557,28,10,5,539,1,50,6.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35757,598,28,10,1,581,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35758,598,28,10,2,581,1,50,9.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35759,598,28,10,3,581,1,50,32.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35760,598,28,10,5,581,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35761,314,28,10,1,282,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35762,314,28,10,2,282,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35763,314,28,10,3,282,1,50,25.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35764,314,28,10,5,282,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35765,450,28,10,1,421,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35766,450,28,10,2,421,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35767,450,28,10,3,421,1,50,33.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35768,450,28,10,5,421,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35769,440,28,10,1,410,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35770,440,28,10,2,410,1,50,7.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35771,440,28,10,3,410,1,50,34.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35772,440,28,10,5,410,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35773,521,28,10,1,498,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35774,521,28,10,2,498,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35775,521,28,10,3,498,1,50,32.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35776,521,28,10,5,498,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35777,523,28,10,1,501,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35778,523,28,10,2,501,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35779,523,28,10,3,501,1,50,24.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35780,523,28,10,5,501,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35781,568,28,10,1,550,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35782,568,28,10,2,550,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35783,568,28,10,3,550,1,50,29.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35784,568,28,10,5,550,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35785,1213,28,10,1,1205,1,50,28.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35786,1213,28,10,2,1205,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35787,1213,28,10,3,1205,1,50,26.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35788,1213,28,10,5,1205,1,50,6.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35789,1225,28,10,1,1217,1,50,30.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35790,1225,28,10,2,1217,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35791,1225,28,10,3,1217,1,50,24.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35792,1225,28,10,5,1217,1,50,6.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35793,308,28,10,1,277,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35794,308,28,10,2,277,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35795,308,28,10,3,277,1,50,32.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35796,308,28,10,5,277,1,50,10.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35797,439,28,10,1,409,1,50,40.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35798,439,28,10,2,409,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35799,439,28,10,3,409,1,50,31.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35800,439,28,10,5,409,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35801,441,28,10,1,411,1,50,45.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35802,441,28,10,2,411,1,50,5.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35803,441,28,10,3,411,1,50,32.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35804,441,28,10,5,411,1,50,8.00,'2024-07-11 16:43:18','2024-07-11 16:43:18'),(35805,606,37,10,1,589,1,50,35.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35806,606,37,10,2,589,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35807,606,37,10,3,589,1,50,36.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35808,606,37,10,5,589,1,50,9.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35809,1029,37,10,1,1009,1,50,35.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35810,1029,37,10,2,1009,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35811,1029,37,10,3,1009,1,50,31.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35812,1029,37,10,5,1009,1,50,7.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35813,1152,37,10,1,1132,1,50,35.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35814,1152,37,10,2,1132,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35815,1152,37,10,3,1132,1,50,36.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35816,1152,37,10,5,1132,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35817,1309,37,10,1,1308,1,50,25.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35818,1309,37,10,2,1308,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35819,1309,37,10,3,1308,1,50,12.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35820,1309,37,10,5,1308,1,50,6.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35821,1143,37,10,1,1123,1,50,35.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35822,1143,37,10,2,1123,1,50,5.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35823,1143,37,10,3,1123,1,50,29.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35824,1143,37,10,5,1123,1,50,8.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35825,1312,37,10,1,1312,1,50,35.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35826,1312,37,10,2,1312,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35827,1312,37,10,3,1312,1,50,41.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35828,1312,37,10,5,1312,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35829,128,37,10,1,71,1,50,35.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35830,128,37,10,2,71,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35831,128,37,10,3,71,1,50,36.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35832,128,37,10,5,71,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35833,168,37,10,1,121,1,50,35.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35834,168,37,10,2,121,1,50,5.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35835,168,37,10,3,121,1,50,32.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35836,168,37,10,5,121,1,50,9.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35837,1161,37,10,1,1143,1,50,33.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35838,1161,37,10,2,1143,1,50,5.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35839,1161,37,10,3,1143,1,50,24.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35840,1161,37,10,5,1143,1,50,8.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35841,1310,37,10,1,1310,1,50,25.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35842,1310,37,10,2,1310,1,50,5.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35843,1310,37,10,3,1310,1,50,15.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35844,1310,37,10,5,1310,1,50,5.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35845,162,37,10,1,110,1,50,35.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35846,162,37,10,2,110,1,50,9.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35847,162,37,10,3,110,1,50,37.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35848,162,37,10,5,110,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35849,1294,37,10,1,1290,1,50,31.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35850,1294,37,10,2,1290,1,50,5.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35851,1294,37,10,3,1290,1,50,36.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35852,1294,37,10,5,1290,1,50,8.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35853,1048,37,10,1,1029,1,50,35.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35854,1048,37,10,2,1029,1,50,10.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35855,1048,37,10,3,1029,1,50,26.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35856,1048,37,10,5,1029,1,50,9.00,'2024-07-11 17:19:42','2024-07-11 17:19:42'),(35857,822,3,8,1,801,1,19,45.00,'2024-07-11 22:11:34','2024-07-11 22:11:34'),(35858,822,3,8,2,801,1,19,10.00,'2024-07-11 22:11:34','2024-07-11 22:11:34'),(35859,822,3,8,4,801,1,19,20.00,'2024-07-11 22:11:34','2024-07-11 22:11:34'),(35860,822,3,8,5,801,1,19,5.00,'2024-07-11 22:11:34','2024-07-11 22:11:34'),(35861,426,5,8,2,396,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35862,384,5,8,2,355,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35863,442,5,8,2,408,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35864,368,5,8,2,335,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35865,252,5,8,2,219,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35866,362,5,8,2,329,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35867,464,5,8,2,435,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35868,505,5,8,2,482,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35869,313,5,8,2,283,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35870,511,5,8,2,489,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35871,1024,5,8,2,1002,1,17,10.00,'2024-07-15 00:23:37','2024-07-15 00:23:37'),(35872,400,6,8,2,367,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35873,297,6,8,2,265,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35874,582,6,8,2,563,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35875,1103,6,8,2,1076,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35876,353,6,8,2,323,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35877,1070,6,8,2,1044,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35878,434,6,8,2,404,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35879,342,6,8,2,314,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35880,1242,6,8,2,1237,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35881,19,6,8,2,269,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35882,1008,6,8,2,986,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35883,1037,6,8,2,1017,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35884,460,6,8,2,429,1,17,10.00,'2024-07-15 00:24:17','2024-07-15 00:24:17'),(35885,302,20,8,2,272,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35886,881,20,8,2,856,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35887,366,20,8,2,334,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35888,489,20,8,2,465,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35889,1007,20,8,2,985,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35890,1154,20,8,2,1134,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35891,1265,20,8,2,1261,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35892,488,20,8,2,464,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35893,364,20,8,2,331,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35894,493,20,8,2,470,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35895,1005,20,8,2,988,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35896,778,20,8,2,763,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35897,1307,20,8,2,1306,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35898,1305,20,8,2,1304,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35899,432,20,8,2,402,1,17,10.00,'2024-07-15 00:30:09','2024-07-15 00:30:09'),(35900,549,21,8,2,526,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35901,335,21,8,2,303,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35902,1272,21,8,2,1268,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35903,563,21,8,2,546,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35904,965,21,8,2,942,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35905,780,21,8,2,765,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35906,310,21,8,2,279,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35907,78,21,8,2,374,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35908,1171,21,8,2,1157,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35909,1233,21,8,2,1225,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35910,472,21,8,2,445,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35911,791,21,8,2,1004,1,17,10.00,'2024-07-15 00:30:56','2024-07-15 00:30:56'),(35912,317,22,8,2,286,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35913,1021,22,8,2,1000,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35914,966,22,8,2,943,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35915,1289,22,8,2,1285,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35916,585,22,8,2,568,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35917,783,22,8,2,768,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35918,834,22,8,2,1195,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35919,323,22,8,2,292,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35920,280,22,8,2,313,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35921,1238,22,8,2,1231,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35922,360,22,8,2,328,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35923,1092,22,8,2,1065,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35924,423,22,8,2,393,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35925,41,22,8,2,528,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35926,609,22,8,2,591,1,17,10.00,'2024-07-15 00:31:39','2024-07-15 00:31:39'),(35927,1222,23,8,2,1214,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35928,978,23,8,2,955,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35929,892,23,8,2,866,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35930,554,23,8,2,537,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35931,322,23,8,2,291,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35932,1189,23,8,2,1178,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35933,8,23,8,2,424,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35934,471,23,8,2,444,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35935,929,23,8,2,906,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35936,673,23,8,2,658,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35937,1239,23,8,2,1233,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35938,306,23,8,2,276,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35939,357,23,8,2,326,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35940,721,23,8,2,706,1,17,10.00,'2024-07-15 00:34:40','2024-07-15 00:34:40'),(35941,530,24,8,2,508,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35942,1314,24,8,2,1314,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35943,420,24,8,2,389,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35944,605,24,8,2,588,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35945,469,24,8,2,442,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35946,494,24,8,2,1227,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35947,1106,24,8,2,1085,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35948,416,24,8,2,386,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35949,32,24,8,2,306,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35950,1083,24,8,2,1057,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35951,1248,24,8,2,1243,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35952,1208,24,8,2,1199,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35953,1234,24,8,2,1226,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35954,406,24,8,2,375,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35955,931,24,8,2,908,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35956,446,24,8,2,416,1,17,10.00,'2024-07-15 00:35:24','2024-07-15 00:35:24'),(35957,1240,25,8,2,1235,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35958,410,25,8,2,378,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35959,569,25,8,2,551,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35960,398,25,8,2,366,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35961,431,25,8,2,400,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35962,283,25,8,2,312,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35963,343,25,8,2,315,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35964,425,25,8,2,395,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35965,1214,25,8,2,1206,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35966,415,25,8,2,384,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35967,600,25,8,2,583,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35968,565,25,8,2,547,1,17,10.00,'2024-07-15 00:36:00','2024-07-15 00:36:00'),(35969,379,26,8,2,348,1,17,10.00,'2024-07-15 00:36:35','2024-07-15 00:36:35'),(35970,427,26,8,2,397,1,17,10.00,'2024-07-15 00:36:35','2024-07-15 00:36:35'),(35971,981,26,8,2,958,1,17,10.00,'2024-07-15 00:36:35','2024-07-15 00:36:35'),(35972,594,26,8,2,577,1,17,10.00,'2024-07-15 00:36:35','2024-07-15 00:36:35'),(35973,375,26,8,2,343,1,17,10.00,'2024-07-15 00:36:35','2024-07-15 00:36:35'),(35974,481,26,8,2,455,1,17,10.00,'2024-07-15 00:36:35','2024-07-15 00:36:35'),(35975,485,26,8,2,460,1,17,10.00,'2024-07-15 00:36:35','2024-07-15 00:36:35'),(35976,344,26,8,2,322,1,17,10.00,'2024-07-15 00:36:35','2024-07-15 00:36:35'),(35977,1284,26,8,2,1280,1,17,10.00,'2024-07-15 00:36:35','2024-07-15 00:36:35'),(35978,348,26,8,2,317,1,17,10.00,'2024-07-15 00:36:35','2024-07-15 00:36:35'),(35979,735,8,8,2,719,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35980,1290,8,8,2,1286,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35981,529,8,8,2,507,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35982,988,8,8,2,965,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35983,994,8,8,2,971,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35984,318,8,8,2,287,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35985,301,8,8,2,271,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35986,550,8,8,2,531,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35987,541,8,8,2,523,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35988,1177,8,8,2,1163,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35989,574,8,8,2,556,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35990,333,8,8,2,302,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35991,976,8,8,2,953,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35992,50,8,8,2,438,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35993,1030,8,8,2,1010,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35994,315,8,8,2,289,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35995,479,8,8,2,454,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35996,309,8,8,2,284,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35997,324,8,8,2,294,1,17,10.00,'2024-07-15 00:37:34','2024-07-15 00:37:34'),(35998,444,28,8,2,414,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(35999,405,28,8,2,373,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36000,935,28,8,2,912,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36001,1179,28,8,2,1165,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36002,325,28,8,2,295,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36003,336,28,8,2,304,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36004,341,28,8,2,310,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36005,1006,28,8,2,984,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36006,547,28,8,2,530,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36007,453,28,8,2,428,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36008,299,28,8,2,268,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36009,429,28,8,2,399,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36010,1200,28,8,2,1190,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36011,583,28,8,2,565,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36012,771,28,8,2,756,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36013,477,28,8,2,451,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36014,1032,28,8,2,1012,1,17,10.00,'2024-07-15 00:38:17','2024-07-15 00:38:17'),(36015,1151,47,8,2,1131,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36016,1086,47,8,2,1060,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36017,1153,47,8,2,1133,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36018,1061,47,8,2,1037,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36019,1271,47,8,2,1267,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36020,1132,47,8,2,1111,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36021,1141,47,8,2,1121,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36022,1084,47,8,2,1059,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36023,1088,47,8,2,1062,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36024,1109,47,8,2,1088,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36025,1150,47,8,2,1130,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36026,1072,47,8,2,1046,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36027,1273,47,8,2,1269,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36028,1096,47,8,2,1068,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36029,1100,47,8,2,1073,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36030,1130,47,8,2,1110,1,17,10.00,'2024-07-15 00:48:03','2024-07-15 00:48:03'),(36031,1155,47,8,2,1136,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36032,1164,47,8,2,1144,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36033,1077,47,8,2,1050,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36034,1117,47,8,2,1096,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36035,1139,47,8,2,1119,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36036,1097,47,8,2,1070,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36037,1071,47,8,2,1045,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36038,1159,47,8,2,1140,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36039,1094,47,8,2,1066,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36040,1108,47,8,2,1087,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36041,1156,47,8,2,1135,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36042,1062,47,8,2,1038,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36043,1204,47,8,2,1194,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36044,1056,47,8,2,1107,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36045,1078,47,8,2,1052,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36046,1198,47,8,2,1188,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36047,1147,47,8,2,1127,1,17,0.00,'2024-07-15 00:48:03','2024-07-22 02:00:13'),(36048,426,5,8,5,396,1,17,9.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36049,384,5,8,5,355,1,17,10.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36050,442,5,8,5,408,1,17,10.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36051,368,5,8,5,335,1,17,10.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36052,252,5,8,5,219,1,17,10.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36053,362,5,8,5,329,1,17,7.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36054,464,5,8,5,435,1,17,10.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36055,505,5,8,5,482,1,17,10.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36056,313,5,8,5,283,1,17,10.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36057,511,5,8,5,489,1,17,10.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36058,1024,5,8,5,1002,1,17,7.00,'2024-07-15 01:15:20','2024-07-15 01:15:20'),(36059,400,6,8,5,367,1,17,10.00,'2024-07-15 01:17:20','2024-07-15 01:17:20'),(36060,297,6,8,5,265,1,17,9.00,'2024-07-15 01:17:20','2024-07-15 01:17:20'),(36061,582,6,8,5,563,1,17,9.00,'2024-07-15 01:17:20','2024-07-15 01:17:20'),(36062,1103,6,8,5,1076,1,17,10.00,'2024-07-15 01:17:20','2024-07-21 20:20:28'),(36063,353,6,8,5,323,1,17,9.00,'2024-07-15 01:17:20','2024-07-15 01:17:20'),(36064,1070,6,8,5,1044,1,17,9.00,'2024-07-15 01:17:20','2024-07-15 01:17:20'),(36065,434,6,8,5,404,1,17,10.00,'2024-07-15 01:17:20','2024-07-15 01:17:20'),(36066,342,6,8,5,314,1,17,7.00,'2024-07-15 01:17:20','2024-07-15 01:17:20'),(36067,1242,6,8,5,1237,1,17,7.00,'2024-07-15 01:17:20','2024-07-15 01:17:20'),(36068,19,6,8,5,269,1,17,9.00,'2024-07-15 01:17:20','2024-07-15 01:17:20'),(36069,1008,6,8,5,986,1,17,10.00,'2024-07-15 01:17:20','2024-07-21 20:20:28'),(36070,1037,6,8,5,1017,1,17,9.00,'2024-07-15 01:17:20','2024-07-21 20:20:28'),(36071,460,6,8,5,429,1,17,9.00,'2024-07-15 01:17:20','2024-07-15 01:17:20'),(36072,400,6,8,1,367,1,17,48.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36073,297,6,8,1,265,1,17,46.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36074,582,6,8,1,563,1,17,46.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36075,1103,6,8,1,1076,1,17,50.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36076,353,6,8,1,323,1,17,46.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36077,1070,6,8,1,1044,1,17,44.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36078,434,6,8,1,404,1,17,50.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36079,342,6,8,1,314,1,17,42.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36080,1242,6,8,1,1237,1,17,42.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36081,19,6,8,1,269,1,17,48.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36082,1008,6,8,1,986,1,17,48.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36083,1037,6,8,1,1017,1,17,48.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36084,460,6,8,1,429,1,17,46.00,'2024-07-15 01:20:22','2024-07-15 01:20:22'),(36085,302,20,8,1,272,1,17,44.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36086,881,20,8,1,856,1,17,50.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36087,366,20,8,1,334,1,17,50.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36088,489,20,8,1,465,1,17,50.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36089,1007,20,8,1,985,1,17,42.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36090,1154,20,8,1,1134,1,17,42.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36091,1265,20,8,1,1261,1,17,40.00,'2024-07-15 01:29:51','2024-07-21 22:20:09'),(36092,488,20,8,1,464,1,17,42.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36093,364,20,8,1,331,1,17,50.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36094,493,20,8,1,470,1,17,50.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36095,1005,20,8,1,988,1,17,46.00,'2024-07-15 01:29:51','2024-07-21 22:20:09'),(36096,778,20,8,1,763,1,17,42.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36097,1307,20,8,1,1306,1,17,46.00,'2024-07-15 01:29:51','2024-07-21 22:20:10'),(36098,1305,20,8,1,1304,1,17,42.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36099,432,20,8,1,402,1,17,46.00,'2024-07-15 01:29:51','2024-07-15 01:29:51'),(36100,426,5,8,1,396,1,17,42.00,'2024-07-15 01:38:08','2024-07-15 01:38:08'),(36101,384,5,8,1,355,1,17,48.00,'2024-07-15 01:38:08','2024-07-15 01:38:08'),(36102,442,5,8,1,408,1,17,50.00,'2024-07-15 01:38:08','2024-07-15 01:38:08'),(36103,368,5,8,1,335,1,17,50.00,'2024-07-15 01:38:08','2024-07-15 01:38:08'),(36104,252,5,8,1,219,1,17,50.00,'2024-07-15 01:38:08','2024-07-15 01:38:08'),(36105,362,5,8,1,329,1,17,40.00,'2024-07-15 01:38:08','2024-07-15 01:38:08'),(36106,464,5,8,1,435,1,17,46.00,'2024-07-15 01:38:08','2024-07-15 01:38:08'),(36107,505,5,8,1,482,1,17,50.00,'2024-07-15 01:38:08','2024-07-21 20:16:57'),(36108,313,5,8,1,283,1,17,50.00,'2024-07-15 01:38:08','2024-07-15 01:38:08'),(36109,511,5,8,1,489,1,17,46.00,'2024-07-15 01:38:08','2024-07-15 01:38:08'),(36110,1024,5,8,1,1002,1,17,40.00,'2024-07-15 01:38:08','2024-07-15 01:38:08'),(36111,549,21,8,1,526,1,17,48.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36112,335,21,8,1,303,1,17,44.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36113,1272,21,8,1,1268,1,17,48.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36114,563,21,8,1,546,1,17,48.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36115,965,21,8,1,942,1,17,48.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36116,780,21,8,1,765,1,17,48.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36117,310,21,8,1,279,1,17,46.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36118,78,21,8,1,374,1,17,50.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36119,1171,21,8,1,1157,1,17,48.00,'2024-07-15 02:25:55','2024-07-21 22:26:40'),(36120,1233,21,8,1,1225,1,17,48.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36121,472,21,8,1,445,1,17,44.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36122,791,21,8,1,1004,1,17,48.00,'2024-07-15 02:25:55','2024-07-15 02:25:55'),(36123,408,29,8,1,377,1,19,45.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36124,408,29,8,2,377,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36125,408,29,8,4,377,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36126,408,29,8,5,377,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36127,921,29,8,1,897,1,19,40.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36128,921,29,8,2,897,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36129,921,29,8,4,897,1,19,20.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36130,921,29,8,5,897,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36131,482,29,8,1,457,1,19,40.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36132,482,29,8,2,457,1,19,10.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36133,482,29,8,4,457,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36134,482,29,8,5,457,1,19,8.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36135,1264,29,8,1,1260,1,19,40.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36136,1264,29,8,2,1260,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36137,1264,29,8,4,1260,1,19,21.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36138,1264,29,8,5,1260,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36139,413,29,8,1,381,1,19,50.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36140,413,29,8,2,381,1,19,10.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36141,413,29,8,4,381,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36142,413,29,8,5,381,1,19,8.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36143,312,29,8,1,281,1,19,50.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36144,312,29,8,2,281,1,19,10.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36145,312,29,8,4,281,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36146,312,29,8,5,281,1,19,10.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36147,55,29,8,1,385,1,19,40.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36148,55,29,8,2,385,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36149,55,29,8,4,385,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36150,55,29,8,5,385,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36151,466,29,8,1,440,1,19,40.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36152,466,29,8,2,440,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36153,466,29,8,4,440,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36154,466,29,8,5,440,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36155,500,29,8,1,476,1,19,50.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36156,500,29,8,2,476,1,19,10.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36157,500,29,8,4,476,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36158,500,29,8,5,476,1,19,10.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36159,993,29,8,1,970,1,19,45.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36160,993,29,8,2,970,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36161,993,29,8,4,970,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36162,993,29,8,5,970,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36163,531,29,8,1,510,1,19,40.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36164,531,29,8,2,510,1,19,10.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36165,531,29,8,4,510,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36166,531,29,8,5,510,1,19,8.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36167,535,29,8,1,515,1,19,50.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36168,535,29,8,2,515,1,19,10.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36169,535,29,8,4,515,1,19,20.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36170,535,29,8,5,515,1,19,10.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36171,968,29,8,1,945,1,19,40.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36172,968,29,8,2,945,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36173,968,29,8,4,945,1,19,20.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36174,968,29,8,5,945,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36175,646,29,8,1,630,1,19,40.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36176,646,29,8,2,630,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36177,646,29,8,4,630,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36178,646,29,8,5,630,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36179,1014,29,8,1,993,1,19,40.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36180,1014,29,8,2,993,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36181,1014,29,8,4,993,1,19,30.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36182,1014,29,8,5,993,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36183,1173,29,8,1,1159,1,19,40.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36184,1173,29,8,2,1159,1,19,5.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36185,1173,29,8,4,1159,1,19,21.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36186,1173,29,8,5,1159,1,19,9.00,'2024-07-15 02:27:52','2024-07-15 02:27:52'),(36187,317,22,8,1,286,1,17,48.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36188,1021,22,8,1,1000,1,17,50.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36189,966,22,8,1,943,1,17,50.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36190,1289,22,8,1,1285,1,17,50.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36191,585,22,8,1,568,1,17,50.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36192,783,22,8,1,768,1,17,50.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36193,834,22,8,1,1195,1,17,46.00,'2024-07-15 02:29:37','2024-07-21 22:31:19'),(36194,323,22,8,1,292,1,17,50.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36195,280,22,8,1,313,1,17,50.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36196,1238,22,8,1,1231,1,17,46.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36197,360,22,8,1,328,1,17,50.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36198,1092,22,8,1,1065,1,17,48.00,'2024-07-15 02:29:37','2024-07-21 22:31:19'),(36199,423,22,8,1,393,1,17,46.00,'2024-07-15 02:29:37','2024-07-22 02:03:29'),(36200,41,22,8,1,528,1,17,48.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36201,609,22,8,1,591,1,17,50.00,'2024-07-15 02:29:37','2024-07-15 02:29:37'),(36202,890,15,10,3,863,1,49,9.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36203,830,15,10,3,807,1,49,30.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36204,695,15,10,3,677,1,49,22.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36205,787,15,10,3,772,1,49,9.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36206,71,15,10,3,594,1,49,30.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36207,72,15,10,3,600,1,49,24.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36208,809,15,10,3,789,1,49,24.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36209,928,15,10,3,905,1,49,12.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36210,703,15,10,3,689,1,49,12.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36211,745,15,10,3,730,1,49,30.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36212,967,15,10,3,944,1,49,15.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36213,874,15,10,3,849,1,49,23.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36214,636,15,10,3,620,1,49,14.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36215,626,15,10,3,611,1,49,21.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36216,1285,15,10,3,1281,1,49,30.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36217,901,15,10,3,877,1,49,12.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36218,813,15,10,3,791,1,49,19.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36219,690,15,10,3,674,1,49,27.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36220,770,15,10,3,754,1,49,22.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36221,678,15,10,3,660,1,49,12.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36222,799,15,10,3,781,1,49,19.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36223,647,15,10,3,632,1,49,27.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36224,650,15,10,3,634,1,49,30.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36225,744,15,10,3,729,1,49,14.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36226,910,15,10,3,887,1,49,8.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36227,951,15,10,3,927,1,49,18.00,'2024-07-15 02:44:39','2024-07-15 02:44:39'),(36228,902,15,10,3,878,1,49,12.00,'2024-07-15 11:33:08','2024-07-15 11:33:08'),(36229,1315,25,10,1,1316,1,54,38.00,'2024-07-15 11:45:55','2024-07-15 11:45:55'),(36230,1315,25,10,2,1316,1,54,10.00,'2024-07-15 11:45:55','2024-07-15 11:45:55'),(36231,1315,25,10,3,1316,1,54,29.80,'2024-07-15 11:45:55','2024-07-15 11:45:55'),(36232,1315,25,10,5,1316,1,54,10.00,'2024-07-15 11:45:55','2024-07-15 11:45:55'),(36233,823,18,5,1,800,1,30,20.00,'2024-07-15 12:03:01','2024-07-15 12:03:01'),(36234,823,18,5,2,800,1,30,10.00,'2024-07-15 12:03:01','2024-07-15 12:03:01'),(36235,823,18,5,4,800,1,30,15.00,'2024-07-15 12:03:01','2024-07-15 12:03:01'),(36236,823,18,5,5,800,1,30,8.00,'2024-07-15 12:03:01','2024-07-15 12:03:01'),(36237,847,18,5,1,825,1,30,20.00,'2024-07-15 12:03:01','2024-07-15 12:03:01'),(36238,847,18,5,2,825,1,30,10.00,'2024-07-15 12:03:01','2024-07-15 12:03:01'),(36239,847,18,5,4,825,1,30,15.00,'2024-07-15 12:03:01','2024-07-15 12:03:01'),(36240,847,18,5,5,825,1,30,8.00,'2024-07-15 12:03:01','2024-07-15 12:03:01'),(36241,947,18,5,1,923,1,30,40.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36242,947,18,5,2,923,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36243,947,18,5,4,923,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36244,947,18,5,5,923,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36245,665,18,5,1,647,1,30,25.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36246,665,18,5,2,647,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36247,665,18,5,4,647,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36248,665,18,5,5,647,1,30,6.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36249,638,18,5,1,624,1,30,50.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36250,638,18,5,2,624,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36251,638,18,5,4,624,1,30,30.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36252,638,18,5,5,624,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36253,676,18,5,1,659,1,30,40.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36254,676,18,5,2,659,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36255,676,18,5,4,659,1,30,30.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36256,676,18,5,5,659,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36257,628,18,5,1,612,1,30,45.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36258,628,18,5,2,612,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36259,628,18,5,4,612,1,30,30.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36260,628,18,5,5,612,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36261,804,18,5,1,784,1,30,38.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36262,804,18,5,2,784,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36263,804,18,5,4,784,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36264,804,18,5,5,784,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36265,814,18,5,1,794,1,30,45.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36266,814,18,5,2,794,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36267,814,18,5,4,794,1,30,30.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36268,814,18,5,5,794,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36269,755,18,5,1,740,1,30,32.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36270,755,18,5,2,740,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36271,755,18,5,4,740,1,30,30.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36272,755,18,5,5,740,1,30,8.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36273,842,18,5,1,821,1,30,35.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36274,842,18,5,2,821,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36275,842,18,5,4,821,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36276,842,18,5,5,821,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36277,924,18,5,1,904,1,30,32.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36278,924,18,5,2,904,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36279,924,18,5,4,904,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36280,924,18,5,5,904,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36281,895,18,5,1,869,1,30,32.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36282,895,18,5,2,869,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36283,895,18,5,4,869,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36284,895,18,5,5,869,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36285,637,18,5,1,619,1,30,35.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36286,637,18,5,2,619,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36287,637,18,5,4,619,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36288,637,18,5,5,619,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36289,756,18,5,1,742,1,30,45.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36290,756,18,5,2,742,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36291,756,18,5,4,742,1,30,30.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36292,756,18,5,5,742,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36293,828,18,5,1,806,1,30,30.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36294,828,18,5,2,806,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36295,828,18,5,4,806,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36296,828,18,5,5,806,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36297,696,18,5,1,681,1,30,48.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36298,696,18,5,2,681,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36299,696,18,5,4,681,1,30,30.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36300,696,18,5,5,681,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36301,677,18,5,1,661,1,30,35.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36302,677,18,5,2,661,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36303,677,18,5,4,661,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36304,677,18,5,5,661,1,30,8.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36305,724,18,5,1,708,1,30,45.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36306,724,18,5,2,708,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36307,724,18,5,4,708,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36308,724,18,5,5,708,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36309,761,18,5,1,748,1,30,45.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36310,761,18,5,2,748,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36311,761,18,5,4,748,1,30,30.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36312,761,18,5,5,748,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36313,950,18,5,1,926,1,30,32.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36314,950,18,5,2,926,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36315,950,18,5,4,926,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36316,950,18,5,5,926,1,30,8.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36317,659,18,5,1,641,1,30,35.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36318,659,18,5,2,641,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36319,659,18,5,4,641,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36320,659,18,5,5,641,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36321,896,18,5,1,870,1,30,30.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36322,896,18,5,2,870,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36323,896,18,5,4,870,1,30,15.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36324,896,18,5,5,870,1,30,10.00,'2024-07-15 12:03:02','2024-07-15 12:03:02'),(36325,738,17,5,1,720,1,30,25.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36326,738,17,5,2,720,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36327,738,17,5,4,720,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36328,738,17,5,5,720,1,30,8.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36329,737,17,5,1,721,1,30,45.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36330,737,17,5,2,721,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36331,737,17,5,4,721,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36332,737,17,5,5,721,1,30,8.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36333,812,17,5,1,790,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36334,812,17,5,2,790,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36335,812,17,5,4,790,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36336,812,17,5,5,790,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36337,617,17,5,1,601,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36338,617,17,5,2,601,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36339,617,17,5,4,601,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36340,617,17,5,5,601,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36341,769,17,5,1,755,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36342,769,17,5,2,755,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36343,769,17,5,4,755,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36344,769,17,5,5,755,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36345,893,17,5,1,867,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36346,893,17,5,2,867,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36347,893,17,5,4,867,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36348,893,17,5,5,867,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36349,672,17,5,1,653,1,30,50.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36350,672,17,5,2,653,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36351,672,17,5,4,653,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36352,672,17,5,5,653,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36353,639,17,5,1,622,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36354,639,17,5,2,622,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36355,639,17,5,4,622,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36356,639,17,5,5,622,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36357,836,17,5,1,815,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36358,836,17,5,2,815,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36359,836,17,5,4,815,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36360,836,17,5,5,815,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36361,671,17,5,1,655,1,30,45.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36362,671,17,5,2,655,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36363,671,17,5,4,655,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36364,671,17,5,5,655,1,30,8.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36365,632,17,5,1,615,1,30,48.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36366,632,17,5,2,615,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36367,632,17,5,4,615,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36368,632,17,5,5,615,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36369,681,17,5,1,670,1,30,45.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36370,681,17,5,2,670,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36371,681,17,5,4,670,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36372,681,17,5,5,670,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36373,658,17,5,1,648,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36374,658,17,5,2,648,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36375,658,17,5,4,648,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36376,658,17,5,5,648,1,30,9.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36377,713,17,5,1,696,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36378,713,17,5,2,696,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36379,713,17,5,4,696,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36380,713,17,5,5,696,1,30,8.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36381,940,17,5,1,917,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36382,940,17,5,2,917,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36383,940,17,5,4,917,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36384,940,17,5,5,917,1,30,9.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36385,1065,17,5,1,1053,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36386,1065,17,5,2,1053,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36387,1065,17,5,4,1053,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36388,1065,17,5,5,1053,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36389,657,17,5,1,640,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36390,657,17,5,2,640,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36391,657,17,5,4,640,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36392,657,17,5,5,640,1,30,8.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36393,939,17,5,1,916,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36394,939,17,5,2,916,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36395,939,17,5,4,916,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36396,939,17,5,5,916,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36397,927,17,5,1,903,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36398,927,17,5,2,903,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36399,927,17,5,4,903,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36400,927,17,5,5,903,1,30,8.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36401,818,17,5,1,796,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36402,818,17,5,2,796,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36403,818,17,5,4,796,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36404,818,17,5,5,796,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36405,855,17,5,1,832,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36406,855,17,5,2,832,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36407,855,17,5,4,832,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36408,855,17,5,5,832,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36409,760,17,5,1,745,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36410,760,17,5,2,745,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36411,760,17,5,4,745,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36412,760,17,5,5,745,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36413,758,17,5,1,743,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36414,758,17,5,2,743,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36415,758,17,5,4,743,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36416,758,17,5,5,743,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36417,700,17,5,1,682,1,30,40.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36418,700,17,5,2,682,1,30,10.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36419,700,17,5,4,682,1,30,30.00,'2024-07-15 12:15:17','2024-07-15 12:15:17'),(36420,700,17,5,5,682,1,30,8.00,'2024-07-15 12:15:18','2024-07-15 12:15:18'),(36421,732,3,15,1,716,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36422,732,3,15,2,716,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36423,732,3,15,3,716,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36424,732,3,15,5,716,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36425,827,3,15,1,805,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36426,827,3,15,2,805,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36427,827,3,15,3,805,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36428,827,3,15,5,805,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36429,822,3,15,1,801,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36430,822,3,15,2,801,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36431,822,3,15,3,801,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36432,822,3,15,5,801,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36433,913,3,15,1,889,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36434,913,3,15,2,889,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36435,913,3,15,3,889,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36436,913,3,15,5,889,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36437,876,3,15,1,851,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36438,876,3,15,2,851,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36439,876,3,15,3,851,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36440,876,3,15,5,851,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36441,691,3,15,1,679,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36442,691,3,15,2,679,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36443,691,3,15,3,679,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36444,691,3,15,5,679,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36445,663,3,15,1,646,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36446,663,3,15,2,646,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36447,663,3,15,3,646,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36448,663,3,15,5,646,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36449,949,3,15,1,930,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36450,949,3,15,2,930,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36451,949,3,15,3,930,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36452,949,3,15,5,930,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36453,715,3,15,1,699,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36454,715,3,15,2,699,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36455,715,3,15,3,699,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36456,715,3,15,5,699,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36457,948,3,15,1,925,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36458,948,3,15,2,925,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36459,948,3,15,3,925,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36460,948,3,15,5,925,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36461,776,3,15,1,761,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36462,776,3,15,2,761,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36463,776,3,15,3,761,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36464,776,3,15,5,761,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36465,753,3,15,1,737,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36466,753,3,15,2,737,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36467,753,3,15,3,737,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36468,753,3,15,5,737,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36469,662,3,15,1,645,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36470,662,3,15,2,645,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36471,662,3,15,3,645,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36472,662,3,15,5,645,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36473,777,3,15,1,762,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36474,777,3,15,2,762,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36475,777,3,15,3,762,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36476,777,3,15,5,762,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36477,670,3,15,1,656,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36478,670,3,15,2,656,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36479,670,3,15,3,656,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36480,670,3,15,5,656,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36481,711,3,15,1,694,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36482,711,3,15,2,694,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36483,711,3,15,3,694,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36484,711,3,15,5,694,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36485,630,3,15,1,614,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36486,630,3,15,2,614,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36487,630,3,15,3,614,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36488,630,3,15,5,614,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36489,938,3,15,1,915,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36490,938,3,15,2,915,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36491,938,3,15,3,915,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36492,938,3,15,5,915,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36493,815,3,15,1,793,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36494,815,3,15,2,793,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36495,815,3,15,3,793,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36496,815,3,15,5,793,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36497,754,3,15,1,739,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36498,754,3,15,2,739,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36499,754,3,15,3,739,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36500,754,3,15,5,739,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36501,889,3,15,1,864,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36502,889,3,15,2,864,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36503,889,3,15,3,864,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36504,889,3,15,5,864,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36505,644,3,15,1,627,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36506,644,3,15,2,627,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36507,644,3,15,3,627,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36508,644,3,15,5,627,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36509,859,3,15,1,836,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36510,859,3,15,2,836,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36511,859,3,15,3,836,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36512,859,3,15,5,836,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36513,801,3,15,1,780,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36514,801,3,15,2,780,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36515,801,3,15,3,780,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36516,801,3,15,5,780,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36517,629,3,15,1,617,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36518,629,3,15,2,617,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36519,629,3,15,3,617,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36520,629,3,15,5,617,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36521,686,3,15,1,666,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36522,686,3,15,2,666,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36523,686,3,15,3,666,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36524,686,3,15,5,666,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36525,633,3,15,1,613,1,61,50.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36526,633,3,15,2,613,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36527,633,3,15,3,613,1,61,30.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36528,633,3,15,5,613,1,61,10.00,'2024-07-15 12:38:44','2024-07-15 12:38:44'),(36529,1099,16,5,1,1072,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36530,1099,16,5,2,1072,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36531,1099,16,5,4,1072,1,30,25.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36532,1099,16,5,5,1072,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36533,848,16,5,1,827,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36534,848,16,5,2,827,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36535,848,16,5,4,827,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36536,848,16,5,5,827,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36537,819,16,5,1,799,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36538,819,16,5,2,799,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36539,819,16,5,4,799,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36540,819,16,5,5,799,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36541,1043,16,5,1,1024,1,30,35.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36542,1043,16,5,2,1024,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36543,1043,16,5,4,1024,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36544,1043,16,5,5,1024,1,30,6.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36545,733,16,5,1,718,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36546,733,16,5,2,718,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36547,733,16,5,4,718,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36548,733,16,5,5,718,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36549,618,16,5,1,602,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36550,618,16,5,2,602,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36551,618,16,5,4,602,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36552,618,16,5,5,602,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36553,943,16,5,1,921,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36554,943,16,5,2,921,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36555,943,16,5,4,921,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36556,943,16,5,5,921,1,30,6.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36557,952,16,5,1,928,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36558,952,16,5,2,928,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36559,952,16,5,4,928,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36560,952,16,5,5,928,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36561,1138,16,5,1,1118,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36562,1138,16,5,2,1118,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36563,1138,16,5,4,1118,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36564,1138,16,5,5,1118,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36565,833,16,5,1,811,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36566,833,16,5,2,811,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36567,833,16,5,4,811,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36568,833,16,5,5,811,1,30,6.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36569,709,16,5,1,695,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36570,709,16,5,2,695,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36571,709,16,5,4,695,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36572,709,16,5,5,695,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36573,726,16,5,1,710,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36574,726,16,5,2,710,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36575,726,16,5,4,710,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36576,726,16,5,5,710,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36577,837,16,5,1,814,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36578,837,16,5,2,814,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36579,837,16,5,4,814,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36580,837,16,5,5,814,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36581,667,16,5,1,651,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36582,667,16,5,2,651,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36583,667,16,5,4,651,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36584,667,16,5,5,651,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36585,941,16,5,1,918,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36586,941,16,5,2,918,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36587,941,16,5,4,918,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36588,941,16,5,5,918,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36589,621,16,5,1,605,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36590,621,16,5,2,605,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36591,621,16,5,4,605,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36592,621,16,5,5,605,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36593,680,16,5,1,663,1,30,40.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36594,680,16,5,2,663,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36595,680,16,5,4,663,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36596,680,16,5,5,663,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36597,773,16,5,1,758,1,30,45.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36598,773,16,5,2,758,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36599,773,16,5,4,758,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36600,773,16,5,5,758,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36601,803,16,5,1,785,1,30,45.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36602,803,16,5,2,785,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36603,803,16,5,4,785,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36604,803,16,5,5,785,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36605,806,16,5,1,787,1,30,45.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36606,806,16,5,2,787,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36607,806,16,5,4,787,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36608,806,16,5,5,787,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36609,653,16,5,1,636,1,30,25.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36610,653,16,5,2,636,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36611,653,16,5,4,636,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36612,653,16,5,5,636,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36613,989,16,5,1,966,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36614,989,16,5,2,966,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36615,989,16,5,4,966,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36616,989,16,5,5,966,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36617,891,16,5,1,865,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36618,891,16,5,2,865,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36619,891,16,5,4,865,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36620,891,16,5,5,865,1,30,8.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36621,692,16,5,1,676,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36622,692,16,5,2,676,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36623,692,16,5,4,676,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36624,692,16,5,5,676,1,30,8.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36625,1286,16,5,1,1282,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36626,1286,16,5,2,1282,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36627,1286,16,5,4,1282,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36628,1286,16,5,5,1282,1,30,8.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36629,693,16,5,1,675,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36630,693,16,5,2,675,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36631,693,16,5,4,675,1,30,20.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36632,693,16,5,5,675,1,30,8.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36633,915,16,5,1,890,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36634,915,16,5,2,890,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36635,915,16,5,4,890,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36636,915,16,5,5,890,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36637,838,16,5,1,816,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36638,838,16,5,2,816,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36639,838,16,5,4,816,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36640,838,16,5,5,816,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36641,811,16,5,1,792,1,30,50.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36642,811,16,5,2,792,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36643,811,16,5,4,792,1,30,30.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36644,811,16,5,5,792,1,30,10.00,'2024-07-15 12:39:36','2024-07-15 12:39:36'),(36645,732,3,15,4,716,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36646,827,3,15,4,805,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36647,822,3,15,4,801,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36648,913,3,15,4,889,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36649,876,3,15,4,851,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36650,691,3,15,4,679,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36651,663,3,15,4,646,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36652,949,3,15,4,930,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36653,715,3,15,4,699,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36654,948,3,15,4,925,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36655,776,3,15,4,761,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36656,753,3,15,4,737,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36657,662,3,15,4,645,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36658,777,3,15,4,762,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36659,670,3,15,4,656,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36660,711,3,15,4,694,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36661,630,3,15,4,614,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36662,938,3,15,4,915,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36663,815,3,15,4,793,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36664,754,3,15,4,739,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36665,889,3,15,4,864,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36666,644,3,15,4,627,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36667,859,3,15,4,836,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36668,801,3,15,4,780,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36669,629,3,15,4,617,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36670,686,3,15,4,666,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36671,633,3,15,4,613,1,61,30.00,'2024-07-15 12:40:11','2024-07-15 12:40:11'),(36672,666,4,15,1,650,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36673,666,4,15,2,650,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36674,666,4,15,4,650,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36675,666,4,15,5,650,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36676,919,4,15,1,895,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36677,919,4,15,2,895,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36678,919,4,15,4,895,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36679,919,4,15,5,895,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36680,731,4,15,1,714,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36681,731,4,15,2,714,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36682,731,4,15,4,714,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36683,731,4,15,5,714,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36684,613,4,15,1,596,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36685,613,4,15,2,596,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36686,613,4,15,4,596,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36687,613,4,15,5,596,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36688,795,4,15,1,777,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36689,795,4,15,2,777,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36690,795,4,15,4,777,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36691,795,4,15,5,777,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36692,743,4,15,1,728,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36693,743,4,15,2,728,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36694,743,4,15,4,728,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36695,743,4,15,5,728,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36696,772,4,15,1,757,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36697,772,4,15,2,757,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36698,772,4,15,4,757,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36699,772,4,15,5,757,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36700,942,4,15,1,919,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36701,942,4,15,2,919,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36702,942,4,15,4,919,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36703,942,4,15,5,919,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36704,944,4,15,1,920,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36705,944,4,15,2,920,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36706,944,4,15,4,920,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36707,944,4,15,5,920,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36708,610,4,15,1,592,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36709,610,4,15,2,592,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36710,610,4,15,4,592,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36711,610,4,15,5,592,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36712,899,4,15,1,876,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36713,899,4,15,2,876,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36714,899,4,15,4,876,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36715,899,4,15,5,876,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36716,651,4,15,1,635,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36717,651,4,15,2,635,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36718,651,4,15,4,635,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36719,651,4,15,5,635,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36720,652,4,15,1,639,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36721,652,4,15,2,639,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36722,652,4,15,4,639,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36723,652,4,15,5,639,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36724,612,4,15,1,595,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36725,612,4,15,2,595,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36726,612,4,15,4,595,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36727,612,4,15,5,595,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36728,641,4,15,1,623,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36729,641,4,15,2,623,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36730,641,4,15,4,623,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36731,641,4,15,5,623,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36732,877,4,15,1,852,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36733,877,4,15,2,852,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36734,877,4,15,4,852,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36735,877,4,15,5,852,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36736,768,4,15,1,753,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36737,768,4,15,2,753,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36738,768,4,15,4,753,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36739,768,4,15,5,753,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36740,1079,4,15,1,1054,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36741,1079,4,15,2,1054,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36742,1079,4,15,4,1054,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36743,1079,4,15,5,1054,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36744,656,4,15,1,642,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36745,656,4,15,2,642,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36746,656,4,15,4,642,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36747,656,4,15,5,642,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36748,654,4,15,1,638,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36749,654,4,15,2,638,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36750,654,4,15,4,638,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36751,654,4,15,5,638,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36752,763,4,15,1,747,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36753,763,4,15,2,747,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36754,763,4,15,4,747,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36755,763,4,15,5,747,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36756,797,4,15,1,779,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36757,797,4,15,2,779,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36758,797,4,15,4,779,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36759,797,4,15,5,779,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36760,839,4,15,1,819,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36761,839,4,15,2,819,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36762,839,4,15,4,819,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36763,839,4,15,5,819,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36764,1278,4,15,1,1274,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36765,1278,4,15,2,1274,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36766,1278,4,15,4,1274,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36767,1278,4,15,5,1274,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36768,689,4,15,1,673,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36769,689,4,15,2,673,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36770,689,4,15,4,673,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36771,689,4,15,5,673,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36772,674,4,15,1,657,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36773,674,4,15,2,657,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36774,674,4,15,4,657,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36775,674,4,15,5,657,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36776,808,4,15,1,788,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36777,808,4,15,2,788,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36778,808,4,15,4,788,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36779,808,4,15,5,788,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36780,645,4,15,1,629,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36781,645,4,15,2,629,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36782,645,4,15,4,629,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36783,645,4,15,5,629,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36784,918,4,15,1,896,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36785,918,4,15,2,896,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36786,918,4,15,4,896,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36787,918,4,15,5,896,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36788,884,4,15,1,857,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36789,884,4,15,2,857,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36790,884,4,15,4,857,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36791,884,4,15,5,857,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36792,759,4,15,1,744,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36793,759,4,15,2,744,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36794,759,4,15,4,744,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36795,759,4,15,5,744,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36796,616,4,15,1,599,1,61,50.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36797,616,4,15,2,599,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36798,616,4,15,4,599,1,61,30.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36799,616,4,15,5,599,1,61,10.00,'2024-07-15 12:52:24','2024-07-15 12:52:24'),(36800,1268,7,15,1,1264,1,60,50.00,'2024-07-15 12:52:51','2024-07-15 12:52:51'),(36801,1268,7,15,2,1264,1,60,10.00,'2024-07-15 12:52:51','2024-07-15 12:52:51'),(36802,1268,7,15,4,1264,1,60,30.00,'2024-07-15 12:52:51','2024-07-15 12:52:51'),(36803,1268,7,15,5,1264,1,60,10.00,'2024-07-15 12:52:51','2024-07-15 12:52:51'),(36804,1212,7,15,1,1204,1,60,50.00,'2024-07-15 12:52:51','2024-07-15 12:52:51'),(36805,1212,7,15,2,1204,1,60,10.00,'2024-07-15 12:52:51','2024-07-15 12:52:51'),(36806,1212,7,15,4,1204,1,60,30.00,'2024-07-15 12:52:51','2024-07-15 12:52:51'),(36807,1212,7,15,5,1204,1,60,10.00,'2024-07-15 12:52:51','2024-07-15 12:52:51'),(36808,1197,7,15,1,1187,1,60,50.00,'2024-07-15 12:52:51','2024-07-15 12:52:51'),(36809,1197,7,15,2,1187,1,60,10.00,'2024-07-15 12:52:51','2024-07-15 12:52:51'),(36810,1197,7,15,4,1187,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36811,1197,7,15,5,1187,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36812,1196,7,15,1,1186,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36813,1196,7,15,2,1186,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36814,1196,7,15,4,1186,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36815,1196,7,15,5,1186,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36816,238,7,15,1,204,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36817,238,7,15,2,204,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36818,238,7,15,4,204,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36819,238,7,15,5,204,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36820,552,7,15,1,533,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36821,552,7,15,2,533,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36822,552,7,15,4,533,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36823,552,7,15,5,533,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36824,560,7,15,1,542,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36825,560,7,15,2,542,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36826,560,7,15,4,542,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36827,560,7,15,5,542,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36828,883,7,15,1,858,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36829,883,7,15,2,858,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36830,883,7,15,4,858,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36831,883,7,15,5,858,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36832,1295,7,15,1,1291,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36833,1295,7,15,2,1291,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36834,1295,7,15,4,1291,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36835,1295,7,15,5,1291,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36836,506,7,15,1,485,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36837,506,7,15,2,485,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36838,506,7,15,4,485,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36839,506,7,15,5,485,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36840,294,7,15,1,262,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36841,294,7,15,2,262,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36842,294,7,15,4,262,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36843,294,7,15,5,262,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36844,296,7,15,1,264,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36845,296,7,15,2,264,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36846,296,7,15,4,264,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36847,296,7,15,5,264,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36848,509,7,15,1,488,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36849,509,7,15,2,488,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36850,509,7,15,4,488,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36851,509,7,15,5,488,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36852,402,7,15,1,371,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36853,402,7,15,2,371,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36854,402,7,15,4,371,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36855,402,7,15,5,371,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36856,561,7,15,1,543,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36857,561,7,15,2,543,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36858,561,7,15,4,543,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36859,561,7,15,5,543,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36860,304,7,15,1,275,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36861,304,7,15,2,275,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36862,304,7,15,4,275,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36863,304,7,15,5,275,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36864,984,7,15,1,960,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36865,984,7,15,2,960,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36866,984,7,15,4,960,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36867,984,7,15,5,960,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36868,337,7,15,1,305,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36869,337,7,15,2,305,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36870,337,7,15,4,305,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36871,337,7,15,5,305,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36872,281,7,15,1,270,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36873,281,7,15,2,270,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36874,281,7,15,4,270,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36875,281,7,15,5,270,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36876,329,7,15,1,298,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36877,329,7,15,2,298,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36878,329,7,15,4,298,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36879,329,7,15,5,298,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36880,328,7,15,1,297,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36881,328,7,15,2,297,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36882,328,7,15,4,297,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36883,328,7,15,5,297,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36884,577,7,15,1,560,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36885,577,7,15,2,560,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36886,577,7,15,4,560,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36887,577,7,15,5,560,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36888,587,7,15,1,570,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36889,587,7,15,2,570,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36890,587,7,15,4,570,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36891,587,7,15,5,570,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36892,303,7,15,1,278,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36893,303,7,15,2,278,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36894,303,7,15,4,278,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36895,303,7,15,5,278,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36896,1015,7,15,1,994,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36897,1015,7,15,2,994,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36898,1015,7,15,4,994,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36899,1015,7,15,5,994,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36900,1034,7,15,1,1015,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36901,1034,7,15,2,1015,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36902,1034,7,15,4,1015,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36903,1034,7,15,5,1015,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36904,1260,7,15,1,1256,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36905,1260,7,15,2,1256,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36906,1260,7,15,4,1256,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36907,1260,7,15,5,1256,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36908,290,7,15,1,259,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36909,290,7,15,2,259,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36910,290,7,15,4,259,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36911,290,7,15,5,259,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36912,495,7,15,1,473,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36913,495,7,15,2,473,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36914,495,7,15,4,473,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36915,495,7,15,5,473,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36916,1027,7,15,1,1006,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36917,1027,7,15,2,1006,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36918,1027,7,15,4,1006,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36919,1027,7,15,5,1006,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36920,1223,7,15,1,1215,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36921,1223,7,15,2,1215,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36922,1223,7,15,4,1215,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36923,1223,7,15,5,1215,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36924,954,7,15,1,932,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36925,954,7,15,2,932,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36926,954,7,15,4,932,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36927,954,7,15,5,932,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36928,409,7,15,1,379,1,60,50.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36929,409,7,15,2,379,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36930,409,7,15,4,379,1,60,30.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36931,409,7,15,5,379,1,60,10.00,'2024-07-15 12:56:01','2024-07-15 12:56:01'),(36932,1304,19,5,1,1303,1,30,50.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36933,1304,19,5,2,1303,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36934,1304,19,5,4,1303,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36935,1304,19,5,5,1303,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36936,779,19,5,1,764,1,30,50.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36937,779,19,5,2,764,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36938,779,19,5,4,764,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36939,779,19,5,5,764,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36940,764,19,5,1,746,1,30,40.00,'2024-07-15 12:57:16','2024-07-19 14:43:03'),(36941,764,19,5,2,746,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36942,764,19,5,4,746,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36943,764,19,5,5,746,1,30,8.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36944,741,19,5,1,724,1,30,20.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36945,741,19,5,2,724,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36946,741,19,5,4,724,1,30,15.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36947,741,19,5,5,724,1,30,8.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36948,932,19,5,1,909,1,30,50.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(36949,932,19,5,2,909,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36950,932,19,5,4,909,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36951,932,19,5,5,909,1,30,10.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(36952,705,19,5,1,688,1,30,40.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(36953,705,19,5,2,688,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36954,705,19,5,4,688,1,30,15.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36955,705,19,5,5,688,1,30,8.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36956,900,19,5,1,875,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36957,900,19,5,2,875,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36958,900,19,5,4,875,1,30,15.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36959,900,19,5,5,875,1,30,3.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36960,825,19,5,1,803,1,30,48.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36961,825,19,5,2,803,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36962,825,19,5,4,803,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36963,825,19,5,5,803,1,30,8.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36964,882,19,5,1,859,1,30,50.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36965,882,19,5,2,859,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36966,882,19,5,4,859,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36967,882,19,5,5,859,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36968,660,19,5,1,643,1,30,50.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36969,660,19,5,2,643,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36970,660,19,5,4,643,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36971,660,19,5,5,643,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36972,786,19,5,1,770,1,30,50.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36973,786,19,5,2,770,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36974,786,19,5,4,770,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36975,786,19,5,5,770,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36976,669,19,5,1,654,1,30,50.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(36977,669,19,5,2,654,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36978,669,19,5,4,654,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36979,669,19,5,5,654,1,30,10.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(36980,990,19,5,1,967,1,30,40.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(36981,990,19,5,2,967,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36982,990,19,5,4,967,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36983,990,19,5,5,967,1,30,9.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36984,684,19,5,1,664,1,30,40.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(36985,684,19,5,2,664,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36986,684,19,5,4,664,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36987,684,19,5,5,664,1,30,8.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36988,767,19,5,1,752,1,30,48.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(36989,767,19,5,2,752,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36990,767,19,5,4,752,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36991,767,19,5,5,752,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36992,1111,19,5,1,1090,1,30,48.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(36993,1111,19,5,2,1090,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36994,1111,19,5,4,1090,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36995,1111,19,5,5,1090,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36996,926,19,5,1,902,1,30,48.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(36997,926,19,5,2,902,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36998,926,19,5,4,902,1,30,30.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(36999,926,19,5,5,902,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(37000,704,19,5,1,687,1,30,40.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(37001,704,19,5,2,687,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(37002,704,19,5,4,687,1,30,30.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(37003,704,19,5,5,687,1,30,10.00,'2024-07-15 12:57:16','2024-07-15 12:57:16'),(37004,751,19,5,1,735,1,30,40.00,'2024-07-15 12:57:16','2024-07-19 14:42:06'),(37005,751,19,5,2,735,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37006,751,19,5,4,735,1,30,30.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37007,751,19,5,5,735,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37008,643,19,5,1,626,1,30,50.00,'2024-07-15 12:57:17','2024-07-19 14:42:06'),(37009,643,19,5,2,626,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37010,643,19,5,4,626,1,30,30.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37011,643,19,5,5,626,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37012,817,19,5,1,795,1,30,46.00,'2024-07-15 12:57:17','2024-07-19 14:42:06'),(37013,817,19,5,2,795,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37014,817,19,5,4,795,1,30,25.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37015,817,19,5,5,795,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37016,1095,19,5,1,1067,1,30,30.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37017,1095,19,5,2,1067,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37018,1095,19,5,4,1067,1,30,15.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37019,1095,19,5,5,1067,1,30,5.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37020,864,19,5,1,840,1,30,40.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37021,864,19,5,2,840,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37022,864,19,5,4,840,1,30,25.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37023,864,19,5,5,840,1,30,8.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37024,648,19,5,1,631,1,30,25.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37025,648,19,5,2,631,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37026,648,19,5,4,631,1,30,20.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37027,648,19,5,5,631,1,30,5.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37028,685,19,5,1,668,1,30,46.00,'2024-07-15 12:57:17','2024-07-19 14:42:07'),(37029,685,19,5,2,668,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37030,685,19,5,4,668,1,30,30.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37031,685,19,5,5,668,1,30,10.00,'2024-07-15 12:57:17','2024-07-15 12:57:17'),(37032,592,6,11,2,575,1,29,10.00,'2024-07-15 13:01:58','2024-07-15 13:01:58'),(37033,1182,6,11,2,1168,1,29,10.00,'2024-07-15 13:01:58','2024-07-15 13:01:58'),(37034,619,1,5,1,603,1,30,28.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37035,619,1,5,2,603,1,30,10.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37036,619,1,5,4,603,1,30,10.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37037,619,1,5,5,603,1,30,2.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37038,782,1,5,1,767,1,30,40.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37039,782,1,5,2,767,1,30,10.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37040,782,1,5,4,767,1,30,30.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37041,782,1,5,5,767,1,30,10.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37042,697,1,5,1,680,1,30,20.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37043,697,1,5,2,680,1,30,10.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37044,697,1,5,4,680,1,30,10.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37045,697,1,5,5,680,1,30,5.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37046,734,1,5,1,717,1,30,41.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37047,734,1,5,2,717,1,30,10.00,'2024-07-15 13:06:08','2024-07-15 13:06:08'),(37048,734,1,5,4,717,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37049,734,1,5,5,717,1,30,9.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37050,729,1,5,1,715,1,30,41.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37051,729,1,5,2,715,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37052,729,1,5,4,715,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37053,729,1,5,5,715,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37054,655,1,5,1,637,1,30,41.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37055,655,1,5,2,637,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37056,655,1,5,4,637,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37057,655,1,5,5,637,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37058,608,1,5,1,590,1,30,48.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37059,608,1,5,2,590,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37060,608,1,5,4,590,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37061,608,1,5,5,590,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37062,707,1,5,1,690,1,30,42.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37063,707,1,5,2,690,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37064,707,1,5,4,690,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37065,707,1,5,5,690,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37066,775,1,5,1,759,1,30,43.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37067,775,1,5,2,759,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37068,775,1,5,4,759,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37069,775,1,5,5,759,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37070,722,1,5,1,705,1,30,45.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37071,722,1,5,2,705,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37072,722,1,5,4,705,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37073,722,1,5,5,705,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37074,716,1,5,1,700,1,30,35.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37075,716,1,5,2,700,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37076,716,1,5,4,700,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37077,716,1,5,5,700,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37078,955,1,5,1,933,1,30,45.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37079,955,1,5,2,933,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37080,955,1,5,4,933,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37081,955,1,5,5,933,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37082,871,1,5,1,846,1,30,40.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37083,871,1,5,2,846,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37084,871,1,5,4,846,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37085,871,1,5,5,846,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37086,914,1,5,1,892,1,30,40.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37087,914,1,5,2,892,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37088,914,1,5,4,892,1,30,15.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37089,914,1,5,5,892,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37090,661,1,5,1,644,1,30,40.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37091,661,1,5,2,644,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37092,661,1,5,4,644,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37093,661,1,5,5,644,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37094,664,1,5,1,649,1,30,35.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37095,664,1,5,2,649,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37096,664,1,5,4,649,1,30,20.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37097,664,1,5,5,649,1,30,8.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37098,835,1,5,1,813,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37099,835,1,5,2,813,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37100,835,1,5,4,813,1,30,15.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37101,835,1,5,5,813,1,30,8.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37102,964,1,5,1,941,1,30,43.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37103,964,1,5,2,941,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37104,964,1,5,4,941,1,30,15.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37105,964,1,5,5,941,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37106,922,1,5,1,899,1,30,42.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37107,922,1,5,2,899,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37108,922,1,5,4,899,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37109,922,1,5,5,899,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37110,844,1,5,1,822,1,30,20.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37111,844,1,5,2,822,1,30,5.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37112,844,1,5,4,822,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37113,844,1,5,5,822,1,30,5.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37114,912,1,5,1,888,1,30,40.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37115,912,1,5,2,888,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37116,912,1,5,4,888,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37117,912,1,5,5,888,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37118,1296,1,5,1,1292,1,30,25.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37119,1296,1,5,2,1292,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37120,1296,1,5,4,1292,1,30,15.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37121,1296,1,5,5,1292,1,30,8.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37122,794,1,5,1,776,1,30,48.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37123,794,1,5,2,776,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37124,794,1,5,4,776,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37125,794,1,5,5,776,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37126,739,1,5,1,723,1,30,40.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37127,739,1,5,2,723,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37128,739,1,5,4,723,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37129,739,1,5,5,723,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37130,620,1,5,1,604,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37131,620,1,5,2,604,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37132,620,1,5,4,604,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37133,620,1,5,5,604,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37134,860,1,5,1,837,1,30,40.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37135,860,1,5,2,837,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37136,860,1,5,4,837,1,30,15.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37137,860,1,5,5,837,1,30,8.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37138,937,1,5,1,914,1,30,48.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37139,937,1,5,2,914,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37140,937,1,5,4,914,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37141,937,1,5,5,914,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37142,897,1,5,1,871,1,30,25.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37143,897,1,5,2,871,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37144,897,1,5,4,871,1,30,15.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37145,897,1,5,5,871,1,30,8.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37146,820,1,5,1,797,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37147,820,1,5,2,797,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37148,820,1,5,4,797,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37149,820,1,5,5,797,1,30,8.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37150,419,1,5,1,392,1,30,35.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37151,419,1,5,2,392,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37152,419,1,5,4,392,1,30,30.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37153,419,1,5,5,392,1,30,10.00,'2024-07-15 13:06:09','2024-07-15 13:06:09'),(37154,976,8,14,1,953,1,58,45.00,'2024-07-15 13:06:48','2024-07-15 13:06:48'),(37155,976,8,14,2,953,1,58,1.00,'2024-07-15 13:06:48','2024-07-15 13:06:48'),(37156,976,8,14,3,953,1,58,13.00,'2024-07-15 13:06:48','2024-07-15 13:06:48'),(37157,735,8,15,1,719,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37158,735,8,15,2,719,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37159,735,8,15,4,719,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37160,735,8,15,5,719,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37161,1290,8,15,1,1286,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37162,1290,8,15,2,1286,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37163,1290,8,15,4,1286,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37164,1290,8,15,5,1286,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37165,529,8,15,1,507,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37166,529,8,15,2,507,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37167,529,8,15,4,507,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37168,529,8,15,5,507,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37169,988,8,15,1,965,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37170,988,8,15,2,965,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37171,988,8,15,4,965,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37172,988,8,15,5,965,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37173,994,8,15,1,971,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37174,994,8,15,2,971,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37175,994,8,15,4,971,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37176,994,8,15,5,971,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37177,318,8,15,1,287,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37178,318,8,15,2,287,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37179,318,8,15,4,287,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37180,318,8,15,5,287,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37181,301,8,15,1,271,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37182,301,8,15,2,271,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37183,301,8,15,4,271,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37184,301,8,15,5,271,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37185,550,8,15,1,531,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37186,550,8,15,2,531,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37187,550,8,15,4,531,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37188,550,8,15,5,531,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37189,541,8,15,1,523,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37190,541,8,15,2,523,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37191,541,8,15,4,523,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37192,541,8,15,5,523,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37193,1177,8,15,1,1163,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37194,1177,8,15,2,1163,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37195,1177,8,15,4,1163,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37196,1177,8,15,5,1163,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37197,574,8,15,1,556,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37198,574,8,15,2,556,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37199,574,8,15,4,556,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37200,574,8,15,5,556,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37201,333,8,15,1,302,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37202,333,8,15,2,302,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37203,333,8,15,4,302,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37204,333,8,15,5,302,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37205,976,8,15,1,953,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37206,976,8,15,2,953,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37207,976,8,15,4,953,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37208,976,8,15,5,953,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37209,50,8,15,1,438,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37210,50,8,15,2,438,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37211,50,8,15,4,438,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37212,50,8,15,5,438,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37213,1030,8,15,1,1010,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37214,1030,8,15,2,1010,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37215,1030,8,15,4,1010,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37216,1030,8,15,5,1010,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37217,315,8,15,1,289,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37218,315,8,15,2,289,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37219,315,8,15,4,289,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37220,315,8,15,5,289,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37221,479,8,15,1,454,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37222,479,8,15,2,454,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37223,479,8,15,4,454,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37224,479,8,15,5,454,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37225,309,8,15,1,284,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37226,309,8,15,2,284,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37227,309,8,15,4,284,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37228,309,8,15,5,284,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37229,324,8,15,1,294,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37230,324,8,15,2,294,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37231,324,8,15,4,294,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37232,324,8,15,5,294,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37233,1162,8,15,1,1146,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37234,1162,8,15,2,1146,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37235,1162,8,15,4,1146,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37236,1162,8,15,5,1146,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37237,887,8,15,1,862,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37238,887,8,15,2,862,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37239,887,8,15,4,862,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37240,887,8,15,5,862,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37241,307,8,15,1,274,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37242,307,8,15,2,274,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37243,307,8,15,4,274,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37244,307,8,15,5,274,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37245,869,8,15,1,843,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37246,869,8,15,2,843,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37247,869,8,15,4,843,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37248,869,8,15,5,843,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37249,593,8,15,1,576,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37250,593,8,15,2,576,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37251,593,8,15,4,576,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37252,593,8,15,5,576,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37253,13,8,15,1,450,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37254,13,8,15,2,450,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37255,13,8,15,4,450,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37256,13,8,15,5,450,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37257,291,8,15,1,257,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37258,291,8,15,2,257,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37259,291,8,15,4,257,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37260,291,8,15,5,257,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37261,537,8,15,1,516,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37262,537,8,15,2,516,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37263,537,8,15,4,516,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37264,537,8,15,5,516,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37265,319,8,15,1,288,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37266,319,8,15,2,288,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37267,319,8,15,4,288,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37268,319,8,15,5,288,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37269,478,8,15,1,452,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37270,478,8,15,2,452,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37271,478,8,15,4,452,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37272,478,8,15,5,452,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37273,516,8,15,1,494,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37274,516,8,15,2,494,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37275,516,8,15,4,494,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37276,516,8,15,5,494,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37277,1166,8,15,1,1152,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37278,1166,8,15,2,1152,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37279,1166,8,15,4,1152,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37280,1166,8,15,5,1152,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37281,1168,8,15,1,1154,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37282,1168,8,15,2,1154,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37283,1168,8,15,4,1154,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37284,1168,8,15,5,1154,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37285,17,8,15,1,481,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37286,17,8,15,2,481,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37287,17,8,15,4,481,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37288,17,8,15,5,481,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37289,581,8,15,1,566,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37290,581,8,15,2,566,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37291,581,8,15,4,566,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37292,581,8,15,5,566,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37293,437,8,15,1,406,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37294,437,8,15,2,406,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37295,437,8,15,4,406,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37296,437,8,15,5,406,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37297,393,8,15,1,362,1,60,50.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37298,393,8,15,2,362,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37299,393,8,15,4,362,1,60,30.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37300,393,8,15,5,362,1,60,10.00,'2024-07-15 13:06:59','2024-07-15 13:06:59'),(37301,798,14,15,1,783,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37302,798,14,15,2,783,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37303,798,14,15,4,783,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37304,798,14,15,5,783,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37305,708,14,15,1,691,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37306,708,14,15,2,691,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37307,708,14,15,4,691,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37308,708,14,15,5,691,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37309,1302,14,15,1,1301,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37310,1302,14,15,2,1301,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37311,1302,14,15,4,1301,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37312,1302,14,15,5,1301,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37313,688,14,15,1,671,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37314,688,14,15,2,671,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37315,688,14,15,4,671,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37316,688,14,15,5,671,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37317,631,14,15,1,618,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37318,631,14,15,2,618,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37319,631,14,15,4,618,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37320,631,14,15,5,618,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37321,714,14,15,1,697,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37322,714,14,15,2,697,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37323,714,14,15,4,697,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37324,714,14,15,5,697,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37325,702,14,15,1,686,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37326,702,14,15,2,686,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37327,702,14,15,4,686,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37328,702,14,15,5,686,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37329,675,14,15,1,662,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37330,675,14,15,2,662,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37331,675,14,15,4,662,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37332,675,14,15,5,662,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37333,1262,14,15,1,1258,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37334,1262,14,15,2,1258,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37335,1262,14,15,4,1258,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37336,1262,14,15,5,1258,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37337,699,14,15,1,683,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37338,699,14,15,2,683,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37339,699,14,15,4,683,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37340,699,14,15,5,683,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37341,614,14,15,1,598,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37342,614,14,15,2,598,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37343,614,14,15,4,598,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37344,614,14,15,5,598,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37345,611,14,15,1,593,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37346,611,14,15,2,593,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37347,611,14,15,4,593,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37348,611,14,15,5,593,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37349,615,14,15,1,597,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37350,615,14,15,2,597,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37351,615,14,15,4,597,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37352,615,14,15,5,597,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37353,1087,14,15,1,1061,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37354,1087,14,15,2,1061,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37355,1087,14,15,4,1061,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37356,1087,14,15,5,1061,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37357,727,14,15,1,711,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37358,727,14,15,2,711,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37359,727,14,15,4,711,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37360,727,14,15,5,711,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37361,622,14,15,1,608,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37362,622,14,15,2,608,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37363,622,14,15,4,608,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37364,622,14,15,5,608,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37365,863,14,15,1,838,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37366,863,14,15,2,838,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37367,863,14,15,4,838,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37368,863,14,15,5,838,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37369,687,14,15,1,672,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37370,687,14,15,2,672,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37371,687,14,15,4,672,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37372,687,14,15,5,672,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37373,624,14,15,1,607,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37374,624,14,15,2,607,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37375,624,14,15,4,607,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37376,624,14,15,5,607,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37377,694,14,15,1,678,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37378,694,14,15,2,678,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37379,694,14,15,4,678,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37380,694,14,15,5,678,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37381,831,14,15,1,808,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37382,831,14,15,2,808,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37383,831,14,15,4,808,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37384,831,14,15,5,808,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37385,712,14,15,1,698,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37386,712,14,15,2,698,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37387,712,14,15,4,698,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37388,712,14,15,5,698,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37389,962,14,15,1,939,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37390,962,14,15,2,939,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37391,962,14,15,4,939,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37392,962,14,15,5,939,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37393,909,14,15,1,886,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37394,909,14,15,2,886,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37395,909,14,15,4,886,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37396,909,14,15,5,886,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37397,960,14,15,1,937,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37398,960,14,15,2,937,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37399,960,14,15,4,937,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37400,960,14,15,5,937,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37401,683,14,15,1,669,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37402,683,14,15,2,669,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37403,683,14,15,4,669,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37404,683,14,15,5,669,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37405,698,14,15,1,684,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37406,698,14,15,2,684,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37407,698,14,15,4,684,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37408,698,14,15,5,684,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37409,718,14,15,1,702,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37410,718,14,15,2,702,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37411,718,14,15,4,702,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37412,718,14,15,5,702,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37413,903,14,15,1,879,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37414,903,14,15,2,879,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37415,903,14,15,4,879,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37416,903,14,15,5,879,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37417,845,14,15,1,823,1,61,50.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37418,845,14,15,2,823,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37419,845,14,15,4,823,1,61,30.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37420,845,14,15,5,823,1,61,10.00,'2024-07-15 13:07:29','2024-07-15 13:07:29'),(37421,719,15,15,1,704,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37422,719,15,15,2,704,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37423,719,15,15,4,704,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37424,719,15,15,5,704,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37425,890,15,15,1,863,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37426,890,15,15,2,863,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37427,890,15,15,4,863,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37428,890,15,15,5,863,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37429,830,15,15,1,807,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37430,830,15,15,2,807,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37431,830,15,15,4,807,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37432,830,15,15,5,807,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37433,695,15,15,1,677,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37434,695,15,15,2,677,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37435,695,15,15,4,677,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37436,695,15,15,5,677,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37437,787,15,15,1,772,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37438,787,15,15,2,772,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37439,787,15,15,4,772,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37440,787,15,15,5,772,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37441,71,15,15,1,594,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37442,71,15,15,2,594,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37443,71,15,15,4,594,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37444,71,15,15,5,594,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37445,72,15,15,1,600,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37446,72,15,15,2,600,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37447,72,15,15,4,600,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37448,72,15,15,5,600,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37449,809,15,15,1,789,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37450,809,15,15,2,789,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37451,809,15,15,4,789,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37452,809,15,15,5,789,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37453,928,15,15,1,905,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37454,928,15,15,2,905,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37455,928,15,15,4,905,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37456,928,15,15,5,905,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37457,703,15,15,1,689,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37458,703,15,15,2,689,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37459,703,15,15,4,689,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37460,703,15,15,5,689,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37461,745,15,15,1,730,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37462,745,15,15,2,730,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37463,745,15,15,4,730,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37464,745,15,15,5,730,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37465,967,15,15,1,944,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37466,967,15,15,2,944,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37467,967,15,15,4,944,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37468,967,15,15,5,944,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37469,874,15,15,1,849,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37470,874,15,15,2,849,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37471,874,15,15,4,849,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37472,874,15,15,5,849,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37473,636,15,15,1,620,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37474,636,15,15,2,620,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37475,636,15,15,4,620,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37476,636,15,15,5,620,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37477,626,15,15,1,611,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37478,626,15,15,2,611,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37479,626,15,15,4,611,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37480,626,15,15,5,611,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37481,1285,15,15,1,1281,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37482,1285,15,15,2,1281,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37483,1285,15,15,4,1281,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37484,1285,15,15,5,1281,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37485,901,15,15,1,877,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37486,901,15,15,2,877,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37487,901,15,15,4,877,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37488,901,15,15,5,877,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37489,813,15,15,1,791,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37490,813,15,15,2,791,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37491,813,15,15,4,791,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37492,813,15,15,5,791,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37493,690,15,15,1,674,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37494,690,15,15,2,674,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37495,690,15,15,4,674,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37496,690,15,15,5,674,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37497,770,15,15,1,754,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37498,770,15,15,2,754,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37499,770,15,15,4,754,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37500,770,15,15,5,754,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37501,678,15,15,1,660,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37502,678,15,15,2,660,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37503,678,15,15,4,660,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37504,678,15,15,5,660,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37505,1089,15,15,1,1063,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37506,1089,15,15,2,1063,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37507,1089,15,15,4,1063,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37508,1089,15,15,5,1063,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37509,799,15,15,1,781,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37510,799,15,15,2,781,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37511,799,15,15,4,781,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37512,799,15,15,5,781,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37513,647,15,15,1,632,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37514,647,15,15,2,632,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37515,647,15,15,4,632,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37516,647,15,15,5,632,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37517,650,15,15,1,634,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37518,650,15,15,2,634,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37519,650,15,15,4,634,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37520,650,15,15,5,634,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37521,744,15,15,1,729,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37522,744,15,15,2,729,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37523,744,15,15,4,729,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37524,744,15,15,5,729,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37525,902,15,15,1,878,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37526,902,15,15,2,878,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37527,902,15,15,4,878,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37528,902,15,15,5,878,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37529,910,15,15,1,887,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37530,910,15,15,2,887,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37531,910,15,15,4,887,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37532,910,15,15,5,887,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37533,951,15,15,1,927,1,61,50.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37534,951,15,15,2,927,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37535,951,15,15,4,927,1,61,30.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37536,951,15,15,5,927,1,61,10.00,'2024-07-15 13:12:38','2024-07-15 13:12:38'),(37537,444,28,15,1,414,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37538,444,28,15,2,414,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37539,444,28,15,4,414,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37540,444,28,15,5,414,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37541,405,28,15,1,373,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37542,405,28,15,2,373,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37543,405,28,15,4,373,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37544,405,28,15,5,373,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37545,935,28,15,1,912,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37546,935,28,15,2,912,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37547,935,28,15,4,912,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37548,935,28,15,5,912,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37549,1179,28,15,1,1165,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37550,1179,28,15,2,1165,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37551,1179,28,15,4,1165,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37552,1179,28,15,5,1165,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37553,325,28,15,1,295,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37554,325,28,15,2,295,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37555,325,28,15,4,295,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37556,325,28,15,5,295,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37557,336,28,15,1,304,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37558,336,28,15,2,304,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37559,336,28,15,4,304,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37560,336,28,15,5,304,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37561,341,28,15,1,310,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37562,341,28,15,2,310,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37563,341,28,15,4,310,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37564,341,28,15,5,310,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37565,1006,28,15,1,984,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37566,1006,28,15,2,984,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37567,1006,28,15,4,984,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37568,1006,28,15,5,984,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37569,547,28,15,1,530,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37570,547,28,15,2,530,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37571,547,28,15,4,530,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37572,547,28,15,5,530,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37573,453,28,15,1,428,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37574,453,28,15,2,428,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37575,453,28,15,4,428,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37576,453,28,15,5,428,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37577,299,28,15,1,268,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37578,299,28,15,2,268,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37579,299,28,15,4,268,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37580,299,28,15,5,268,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37581,429,28,15,1,399,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37582,429,28,15,2,399,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37583,429,28,15,4,399,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37584,429,28,15,5,399,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37585,1200,28,15,1,1190,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37586,1200,28,15,2,1190,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37587,1200,28,15,4,1190,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37588,1200,28,15,5,1190,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37589,583,28,15,1,565,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37590,583,28,15,2,565,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37591,583,28,15,4,565,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37592,583,28,15,5,565,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37593,771,28,15,1,756,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37594,771,28,15,2,756,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37595,771,28,15,4,756,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37596,771,28,15,5,756,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37597,477,28,15,1,451,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37598,477,28,15,2,451,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37599,477,28,15,4,451,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37600,477,28,15,5,451,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37601,1032,28,15,1,1012,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37602,1032,28,15,2,1012,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37603,1032,28,15,4,1012,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37604,1032,28,15,5,1012,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37605,430,28,15,1,401,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37606,430,28,15,2,401,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37607,430,28,15,4,401,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37608,430,28,15,5,401,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37609,320,28,15,1,293,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37610,320,28,15,2,293,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37611,320,28,15,4,293,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37612,320,28,15,5,293,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37613,1016,28,15,1,995,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37614,1016,28,15,2,995,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37615,1016,28,15,4,995,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37616,1016,28,15,5,995,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37617,911,28,15,1,891,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37618,911,28,15,2,891,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37619,911,28,15,4,891,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37620,911,28,15,5,891,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37621,987,28,15,1,964,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37622,987,28,15,2,964,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37623,987,28,15,4,964,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37624,987,28,15,5,964,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37625,557,28,15,1,539,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37626,557,28,15,2,539,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37627,557,28,15,4,539,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37628,557,28,15,5,539,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37629,598,28,15,1,581,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37630,598,28,15,2,581,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37631,598,28,15,4,581,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37632,598,28,15,5,581,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37633,314,28,15,1,282,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37634,314,28,15,2,282,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37635,314,28,15,4,282,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37636,314,28,15,5,282,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37637,450,28,15,1,421,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37638,450,28,15,2,421,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37639,450,28,15,4,421,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37640,450,28,15,5,421,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37641,440,28,15,1,410,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37642,440,28,15,2,410,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37643,440,28,15,4,410,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37644,440,28,15,5,410,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37645,521,28,15,1,498,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37646,521,28,15,2,498,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37647,521,28,15,4,498,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37648,521,28,15,5,498,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37649,523,28,15,1,501,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37650,523,28,15,2,501,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37651,523,28,15,4,501,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37652,523,28,15,5,501,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37653,568,28,15,1,550,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37654,568,28,15,2,550,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37655,568,28,15,4,550,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37656,568,28,15,5,550,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37657,1213,28,15,1,1205,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37658,1213,28,15,2,1205,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37659,1213,28,15,4,1205,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37660,1213,28,15,5,1205,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37661,1225,28,15,1,1217,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37662,1225,28,15,2,1217,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37663,1225,28,15,4,1217,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37664,1225,28,15,5,1217,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37665,308,28,15,1,277,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37666,308,28,15,2,277,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37667,308,28,15,4,277,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37668,308,28,15,5,277,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37669,439,28,15,1,409,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37670,439,28,15,2,409,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37671,439,28,15,4,409,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37672,439,28,15,5,409,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37673,441,28,15,1,411,1,60,50.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37674,441,28,15,2,411,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37675,441,28,15,4,411,1,60,30.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37676,441,28,15,5,411,1,60,10.00,'2024-07-15 13:17:56','2024-07-15 13:17:56'),(37677,666,4,16,1,650,1,64,43.50,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37678,666,4,16,2,650,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37679,666,4,16,3,650,1,64,28.40,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37680,666,4,16,5,650,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37681,919,4,16,1,895,1,64,30.08,'2024-07-15 13:20:27','2024-07-19 01:01:30'),(37682,919,4,16,2,895,1,64,5.90,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37683,919,4,16,3,895,1,64,23.80,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37684,919,4,16,5,895,1,64,6.80,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37685,731,4,16,1,714,1,64,44.30,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37686,731,4,16,2,714,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37687,731,4,16,3,714,1,64,26.80,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37688,731,4,16,5,714,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37689,613,4,16,1,596,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37690,613,4,16,2,596,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37691,613,4,16,3,596,1,64,33.60,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37692,613,4,16,5,596,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37693,795,4,16,1,777,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37694,795,4,16,2,777,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37695,795,4,16,3,777,1,64,23.30,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37696,795,4,16,5,777,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37697,743,4,16,1,728,1,64,40.50,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37698,743,4,16,2,728,1,64,8.90,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37699,743,4,16,3,728,1,64,26.60,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37700,743,4,16,5,728,1,64,9.40,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37701,772,4,16,1,757,1,64,39.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37702,772,4,16,2,757,1,64,9.30,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37703,772,4,16,3,757,1,64,24.60,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37704,772,4,16,5,757,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37705,942,4,16,1,919,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37706,942,4,16,2,919,1,64,8.90,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37707,942,4,16,3,919,1,64,25.90,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37708,942,4,16,5,919,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37709,944,4,16,1,920,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37710,944,4,16,2,920,1,64,8.90,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37711,944,4,16,3,920,1,64,27.40,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37712,944,4,16,5,920,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37713,610,4,16,1,592,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37714,610,4,16,2,592,1,64,9.60,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37715,610,4,16,3,592,1,64,31.30,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37716,610,4,16,5,592,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37717,899,4,16,1,876,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37718,899,4,16,2,876,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37719,899,4,16,3,876,1,64,29.80,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37720,899,4,16,5,876,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37721,651,4,16,1,635,1,64,26.30,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37722,651,4,16,2,635,1,64,5.60,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37723,651,4,16,3,635,1,64,19.70,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37724,651,4,16,5,635,1,64,5.60,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37725,652,4,16,1,639,1,64,44.30,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37726,652,4,16,2,639,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37727,652,4,16,3,639,1,64,24.30,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37728,652,4,16,5,639,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37729,612,4,16,1,595,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37730,612,4,16,2,595,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37731,612,4,16,3,595,1,64,34.50,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37732,612,4,16,5,595,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37733,641,4,16,1,623,1,64,43.50,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37734,641,4,16,2,623,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37735,641,4,16,3,623,1,64,31.70,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37736,641,4,16,5,623,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37737,877,4,16,5,852,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37738,768,4,16,1,753,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37739,768,4,16,2,753,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37740,768,4,16,3,753,1,64,25.20,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37741,768,4,16,5,753,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37742,1079,4,16,1,1054,1,64,32.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37743,1079,4,16,2,1054,1,64,5.90,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37744,1079,4,16,3,1054,1,64,24.60,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37745,1079,4,16,5,1054,1,64,6.80,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37746,656,4,16,1,642,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37747,656,4,16,2,642,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37748,656,4,16,3,642,1,64,33.10,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37749,656,4,16,5,642,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37750,654,4,16,1,638,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37751,654,4,16,2,638,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37752,654,4,16,3,638,1,64,31.50,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37753,654,4,16,5,638,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37754,763,4,16,1,747,1,64,41.30,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37755,763,4,16,2,747,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37756,763,4,16,3,747,1,64,30.60,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37757,763,4,16,5,747,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37758,797,4,16,1,779,1,64,44.30,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37759,797,4,16,2,779,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37760,797,4,16,3,779,1,64,28.80,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37761,797,4,16,5,779,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37762,839,4,16,1,819,1,64,45.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37763,839,4,16,2,819,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37764,839,4,16,3,819,1,64,32.70,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37765,839,4,16,5,819,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37766,1278,4,16,1,1274,1,64,42.80,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37767,1278,4,16,2,1274,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37768,1278,4,16,3,1274,1,64,27.80,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37769,1278,4,16,5,1274,1,64,10.00,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37770,689,4,16,1,673,1,64,32.30,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37771,689,4,16,2,673,1,64,5.90,'2024-07-15 13:20:27','2024-07-15 13:20:27'),(37772,689,4,16,3,673,1,64,13.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37773,689,4,16,5,673,1,64,6.80,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37774,674,4,16,1,657,1,64,45.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37775,674,4,16,2,657,1,64,10.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37776,674,4,16,3,657,1,64,29.80,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37777,674,4,16,5,657,1,64,10.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37778,808,4,16,1,788,1,64,45.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37779,808,4,16,2,788,1,64,10.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37780,808,4,16,3,788,1,64,33.10,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37781,808,4,16,5,788,1,64,10.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37782,645,4,16,1,629,1,64,40.50,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37783,645,4,16,2,629,1,64,5.60,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37784,645,4,16,3,629,1,64,29.10,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37785,645,4,16,5,629,1,64,10.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37786,918,4,16,1,896,1,64,39.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37787,918,4,16,2,896,1,64,10.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37788,918,4,16,3,896,1,64,31.50,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37789,918,4,16,5,896,1,64,9.40,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37790,884,4,16,1,857,1,64,39.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37791,884,4,16,2,857,1,64,10.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37792,884,4,16,3,857,1,64,22.90,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37793,884,4,16,5,857,1,64,9.40,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37794,759,4,16,1,744,1,64,45.00,'2024-07-15 13:20:28','2024-07-15 13:42:46'),(37795,759,4,16,2,744,1,64,10.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37796,759,4,16,3,744,1,64,34.50,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37797,759,4,16,5,744,1,64,9.40,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37798,616,4,16,1,599,1,64,41.30,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37799,616,4,16,2,599,1,64,10.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37800,616,4,16,3,599,1,64,28.50,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37801,616,4,16,5,599,1,64,10.00,'2024-07-15 13:20:28','2024-07-15 13:20:28'),(37802,408,29,15,1,377,1,60,50.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37803,408,29,15,2,377,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37804,408,29,15,4,377,1,60,30.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37805,408,29,15,5,377,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37806,921,29,15,1,897,1,60,50.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37807,921,29,15,2,897,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37808,921,29,15,4,897,1,60,30.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37809,921,29,15,5,897,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37810,482,29,15,1,457,1,60,50.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37811,482,29,15,2,457,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37812,482,29,15,4,457,1,60,30.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37813,482,29,15,5,457,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37814,1264,29,15,1,1260,1,60,50.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37815,1264,29,15,2,1260,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37816,1264,29,15,4,1260,1,60,30.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37817,1264,29,15,5,1260,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37818,413,29,15,1,381,1,60,50.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37819,413,29,15,2,381,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37820,413,29,15,4,381,1,60,30.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37821,413,29,15,5,381,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37822,312,29,15,1,281,1,60,50.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37823,312,29,15,2,281,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37824,312,29,15,4,281,1,60,30.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37825,312,29,15,5,281,1,60,10.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37826,55,29,15,1,385,1,60,50.00,'2024-07-15 13:22:06','2024-07-15 13:22:06'),(37827,55,29,15,2,385,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37828,55,29,15,4,385,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37829,55,29,15,5,385,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37830,466,29,15,1,440,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37831,466,29,15,2,440,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37832,466,29,15,4,440,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37833,466,29,15,5,440,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37834,500,29,15,1,476,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37835,500,29,15,2,476,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37836,500,29,15,4,476,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37837,500,29,15,5,476,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37838,993,29,15,1,970,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37839,993,29,15,2,970,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37840,993,29,15,4,970,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37841,993,29,15,5,970,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37842,531,29,15,1,510,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37843,531,29,15,2,510,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37844,531,29,15,4,510,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37845,531,29,15,5,510,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37846,535,29,15,1,515,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37847,535,29,15,2,515,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37848,535,29,15,4,515,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37849,535,29,15,5,515,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37850,968,29,15,1,945,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37851,968,29,15,2,945,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37852,968,29,15,4,945,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37853,968,29,15,5,945,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37854,646,29,15,1,630,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37855,646,29,15,2,630,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37856,646,29,15,4,630,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37857,646,29,15,5,630,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37858,1014,29,15,1,993,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37859,1014,29,15,2,993,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37860,1014,29,15,4,993,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37861,1014,29,15,5,993,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37862,1173,29,15,1,1159,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37863,1173,29,15,2,1159,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37864,1173,29,15,4,1159,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37865,1173,29,15,5,1159,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37866,556,29,15,1,538,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37867,556,29,15,2,538,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37868,556,29,15,4,538,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37869,556,29,15,5,538,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37870,286,29,15,1,252,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37871,286,29,15,2,252,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37872,286,29,15,4,252,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37873,286,29,15,5,252,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37874,462,29,15,1,432,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37875,462,29,15,2,432,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37876,462,29,15,4,432,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37877,462,29,15,5,432,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37878,334,29,15,1,308,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37879,334,29,15,2,308,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37880,334,29,15,4,308,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37881,334,29,15,5,308,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37882,371,29,15,1,336,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37883,371,29,15,2,336,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37884,371,29,15,4,336,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37885,371,29,15,5,336,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37886,567,29,15,1,549,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37887,567,29,15,2,549,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37888,567,29,15,4,549,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37889,567,29,15,5,549,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37890,380,29,15,1,347,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37891,380,29,15,2,347,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37892,380,29,15,4,347,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37893,380,29,15,5,347,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37894,414,29,15,1,383,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37895,414,29,15,2,383,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37896,414,29,15,4,383,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37897,414,29,15,5,383,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37898,597,29,15,1,580,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37899,597,29,15,2,580,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37900,597,29,15,4,580,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37901,597,29,15,5,580,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37902,571,29,15,1,552,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37903,571,29,15,2,552,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37904,571,29,15,4,552,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37905,571,29,15,5,552,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37906,373,29,15,1,342,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37907,373,29,15,2,342,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37908,373,29,15,4,342,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37909,373,29,15,5,342,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37910,1282,29,15,1,1278,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37911,1282,29,15,2,1278,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37912,1282,29,15,4,1278,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37913,1282,29,15,5,1278,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37914,1170,29,15,1,1156,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37915,1170,29,15,2,1156,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37916,1170,29,15,4,1156,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37917,1170,29,15,5,1156,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37918,390,29,15,1,357,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37919,390,29,15,2,357,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37920,390,29,15,4,357,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37921,390,29,15,5,357,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37922,1254,29,15,1,1250,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37923,1254,29,15,2,1250,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37924,1254,29,15,4,1250,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37925,1254,29,15,5,1250,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37926,382,29,15,1,349,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37927,382,29,15,2,349,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37928,382,29,15,4,349,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37929,382,29,15,5,349,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37930,961,29,15,1,938,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37931,961,29,15,2,938,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37932,961,29,15,4,938,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37933,961,29,15,5,938,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37934,1044,29,15,1,1025,1,60,50.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37935,1044,29,15,2,1025,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37936,1044,29,15,4,1025,1,60,30.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37937,1044,29,15,5,1025,1,60,10.00,'2024-07-15 13:22:07','2024-07-15 13:22:07'),(37938,1053,30,15,1,1035,1,60,50.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37939,1053,30,15,2,1035,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37940,1053,30,15,4,1035,1,60,30.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37941,1053,30,15,5,1035,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37942,339,30,15,1,307,1,60,50.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37943,339,30,15,2,307,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37944,339,30,15,4,307,1,60,30.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37945,339,30,15,5,307,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37946,438,30,15,1,412,1,60,50.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37947,438,30,15,2,412,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37948,438,30,15,4,412,1,60,30.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37949,438,30,15,5,412,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37950,350,30,15,1,321,1,60,50.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37951,350,30,15,2,321,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37952,350,30,15,4,321,1,60,30.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37953,350,30,15,5,321,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37954,1300,30,15,1,1297,1,60,50.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37955,1300,30,15,2,1297,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37956,1300,30,15,4,1297,1,60,30.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37957,1300,30,15,5,1297,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37958,584,30,15,1,567,1,60,50.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37959,584,30,15,2,567,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37960,584,30,15,4,567,1,60,30.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37961,584,30,15,5,567,1,60,10.00,'2024-07-15 13:23:54','2024-07-15 13:23:54'),(37962,595,30,15,1,578,1,60,50.00,'2024-07-15 13:23:54','2024-07-15 13:26:40'),(37963,379,26,11,1,348,1,30,45.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37964,379,26,11,2,348,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37965,379,26,11,3,348,1,30,35.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37966,379,26,11,5,348,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37967,427,26,11,1,397,1,30,45.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37968,427,26,11,2,397,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37969,427,26,11,3,397,1,30,32.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37970,427,26,11,5,397,1,30,8.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37971,981,26,11,1,958,1,30,25.00,'2024-07-15 13:26:13','2024-07-17 14:38:10'),(37972,981,26,11,2,958,1,30,10.00,'2024-07-15 13:26:13','2024-07-17 14:38:10'),(37973,981,26,11,3,958,1,30,18.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37974,981,26,11,5,958,1,30,8.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37975,1149,26,11,1,1129,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37976,1149,26,11,2,1129,1,30,5.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37977,1149,26,11,3,1129,1,30,5.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37978,1149,26,11,5,1129,1,30,5.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37979,594,26,11,1,577,1,30,30.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37980,594,26,11,2,577,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37981,594,26,11,3,577,1,30,32.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37982,594,26,11,5,577,1,30,8.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37983,375,26,11,1,343,1,30,40.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37984,375,26,11,2,343,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37985,375,26,11,3,343,1,30,28.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37986,375,26,11,5,343,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37987,481,26,11,1,455,1,30,40.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37988,481,26,11,2,455,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37989,481,26,11,3,455,1,30,28.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37990,481,26,11,5,455,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37991,485,26,11,1,460,1,30,43.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37992,485,26,11,2,460,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37993,485,26,11,3,460,1,30,30.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37994,485,26,11,5,460,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37995,344,26,11,1,322,1,30,40.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37996,344,26,11,2,322,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37997,344,26,11,3,322,1,30,19.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37998,344,26,11,5,322,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(37999,1284,26,11,1,1280,1,30,40.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38000,1284,26,11,2,1280,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38001,1284,26,11,3,1280,1,30,20.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38002,1284,26,11,5,1280,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38003,348,26,11,1,317,1,30,42.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38004,348,26,11,2,317,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38005,348,26,11,3,317,1,30,27.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38006,348,26,11,5,317,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38007,730,26,11,1,712,1,30,42.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38008,730,26,11,2,712,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38009,730,26,11,3,712,1,30,29.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38010,730,26,11,5,712,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38011,520,26,11,1,499,1,30,45.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38012,520,26,11,2,499,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38013,520,26,11,3,499,1,30,25.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38014,520,26,11,5,499,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38015,1215,26,11,1,1207,1,30,35.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38016,1215,26,11,2,1207,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38017,1215,26,11,3,1207,1,30,12.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38018,1215,26,11,5,1207,1,30,9.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38019,480,26,11,1,456,1,30,45.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38020,480,26,11,2,456,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38021,480,26,11,3,456,1,30,35.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38022,480,26,11,5,456,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38023,407,26,11,1,376,1,30,45.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38024,407,26,11,2,376,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38025,407,26,11,3,376,1,30,27.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38026,407,26,11,5,376,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38027,449,26,11,1,420,1,30,43.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38028,449,26,11,2,420,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38029,449,26,11,3,420,1,30,29.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38030,449,26,11,5,420,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38031,1113,26,11,1,1092,1,30,30.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38032,1113,26,11,2,1092,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38033,1113,26,11,3,1092,1,30,22.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38034,1113,26,11,5,1092,1,30,8.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38035,539,26,11,1,519,1,30,45.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38036,539,26,11,2,519,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38037,539,26,11,3,519,1,30,33.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38038,539,26,11,5,519,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38039,519,26,11,1,496,1,30,35.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38040,519,26,11,2,496,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38041,519,26,11,3,496,1,30,23.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38042,519,26,11,5,496,1,30,9.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38043,412,26,11,1,380,1,30,40.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38044,412,26,11,2,380,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38045,412,26,11,3,380,1,30,20.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38046,412,26,11,5,380,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38047,570,26,11,1,554,1,30,25.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38048,570,26,11,2,554,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38049,570,26,11,3,554,1,30,24.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38050,570,26,11,5,554,1,30,8.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38051,1308,26,11,1,1307,1,30,40.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38052,1308,26,11,2,1307,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38053,1308,26,11,3,1307,1,30,32.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38054,1308,26,11,5,1307,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38055,1120,26,11,1,1099,1,30,20.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38056,1120,26,11,2,1099,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38057,1120,26,11,3,1099,1,30,19.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38058,1120,26,11,5,1099,1,30,8.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38059,452,26,11,1,422,1,30,30.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38060,452,26,11,2,422,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38061,452,26,11,3,422,1,30,26.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38062,452,26,11,5,422,1,30,8.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38063,1116,26,11,1,1095,1,30,30.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38064,1116,26,11,2,1095,1,30,10.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38065,1116,26,11,3,1095,1,30,20.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38066,1116,26,11,5,1095,1,30,8.00,'2024-07-15 13:26:13','2024-07-15 13:26:13'),(38067,595,30,15,2,578,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38068,595,30,15,4,578,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38069,595,30,15,5,578,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38070,1291,30,15,1,1287,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38071,1291,30,15,2,1287,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38072,1291,30,15,4,1287,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38073,1291,30,15,5,1287,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38074,346,30,15,1,320,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38075,346,30,15,2,320,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38076,346,30,15,4,320,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38077,346,30,15,5,320,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38078,970,30,15,1,946,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38079,970,30,15,2,946,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38080,970,30,15,4,946,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38081,970,30,15,5,946,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38082,411,30,15,1,382,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38083,411,30,15,2,382,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38084,411,30,15,4,382,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38085,411,30,15,5,382,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38086,1186,30,15,1,1176,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38087,1186,30,15,2,1176,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38088,1186,30,15,4,1176,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38089,1186,30,15,5,1176,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38090,385,30,15,1,351,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38091,385,30,15,2,351,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38092,385,30,15,4,351,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38093,385,30,15,5,351,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38094,473,30,15,1,446,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38095,473,30,15,2,446,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38096,473,30,15,4,446,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38097,473,30,15,5,446,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38098,872,30,15,1,847,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38099,872,30,15,2,847,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38100,872,30,15,4,847,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38101,872,30,15,5,847,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38102,1301,30,15,1,1299,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38103,1301,30,15,2,1299,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38104,1301,30,15,4,1299,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38105,1301,30,15,5,1299,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38106,447,30,15,1,417,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38107,447,30,15,2,417,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38108,447,30,15,4,417,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38109,447,30,15,5,417,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38110,456,30,15,1,426,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38111,456,30,15,2,426,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38112,456,30,15,4,426,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38113,456,30,15,5,426,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38114,369,30,15,1,341,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38115,369,30,15,2,341,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38116,369,30,15,4,341,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38117,369,30,15,5,341,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38118,512,30,15,1,490,1,60,50.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38119,512,30,15,2,490,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38120,512,30,15,4,490,1,60,30.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38121,512,30,15,5,490,1,60,10.00,'2024-07-15 13:26:40','2024-07-15 13:26:40'),(38122,321,30,15,1,290,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38123,321,30,15,2,290,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38124,321,30,15,4,290,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38125,321,30,15,5,290,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38126,558,30,15,1,541,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38127,558,30,15,2,541,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38128,558,30,15,4,541,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38129,558,30,15,5,541,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38130,566,30,15,1,548,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38131,566,30,15,2,548,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38132,566,30,15,4,548,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38133,566,30,15,5,548,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38134,445,30,15,1,413,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38135,445,30,15,2,413,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38136,445,30,15,4,413,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38137,445,30,15,5,413,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38138,925,30,15,1,901,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38139,925,30,15,2,901,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38140,925,30,15,4,901,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38141,925,30,15,5,901,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38142,1038,30,15,1,1018,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38143,1038,30,15,2,1018,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38144,1038,30,15,4,1018,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38145,1038,30,15,5,1018,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38146,1019,30,15,1,998,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38147,1019,30,15,2,998,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38148,1019,30,15,4,998,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38149,1019,30,15,5,998,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38150,387,30,15,1,354,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38151,387,30,15,2,354,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38152,387,30,15,4,354,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38153,387,30,15,5,354,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38154,1220,30,15,1,1212,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38155,1220,30,15,2,1212,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38156,1220,30,15,4,1212,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38157,1220,30,15,5,1212,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38158,1201,30,15,1,1191,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38159,1201,30,15,2,1191,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38160,1201,30,15,4,1191,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38161,1201,30,15,5,1191,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38162,417,30,15,1,387,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38163,417,30,15,2,387,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38164,417,30,15,4,387,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38165,417,30,15,5,387,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38166,522,30,15,1,500,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38167,522,30,15,2,500,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38168,522,30,15,4,500,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38169,522,30,15,5,500,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38170,1040,30,15,1,1020,1,60,50.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38171,1040,30,15,2,1020,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38172,1040,30,15,4,1020,1,60,30.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38173,1040,30,15,5,1020,1,60,10.00,'2024-07-15 13:26:41','2024-07-15 13:26:41'),(38174,1037,6,5,1,1017,1,29,50.00,'2024-07-15 13:28:52','2024-07-15 13:28:52'),(38175,1037,6,5,2,1017,1,29,10.00,'2024-07-15 13:28:52','2024-07-15 13:28:52'),(38176,1037,6,5,5,1017,1,29,8.00,'2024-07-15 13:28:52','2024-07-15 13:28:52'),(38177,1297,6,5,1,1293,1,29,50.00,'2024-07-15 13:28:52','2024-07-15 13:28:52'),(38178,1297,6,5,2,1293,1,29,10.00,'2024-07-15 13:28:52','2024-07-15 13:28:52'),(38179,1297,6,5,5,1293,1,29,5.00,'2024-07-15 13:28:52','2024-07-15 13:28:52'),(38180,1297,6,11,1,1293,1,29,15.00,'2024-07-15 13:31:13','2024-07-15 13:31:13'),(38181,1297,6,11,2,1293,1,29,10.00,'2024-07-15 13:31:13','2024-07-15 13:31:13'),(38182,378,31,15,1,346,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38183,378,31,15,2,346,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38184,378,31,15,4,346,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38185,378,31,15,5,346,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38186,377,31,15,1,345,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38187,377,31,15,2,345,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38188,377,31,15,4,345,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38189,377,31,15,5,345,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38190,461,31,15,1,433,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38191,461,31,15,2,433,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38192,461,31,15,4,433,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38193,461,31,15,5,433,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38194,404,31,15,1,372,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38195,404,31,15,2,372,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38196,404,31,15,4,372,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38197,404,31,15,5,372,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38198,395,31,15,1,363,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38199,395,31,15,2,363,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38200,395,31,15,4,363,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38201,395,31,15,5,363,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38202,589,31,15,1,573,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38203,589,31,15,2,573,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38204,589,31,15,4,573,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38205,589,31,15,5,573,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38206,1228,31,15,1,1220,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38207,1228,31,15,2,1220,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38208,1228,31,15,4,1220,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38209,1228,31,15,5,1220,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38210,548,31,15,1,527,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38211,548,31,15,2,527,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38212,548,31,15,4,527,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38213,548,31,15,5,527,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38214,559,31,15,1,540,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38215,559,31,15,2,540,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38216,559,31,15,4,540,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38217,559,31,15,5,540,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38218,326,31,15,1,296,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38219,326,31,15,2,296,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38220,326,31,15,4,296,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38221,326,31,15,5,296,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38222,483,31,15,1,458,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38223,483,31,15,2,458,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38224,483,31,15,4,458,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38225,483,31,15,5,458,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38226,525,31,15,1,503,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38227,525,31,15,2,503,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38228,525,31,15,4,503,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38229,525,31,15,5,503,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38230,1292,31,15,1,1288,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38231,1292,31,15,2,1288,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38232,1292,31,15,4,1288,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38233,1292,31,15,5,1288,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38234,518,31,15,1,497,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38235,518,31,15,2,497,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38236,518,31,15,4,497,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38237,518,31,15,5,497,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38238,1191,31,15,1,1181,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38239,1191,31,15,2,1181,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38240,1191,31,15,4,1181,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38241,1191,31,15,5,1181,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38242,1018,31,15,1,997,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38243,1018,31,15,2,997,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38244,1018,31,15,4,997,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38245,1018,31,15,5,997,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38246,428,31,15,1,398,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38247,428,31,15,2,398,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38248,428,31,15,4,398,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38249,428,31,15,5,398,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38250,1216,31,15,1,1208,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38251,1216,31,15,2,1208,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38252,1216,31,15,4,1208,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38253,1216,31,15,5,1208,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38254,367,31,15,1,338,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38255,367,31,15,2,338,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38256,367,31,15,4,338,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38257,367,31,15,5,338,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38258,540,31,15,1,520,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38259,540,31,15,2,520,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38260,540,31,15,4,520,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38261,540,31,15,5,520,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38262,995,31,15,1,972,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38263,995,31,15,2,972,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38264,995,31,15,4,972,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38265,995,31,15,5,972,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38266,668,31,15,1,652,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38267,668,31,15,2,652,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38268,668,31,15,4,652,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38269,668,31,15,5,652,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38270,625,31,15,1,609,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38271,625,31,15,2,609,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38272,625,31,15,4,609,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38273,625,31,15,5,609,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38274,332,31,15,1,301,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38275,332,31,15,2,301,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38276,332,31,15,4,301,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38277,332,31,15,5,301,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38278,474,31,15,1,448,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38279,474,31,15,2,448,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38280,474,31,15,4,448,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38281,474,31,15,5,448,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38282,363,31,15,1,332,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38283,363,31,15,2,332,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38284,363,31,15,4,332,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38285,363,31,15,5,332,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38286,1026,31,15,1,1007,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38287,1026,31,15,2,1007,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38288,1026,31,15,4,1007,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38289,1026,31,15,5,1007,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38290,562,31,15,1,544,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38291,562,31,15,2,544,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38292,562,31,15,4,544,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38293,562,31,15,5,544,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38294,435,31,15,1,405,1,60,50.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38295,435,31,15,2,405,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38296,435,31,15,4,405,1,60,30.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38297,435,31,15,5,405,1,60,10.00,'2024-07-15 13:32:19','2024-07-15 13:32:19'),(38298,491,31,15,1,468,1,60,50.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38299,491,31,15,2,468,1,60,10.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38300,491,31,15,4,468,1,60,30.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38301,491,31,15,5,468,1,60,10.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38302,958,31,15,1,935,1,60,50.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38303,958,31,15,2,935,1,60,10.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38304,958,31,15,4,935,1,60,30.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38305,958,31,15,5,935,1,60,10.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38306,422,31,15,1,391,1,60,50.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38307,422,31,15,2,391,1,60,10.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38308,422,31,15,4,391,1,60,30.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38309,422,31,15,5,391,1,60,10.00,'2024-07-15 13:32:44','2024-07-15 13:32:44'),(38310,418,32,15,1,388,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38311,418,32,15,2,388,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38312,418,32,15,4,388,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38313,418,32,15,5,388,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38314,1195,32,15,1,1185,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38315,1195,32,15,2,1185,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38316,1195,32,15,4,1185,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38317,1195,32,15,5,1185,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38318,575,32,15,1,558,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38319,575,32,15,2,558,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38320,575,32,15,4,558,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38321,575,32,15,5,558,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38322,424,32,15,1,394,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38323,424,32,15,2,394,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38324,424,32,15,4,394,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38325,424,32,15,5,394,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38326,1035,32,15,1,1014,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38327,1035,32,15,2,1014,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38328,1035,32,15,4,1014,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38329,1035,32,15,5,1014,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38330,386,32,15,1,353,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38331,386,32,15,2,353,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38332,386,32,15,4,353,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38333,386,32,15,5,353,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38334,361,32,15,1,330,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38335,361,32,15,2,330,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38336,361,32,15,4,330,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38337,361,32,15,5,330,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38338,513,32,15,1,493,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38339,513,32,15,2,493,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38340,513,32,15,4,493,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38341,513,32,15,5,493,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38342,397,32,15,1,365,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38343,397,32,15,2,365,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38344,397,32,15,4,365,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38345,397,32,15,5,365,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38346,974,32,15,1,951,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38347,974,32,15,2,951,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38348,974,32,15,4,951,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38349,974,32,15,5,951,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38350,1218,32,15,1,1210,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38351,1218,32,15,2,1210,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38352,1218,32,15,4,1210,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38353,1218,32,15,5,1210,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38354,1261,32,15,1,1257,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38355,1261,32,15,2,1257,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38356,1261,32,15,4,1257,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38357,1261,32,15,5,1257,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38358,749,32,15,1,733,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38359,749,32,15,2,733,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38360,749,32,15,4,733,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38361,749,32,15,5,733,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38362,788,32,15,1,773,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38363,788,32,15,2,773,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38364,788,32,15,4,773,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38365,788,32,15,5,773,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38366,457,32,15,1,427,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38367,457,32,15,2,427,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38368,457,32,15,4,427,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38369,457,32,15,5,427,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38370,475,32,15,1,449,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38371,475,32,15,2,449,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38372,475,32,15,4,449,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38373,475,32,15,5,449,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38374,1051,32,15,1,1032,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38375,1051,32,15,2,1032,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38376,1051,32,15,4,1032,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38377,1051,32,15,5,1032,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38378,879,32,15,1,854,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38379,879,32,15,2,854,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38380,879,32,15,4,854,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38381,879,32,15,5,854,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38382,497,32,15,1,472,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38383,497,32,15,2,472,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38384,497,32,15,4,472,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38385,497,32,15,5,472,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38386,527,32,15,1,504,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38387,527,32,15,2,504,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38388,527,32,15,4,504,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38389,527,32,15,5,504,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38390,1011,32,15,1,991,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38391,1011,32,15,2,991,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38392,1011,32,15,4,991,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38393,1011,32,15,5,991,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38394,1266,32,15,1,1262,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38395,1266,32,15,2,1262,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38396,1266,32,15,4,1262,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38397,1266,32,15,5,1262,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38398,1267,32,15,1,1263,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38399,1267,32,15,2,1263,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38400,1267,32,15,4,1263,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38401,1267,32,15,5,1263,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38402,391,32,15,1,358,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38403,391,32,15,2,358,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38404,391,32,15,4,358,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38405,391,32,15,5,358,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38406,496,32,15,1,471,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38407,496,32,15,2,471,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38408,496,32,15,4,471,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38409,496,32,15,5,471,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38410,588,32,15,1,572,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38411,588,32,15,2,572,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38412,588,32,15,4,572,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38413,588,32,15,5,572,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38414,401,32,15,1,368,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38415,401,32,15,2,368,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38416,401,32,15,4,368,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38417,401,32,15,5,368,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38418,454,32,15,1,425,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38419,454,32,15,2,425,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38420,454,32,15,4,425,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38421,454,32,15,5,425,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38422,1009,32,15,1,987,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38423,1009,32,15,2,987,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38424,1009,32,15,4,987,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38425,1009,32,15,5,987,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38426,591,32,15,1,574,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38427,591,32,15,2,574,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38428,591,32,15,4,574,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38429,591,32,15,5,574,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38430,459,32,15,1,431,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38431,459,32,15,2,431,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38432,459,32,15,4,431,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38433,459,32,15,5,431,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38434,349,32,15,1,316,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38435,349,32,15,2,316,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38436,349,32,15,4,316,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38437,349,32,15,5,316,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38438,340,32,15,1,309,1,60,50.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38439,340,32,15,2,309,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38440,340,32,15,4,309,1,60,30.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38441,340,32,15,5,309,1,60,10.00,'2024-07-15 13:35:49','2024-07-15 13:35:49'),(38442,1099,16,15,1,1072,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38443,1099,16,15,2,1072,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38444,1099,16,15,4,1072,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38445,1099,16,15,5,1072,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38446,848,16,15,1,827,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38447,848,16,15,2,827,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38448,848,16,15,4,827,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38449,848,16,15,5,827,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38450,819,16,15,1,799,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38451,819,16,15,2,799,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38452,819,16,15,4,799,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38453,819,16,15,5,799,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38454,1043,16,15,1,1024,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38455,1043,16,15,2,1024,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38456,1043,16,15,4,1024,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38457,1043,16,15,5,1024,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38458,733,16,15,1,718,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38459,733,16,15,2,718,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38460,733,16,15,4,718,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38461,733,16,15,5,718,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38462,618,16,15,1,602,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38463,618,16,15,2,602,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38464,618,16,15,4,602,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38465,618,16,15,5,602,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38466,943,16,15,1,921,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38467,943,16,15,2,921,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38468,943,16,15,4,921,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38469,943,16,15,5,921,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38470,952,16,15,1,928,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38471,952,16,15,2,928,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38472,952,16,15,4,928,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38473,952,16,15,5,928,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38474,833,16,15,1,811,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38475,833,16,15,2,811,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38476,833,16,15,4,811,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38477,833,16,15,5,811,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38478,709,16,15,1,695,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38479,709,16,15,2,695,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38480,709,16,15,4,695,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38481,709,16,15,5,695,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38482,726,16,15,1,710,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38483,726,16,15,2,710,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38484,726,16,15,4,710,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38485,726,16,15,5,710,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38486,837,16,15,1,814,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38487,837,16,15,2,814,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38488,837,16,15,4,814,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38489,837,16,15,5,814,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38490,667,16,15,1,651,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38491,667,16,15,2,651,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38492,667,16,15,4,651,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38493,667,16,15,5,651,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38494,941,16,15,1,918,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38495,941,16,15,2,918,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38496,941,16,15,4,918,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38497,941,16,15,5,918,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38498,621,16,15,1,605,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38499,621,16,15,2,605,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38500,621,16,15,4,605,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38501,621,16,15,5,605,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38502,680,16,15,1,663,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38503,680,16,15,2,663,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38504,680,16,15,4,663,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38505,680,16,15,5,663,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38506,773,16,15,1,758,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38507,773,16,15,2,758,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38508,773,16,15,4,758,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38509,773,16,15,5,758,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38510,803,16,15,1,785,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38511,803,16,15,2,785,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38512,803,16,15,4,785,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38513,803,16,15,5,785,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38514,806,16,15,1,787,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38515,806,16,15,2,787,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38516,806,16,15,4,787,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38517,806,16,15,5,787,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38518,653,16,15,1,636,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38519,653,16,15,2,636,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38520,653,16,15,4,636,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38521,653,16,15,5,636,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38522,989,16,15,1,966,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38523,989,16,15,2,966,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38524,989,16,15,4,966,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38525,989,16,15,5,966,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38526,891,16,15,1,865,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38527,891,16,15,2,865,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38528,891,16,15,4,865,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38529,891,16,15,5,865,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38530,692,16,15,1,676,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38531,692,16,15,2,676,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38532,692,16,15,4,676,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38533,692,16,15,5,676,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38534,1286,16,15,1,1282,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38535,1286,16,15,2,1282,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38536,1286,16,15,4,1282,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38537,1286,16,15,5,1282,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38538,693,16,15,1,675,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38539,693,16,15,2,675,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38540,693,16,15,4,675,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38541,693,16,15,5,675,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38542,915,16,15,1,890,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38543,915,16,15,2,890,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38544,915,16,15,4,890,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38545,915,16,15,5,890,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38546,838,16,15,1,816,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38547,838,16,15,2,816,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38548,838,16,15,4,816,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38549,838,16,15,5,816,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38550,811,16,15,1,792,1,61,50.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38551,811,16,15,2,792,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38552,811,16,15,4,792,1,61,30.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38553,811,16,15,5,792,1,61,10.00,'2024-07-15 13:49:27','2024-07-15 13:49:27'),(38554,642,2,10,3,625,1,49,31.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38555,640,2,10,3,628,1,49,19.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38556,634,2,10,3,616,1,49,19.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38557,394,2,10,3,361,1,49,25.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38558,846,2,10,3,824,1,49,30.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38559,829,2,10,3,810,1,49,20.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38560,746,2,10,3,731,1,49,20.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38561,1311,2,10,3,1311,1,49,16.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38562,802,2,10,3,782,1,49,13.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38563,679,2,10,3,667,1,49,13.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38564,898,2,10,3,874,1,49,30.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38565,1129,2,10,3,1109,1,49,31.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38566,861,2,10,3,839,1,49,18.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38567,852,2,10,3,829,1,49,15.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38568,747,2,10,3,732,1,49,8.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38569,774,2,10,3,760,1,49,14.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38570,959,2,10,3,936,1,49,18.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38571,916,2,10,3,893,1,49,26.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38572,682,2,10,3,665,1,49,12.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38573,826,2,10,3,804,1,49,14.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38574,1227,2,10,3,1219,1,49,7.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38575,894,2,10,3,868,1,49,18.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38576,710,2,10,3,692,1,49,30.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38577,784,2,10,3,769,1,49,25.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38578,717,2,10,3,701,1,49,14.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38579,63,2,10,3,463,1,49,22.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38580,627,2,10,3,610,1,49,21.00,'2024-07-15 14:11:26','2024-07-15 14:11:26'),(38581,565,25,11,1,547,1,29,32.00,'2024-07-15 14:15:56','2024-07-17 14:56:50'),(38582,642,2,56,6,625,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38583,640,2,56,6,628,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38584,634,2,56,6,616,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38585,394,2,56,6,361,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38586,846,2,56,6,824,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38587,829,2,56,6,810,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38588,746,2,56,6,731,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38589,802,2,56,6,782,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38590,679,2,56,6,667,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38591,898,2,56,6,874,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38592,1129,2,56,6,1109,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38593,861,2,56,6,839,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38594,852,2,56,6,829,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38595,762,2,56,6,751,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38596,747,2,56,6,732,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38597,774,2,56,6,760,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38598,959,2,56,6,936,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38599,916,2,56,6,893,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38600,682,2,56,6,665,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38601,826,2,56,6,804,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38602,1227,2,56,6,1219,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38603,894,2,56,6,868,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38604,710,2,56,6,692,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38605,784,2,56,6,769,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38606,717,2,56,6,701,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38607,63,2,56,6,463,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38608,627,2,56,6,610,1,49,100.00,'2024-07-15 14:17:02','2024-07-15 14:17:02'),(38609,738,17,15,1,720,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38610,738,17,15,2,720,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38611,738,17,15,4,720,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38612,738,17,15,5,720,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38613,737,17,15,1,721,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38614,737,17,15,2,721,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38615,737,17,15,4,721,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38616,737,17,15,5,721,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38617,812,17,15,1,790,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38618,812,17,15,2,790,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38619,812,17,15,4,790,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38620,812,17,15,5,790,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38621,617,17,15,1,601,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38622,617,17,15,2,601,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38623,617,17,15,4,601,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38624,617,17,15,5,601,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38625,769,17,15,1,755,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38626,769,17,15,2,755,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38627,769,17,15,4,755,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38628,769,17,15,5,755,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38629,807,17,15,1,786,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38630,807,17,15,2,786,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38631,807,17,15,4,786,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38632,807,17,15,5,786,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38633,893,17,15,1,867,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38634,893,17,15,2,867,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38635,893,17,15,4,867,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38636,893,17,15,5,867,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38637,672,17,15,1,653,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38638,672,17,15,2,653,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38639,672,17,15,4,653,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38640,672,17,15,5,653,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38641,1020,17,15,1,999,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38642,1020,17,15,2,999,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38643,1020,17,15,4,999,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38644,1020,17,15,5,999,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38645,639,17,15,1,622,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38646,639,17,15,2,622,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38647,639,17,15,4,622,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38648,639,17,15,5,622,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38649,836,17,15,1,815,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38650,836,17,15,2,815,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38651,836,17,15,4,815,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38652,836,17,15,5,815,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38653,671,17,15,1,655,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38654,671,17,15,2,655,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38655,671,17,15,4,655,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38656,671,17,15,5,655,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38657,1317,17,15,1,1317,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38658,1317,17,15,2,1317,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38659,1317,17,15,4,1317,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38660,1317,17,15,5,1317,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38661,632,17,15,1,615,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38662,632,17,15,2,615,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38663,632,17,15,4,615,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38664,632,17,15,5,615,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38665,681,17,15,1,670,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38666,681,17,15,2,670,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38667,681,17,15,4,670,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38668,681,17,15,5,670,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38669,658,17,15,1,648,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38670,658,17,15,2,648,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38671,658,17,15,4,648,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38672,658,17,15,5,648,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38673,713,17,15,1,696,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38674,713,17,15,2,696,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38675,713,17,15,4,696,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38676,713,17,15,5,696,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38677,940,17,15,1,917,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38678,940,17,15,2,917,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38679,940,17,15,4,917,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38680,940,17,15,5,917,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38681,1065,17,15,1,1053,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38682,1065,17,15,2,1053,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38683,1065,17,15,4,1053,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38684,1065,17,15,5,1053,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38685,657,17,15,1,640,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38686,657,17,15,2,640,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38687,657,17,15,4,640,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38688,657,17,15,5,640,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38689,824,17,15,1,802,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38690,824,17,15,2,802,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38691,824,17,15,4,802,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38692,824,17,15,5,802,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38693,939,17,15,1,916,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38694,939,17,15,2,916,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38695,939,17,15,4,916,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38696,939,17,15,5,916,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38697,927,17,15,1,903,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38698,927,17,15,2,903,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38699,927,17,15,4,903,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38700,927,17,15,5,903,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38701,818,17,15,1,796,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38702,818,17,15,2,796,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38703,818,17,15,4,796,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38704,818,17,15,5,796,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38705,855,17,15,1,832,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38706,855,17,15,2,832,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38707,855,17,15,4,832,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38708,855,17,15,5,832,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38709,760,17,15,1,745,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38710,760,17,15,2,745,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38711,760,17,15,4,745,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38712,760,17,15,5,745,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38713,758,17,15,1,743,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38714,758,17,15,2,743,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38715,758,17,15,4,743,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38716,758,17,15,5,743,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38717,700,17,15,1,682,1,61,50.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38718,700,17,15,2,682,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38719,700,17,15,4,682,1,61,30.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38720,700,17,15,5,682,1,61,10.00,'2024-07-15 14:20:15','2024-07-15 14:20:15'),(38721,823,18,15,1,800,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38722,823,18,15,2,800,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38723,823,18,15,4,800,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38724,823,18,15,5,800,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38725,847,18,15,1,825,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38726,847,18,15,2,825,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38727,847,18,15,4,825,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38728,847,18,15,5,825,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38729,947,18,15,1,923,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38730,947,18,15,2,923,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38731,947,18,15,4,923,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38732,947,18,15,5,923,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38733,665,18,15,1,647,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38734,665,18,15,2,647,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38735,665,18,15,4,647,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38736,665,18,15,5,647,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38737,1101,18,15,1,1075,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38738,1101,18,15,2,1075,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38739,1101,18,15,4,1075,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38740,1101,18,15,5,1075,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38741,638,18,15,1,624,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38742,638,18,15,2,624,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38743,638,18,15,4,624,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38744,638,18,15,5,624,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38745,676,18,15,1,659,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38746,676,18,15,2,659,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38747,676,18,15,4,659,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38748,676,18,15,5,659,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38749,1281,18,15,1,1277,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38750,1281,18,15,2,1277,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38751,1281,18,15,4,1277,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38752,1281,18,15,5,1277,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38753,628,18,15,1,612,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38754,628,18,15,2,612,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38755,628,18,15,4,612,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38756,628,18,15,5,612,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38757,804,18,15,1,784,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38758,804,18,15,2,784,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38759,804,18,15,4,784,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38760,804,18,15,5,784,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38761,814,18,15,1,794,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38762,814,18,15,2,794,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38763,814,18,15,4,794,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38764,814,18,15,5,794,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38765,755,18,15,1,740,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38766,755,18,15,2,740,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38767,755,18,15,4,740,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38768,755,18,15,5,740,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38769,842,18,15,1,821,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38770,842,18,15,2,821,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38771,842,18,15,4,821,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38772,842,18,15,5,821,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38773,924,18,15,1,904,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38774,924,18,15,2,904,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38775,924,18,15,4,904,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38776,924,18,15,5,904,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38777,1163,18,15,1,1145,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38778,1163,18,15,2,1145,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38779,1163,18,15,4,1145,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38780,1163,18,15,5,1145,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38781,895,18,15,1,869,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38782,895,18,15,2,869,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38783,895,18,15,4,869,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38784,895,18,15,5,869,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38785,637,18,15,1,619,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38786,637,18,15,2,619,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38787,637,18,15,4,619,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38788,637,18,15,5,619,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38789,850,18,15,1,828,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38790,850,18,15,2,828,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38791,850,18,15,4,828,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38792,850,18,15,5,828,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38793,756,18,15,1,742,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38794,756,18,15,2,742,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38795,756,18,15,4,742,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38796,756,18,15,5,742,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38797,828,18,15,1,806,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38798,828,18,15,2,806,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38799,828,18,15,4,806,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38800,828,18,15,5,806,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38801,696,18,15,1,681,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38802,696,18,15,2,681,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38803,696,18,15,4,681,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38804,696,18,15,5,681,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38805,677,18,15,1,661,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38806,677,18,15,2,661,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38807,677,18,15,4,661,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38808,677,18,15,5,661,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38809,724,18,15,1,708,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38810,724,18,15,2,708,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38811,724,18,15,4,708,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38812,724,18,15,5,708,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38813,761,18,15,1,748,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38814,761,18,15,2,748,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38815,761,18,15,4,748,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38816,761,18,15,5,748,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38817,950,18,15,1,926,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38818,950,18,15,2,926,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38819,950,18,15,4,926,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38820,950,18,15,5,926,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38821,659,18,15,1,641,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38822,659,18,15,2,641,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38823,659,18,15,4,641,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38824,659,18,15,5,641,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38825,896,18,15,1,870,1,61,50.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38826,896,18,15,2,870,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38827,896,18,15,4,870,1,61,30.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38828,896,18,15,5,870,1,61,10.00,'2024-07-15 14:26:59','2024-07-15 14:26:59'),(38829,823,18,10,3,800,1,49,13.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38830,847,18,10,3,825,1,49,17.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38831,947,18,10,3,923,1,49,14.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38832,665,18,10,3,647,1,49,19.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38833,1101,18,10,3,1075,1,49,9.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38834,638,18,10,3,624,1,49,23.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38835,676,18,10,3,659,1,49,14.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38836,1281,18,10,3,1277,1,49,0.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38837,628,18,10,3,612,1,49,29.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38838,804,18,10,3,784,1,49,16.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38839,814,18,10,3,794,1,49,12.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38840,755,18,10,3,740,1,49,14.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38841,842,18,10,3,821,1,49,11.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38842,1146,18,10,3,1126,1,49,3.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38843,924,18,10,3,904,1,49,8.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38844,1163,18,10,3,1145,1,49,8.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38845,895,18,10,3,869,1,49,24.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38846,637,18,10,3,619,1,49,12.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38847,850,18,10,3,828,1,49,14.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38848,756,18,10,3,742,1,49,33.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38849,828,18,10,3,806,1,49,20.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38850,696,18,10,3,681,1,49,24.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38851,677,18,10,3,661,1,49,32.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38852,724,18,10,3,708,1,49,23.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38853,761,18,10,3,748,1,49,25.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38854,950,18,10,3,926,1,49,9.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38855,659,18,10,3,641,1,49,10.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38856,896,18,10,1,870,1,49,30.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38857,896,18,10,2,870,1,49,5.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38858,896,18,10,3,870,1,49,15.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38859,896,18,10,5,870,1,49,5.00,'2024-07-15 14:52:48','2024-07-15 14:52:48'),(38860,334,29,14,1,308,1,58,35.00,'2024-07-15 14:58:14','2024-07-15 14:58:14'),(38861,334,29,14,2,308,1,58,10.00,'2024-07-15 14:58:14','2024-07-15 14:58:14'),(38862,334,29,14,3,308,1,58,30.00,'2024-07-15 14:58:14','2024-07-15 14:58:14'),(38863,732,3,56,6,716,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38864,827,3,56,6,805,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38865,822,3,56,6,801,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38866,913,3,56,6,889,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38867,876,3,56,6,851,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38868,691,3,56,6,679,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38869,663,3,56,6,646,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38870,949,3,56,6,930,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38871,715,3,56,6,699,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38872,948,3,56,6,925,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38873,776,3,56,6,761,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38874,753,3,56,6,737,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38875,662,3,56,6,645,1,49,100.00,'2024-07-15 14:59:41','2024-07-15 14:59:41'),(38876,945,3,56,6,922,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38877,777,3,56,6,762,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38878,670,3,56,6,656,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38879,711,3,56,6,694,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38880,630,3,56,6,614,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38881,938,3,56,6,915,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38882,815,3,56,6,793,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38883,754,3,56,6,739,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38884,889,3,56,6,864,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38885,644,3,56,6,627,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38886,859,3,56,6,836,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38887,801,3,56,6,780,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38888,629,3,56,6,617,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38889,686,3,56,6,666,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38890,633,3,56,6,613,1,49,100.00,'2024-07-15 14:59:42','2024-07-15 14:59:42'),(38891,732,3,10,3,716,1,49,29.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38892,827,3,10,3,805,1,49,30.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38893,822,3,10,3,801,1,49,9.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38894,913,3,10,3,889,1,49,19.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38895,876,3,10,3,851,1,49,32.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38896,691,3,10,3,679,1,49,34.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38897,663,3,10,3,646,1,49,25.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38898,949,3,10,3,930,1,49,15.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38899,715,3,10,3,699,1,49,20.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38900,948,3,10,3,925,1,49,14.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38901,776,3,10,3,761,1,49,15.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38902,753,3,10,3,737,1,49,17.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38903,662,3,10,3,645,1,49,11.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38904,945,3,10,3,922,1,49,11.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38905,777,3,10,3,762,1,49,8.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38906,670,3,10,3,656,1,49,22.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38907,711,3,10,3,694,1,49,28.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38908,630,3,10,3,614,1,49,32.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38909,938,3,10,3,915,1,49,28.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38910,815,3,10,3,793,1,49,18.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38911,754,3,10,3,739,1,49,28.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38912,889,3,10,3,864,1,49,10.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38913,644,3,10,3,627,1,49,19.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38914,859,3,10,3,836,1,49,13.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38915,801,3,10,3,780,1,49,9.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38916,629,3,10,3,617,1,49,7.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38917,686,3,10,3,666,1,49,20.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38918,633,3,10,3,613,1,49,31.00,'2024-07-15 15:43:48','2024-07-15 15:43:48'),(38919,1304,19,15,1,1303,1,61,50.00,'2024-07-15 16:09:01','2024-07-15 16:09:01'),(38920,1304,19,15,2,1303,1,61,10.00,'2024-07-15 16:09:01','2024-07-15 16:09:01'),(38921,1304,19,15,4,1303,1,61,30.00,'2024-07-15 16:09:01','2024-07-15 16:09:01'),(38922,1304,19,15,5,1303,1,61,10.00,'2024-07-15 16:09:01','2024-07-15 16:09:01'),(38923,779,19,15,1,764,1,61,50.00,'2024-07-15 16:09:01','2024-07-15 16:09:01'),(38924,779,19,15,2,764,1,61,10.00,'2024-07-15 16:09:01','2024-07-15 16:09:01'),(38925,779,19,15,4,764,1,61,30.00,'2024-07-15 16:09:01','2024-07-15 16:09:01'),(38926,779,19,15,5,764,1,61,10.00,'2024-07-15 16:09:01','2024-07-15 16:09:01'),(38927,764,19,15,1,746,1,61,50.00,'2024-07-15 16:09:01','2024-07-15 16:09:01'),(38928,764,19,15,2,746,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38929,764,19,15,4,746,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38930,764,19,15,5,746,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38931,741,19,15,1,724,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38932,741,19,15,2,724,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38933,741,19,15,4,724,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38934,741,19,15,5,724,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38935,932,19,15,1,909,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38936,932,19,15,2,909,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38937,932,19,15,4,909,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38938,932,19,15,5,909,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38939,705,19,15,1,688,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38940,705,19,15,2,688,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38941,705,19,15,4,688,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38942,705,19,15,5,688,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38943,1090,19,15,1,1069,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38944,1090,19,15,2,1069,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38945,1090,19,15,4,1069,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38946,1090,19,15,5,1069,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38947,900,19,15,1,875,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38948,900,19,15,2,875,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38949,900,19,15,4,875,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38950,900,19,15,5,875,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38951,825,19,15,1,803,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38952,825,19,15,2,803,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38953,825,19,15,4,803,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38954,825,19,15,5,803,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38955,882,19,15,1,859,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38956,882,19,15,2,859,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38957,882,19,15,4,859,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38958,882,19,15,5,859,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38959,660,19,15,1,643,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38960,660,19,15,2,643,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38961,660,19,15,4,643,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38962,660,19,15,5,643,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38963,786,19,15,1,770,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38964,786,19,15,2,770,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38965,786,19,15,4,770,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38966,786,19,15,5,770,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38967,832,19,15,1,809,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38968,832,19,15,2,809,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38969,832,19,15,4,809,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38970,832,19,15,5,809,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38971,669,19,15,1,654,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38972,669,19,15,2,654,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38973,669,19,15,4,654,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38974,669,19,15,5,654,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38975,1180,19,15,1,1166,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38976,1180,19,15,2,1166,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38977,1180,19,15,4,1166,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38978,1180,19,15,5,1166,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38979,990,19,15,1,967,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38980,990,19,15,2,967,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38981,990,19,15,4,967,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38982,990,19,15,5,967,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38983,684,19,15,1,664,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38984,684,19,15,2,664,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38985,684,19,15,4,664,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38986,684,19,15,5,664,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38987,767,19,15,1,752,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38988,767,19,15,2,752,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38989,767,19,15,4,752,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38990,767,19,15,5,752,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38991,1111,19,15,1,1090,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38992,1111,19,15,2,1090,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38993,1111,19,15,4,1090,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38994,1111,19,15,5,1090,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38995,926,19,15,1,902,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38996,926,19,15,2,902,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38997,926,19,15,4,902,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38998,926,19,15,5,902,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(38999,704,19,15,1,687,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39000,704,19,15,2,687,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39001,704,19,15,4,687,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39002,704,19,15,5,687,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39003,751,19,15,1,735,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39004,751,19,15,2,735,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39005,751,19,15,4,735,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39006,751,19,15,5,735,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39007,643,19,15,1,626,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39008,643,19,15,2,626,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39009,643,19,15,4,626,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39010,643,19,15,5,626,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39011,817,19,15,1,795,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39012,817,19,15,2,795,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39013,817,19,15,4,795,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39014,817,19,15,5,795,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39015,1095,19,15,1,1067,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39016,1095,19,15,2,1067,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39017,1095,19,15,4,1067,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39018,1095,19,15,5,1067,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39019,864,19,15,1,840,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39020,864,19,15,2,840,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39021,864,19,15,4,840,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39022,864,19,15,5,840,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39023,648,19,15,1,631,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39024,648,19,15,2,631,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39025,648,19,15,4,631,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39026,648,19,15,5,631,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39027,685,19,15,1,668,1,61,50.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39028,685,19,15,2,668,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39029,685,19,15,4,668,1,61,30.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39030,685,19,15,5,668,1,61,10.00,'2024-07-15 16:09:02','2024-07-15 16:09:02'),(39031,426,5,15,1,396,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39032,426,5,15,2,396,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39033,426,5,15,4,396,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39034,426,5,15,5,396,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39035,384,5,15,1,355,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39036,384,5,15,2,355,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39037,384,5,15,4,355,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39038,384,5,15,5,355,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39039,442,5,15,1,408,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39040,442,5,15,2,408,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39041,442,5,15,4,408,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39042,442,5,15,5,408,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39043,1237,5,15,1,1230,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39044,1237,5,15,2,1230,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39045,1237,5,15,4,1230,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39046,1237,5,15,5,1230,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39047,368,5,15,1,335,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39048,368,5,15,2,335,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39049,368,5,15,4,335,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39050,368,5,15,5,335,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39051,252,5,15,1,219,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39052,252,5,15,2,219,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39053,252,5,15,4,219,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39054,252,5,15,5,219,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39055,362,5,15,1,329,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39056,362,5,15,2,329,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39057,362,5,15,4,329,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39058,362,5,15,5,329,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39059,464,5,15,1,435,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39060,464,5,15,2,435,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39061,464,5,15,4,435,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39062,464,5,15,5,435,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39063,505,5,15,1,482,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39064,505,5,15,2,482,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39065,505,5,15,4,482,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39066,505,5,15,5,482,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39067,313,5,15,1,283,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39068,313,5,15,2,283,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39069,313,5,15,4,283,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39070,313,5,15,5,283,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39071,1183,5,15,1,1169,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39072,1183,5,15,2,1169,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39073,1183,5,15,4,1169,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39074,1183,5,15,5,1169,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39075,511,5,15,1,489,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39076,511,5,15,2,489,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39077,511,5,15,4,489,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39078,511,5,15,5,489,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39079,1024,5,15,1,1002,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39080,1024,5,15,2,1002,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39081,1024,5,15,4,1002,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39082,1024,5,15,5,1002,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39083,917,5,15,1,894,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39084,917,5,15,2,894,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39085,917,5,15,4,894,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39086,917,5,15,5,894,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39087,1236,5,15,1,1228,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39088,1236,5,15,2,1228,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39089,1236,5,15,4,1228,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39090,1236,5,15,5,1228,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39091,383,5,15,1,350,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39092,383,5,15,2,350,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39093,383,5,15,4,350,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39094,383,5,15,5,350,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39095,1067,5,15,1,1041,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39096,1067,5,15,2,1041,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39097,1067,5,15,4,1041,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39098,1067,5,15,5,1041,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39099,649,5,15,1,633,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39100,649,5,15,2,633,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39101,649,5,15,4,633,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39102,649,5,15,5,633,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39103,503,5,15,1,478,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39104,503,5,15,2,478,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39105,503,5,15,4,478,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39106,503,5,15,5,478,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39107,1033,5,15,1,1013,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39108,1033,5,15,2,1013,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39109,1033,5,15,4,1013,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39110,1033,5,15,5,1013,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39111,1219,5,15,1,1211,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39112,1219,5,15,2,1211,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39113,1219,5,15,4,1211,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39114,1219,5,15,5,1211,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39115,465,5,15,1,436,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39116,465,5,15,2,436,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39117,465,5,15,4,436,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39118,465,5,15,5,436,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39119,300,5,15,1,267,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39120,300,5,15,2,267,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39121,300,5,15,4,267,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39122,300,5,15,5,267,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39123,508,5,15,1,486,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39124,508,5,15,2,486,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39125,508,5,15,4,486,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39126,508,5,15,5,486,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39127,6,5,15,1,206,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39128,6,5,15,2,206,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39129,6,5,15,4,206,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39130,6,5,15,5,206,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39131,293,5,15,1,260,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39132,293,5,15,2,260,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39133,293,5,15,4,260,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39134,293,5,15,5,260,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39135,396,5,15,1,364,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39136,396,5,15,2,364,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39137,396,5,15,4,364,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39138,396,5,15,5,364,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39139,533,5,15,1,511,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39140,533,5,15,2,511,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39141,533,5,15,4,511,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39142,533,5,15,5,511,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39143,486,5,15,1,461,1,61,50.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39144,486,5,15,2,461,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39145,486,5,15,4,461,1,61,30.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39146,486,5,15,5,461,1,61,10.00,'2024-07-15 16:29:21','2024-07-15 16:29:21'),(39147,400,6,15,1,367,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39148,400,6,15,2,367,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39149,400,6,15,4,367,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39150,400,6,15,5,367,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39151,297,6,15,1,265,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39152,297,6,15,2,265,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39153,297,6,15,4,265,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39154,297,6,15,5,265,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39155,582,6,15,1,563,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39156,582,6,15,2,563,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39157,582,6,15,4,563,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39158,582,6,15,5,563,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39159,1103,6,15,1,1076,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39160,1103,6,15,2,1076,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39161,1103,6,15,4,1076,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39162,1103,6,15,5,1076,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39163,353,6,15,1,323,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39164,353,6,15,2,323,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39165,353,6,15,4,323,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39166,353,6,15,5,323,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39167,1070,6,15,1,1044,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39168,1070,6,15,2,1044,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39169,1070,6,15,4,1044,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39170,1070,6,15,5,1044,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39171,434,6,15,1,404,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39172,434,6,15,2,404,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39173,434,6,15,4,404,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39174,434,6,15,5,404,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39175,342,6,15,1,314,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39176,342,6,15,2,314,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39177,342,6,15,4,314,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39178,342,6,15,5,314,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39179,1242,6,15,1,1237,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39180,1242,6,15,2,1237,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39181,1242,6,15,4,1237,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39182,1242,6,15,5,1237,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39183,19,6,15,1,269,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39184,19,6,15,2,269,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39185,19,6,15,4,269,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39186,19,6,15,5,269,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39187,1008,6,15,1,986,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39188,1008,6,15,2,986,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39189,1008,6,15,4,986,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39190,1008,6,15,5,986,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39191,1037,6,15,1,1017,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39192,1037,6,15,2,1017,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39193,1037,6,15,4,1017,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39194,1037,6,15,5,1017,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39195,460,6,15,1,429,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39196,460,6,15,2,429,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39197,460,6,15,4,429,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39198,460,6,15,5,429,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39199,868,6,15,1,845,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39200,868,6,15,2,845,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39201,868,6,15,4,845,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39202,868,6,15,5,845,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39203,517,6,15,1,495,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39204,517,6,15,2,495,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39205,517,6,15,4,495,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39206,517,6,15,5,495,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39207,534,6,15,1,513,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39208,534,6,15,2,513,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39209,534,6,15,4,513,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39210,534,6,15,5,513,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39211,592,6,15,1,575,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39212,592,6,15,2,575,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39213,592,6,15,4,575,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39214,592,6,15,5,575,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39215,295,6,15,1,263,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39216,295,6,15,2,263,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39217,295,6,15,4,263,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39218,295,6,15,5,263,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39219,854,6,15,1,831,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39220,854,6,15,2,831,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39221,854,6,15,4,831,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39222,854,6,15,5,831,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39223,538,6,15,1,517,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39224,538,6,15,2,517,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39225,538,6,15,4,517,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39226,538,6,15,5,517,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39227,1047,6,15,1,1028,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39228,1047,6,15,2,1028,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39229,1047,6,15,4,1028,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39230,1047,6,15,5,1028,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39231,971,6,15,1,948,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39232,971,6,15,2,948,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39233,971,6,15,4,948,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39234,971,6,15,5,948,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39235,580,6,15,1,564,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39236,580,6,15,2,564,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39237,580,6,15,4,564,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39238,580,6,15,5,564,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39239,578,6,15,1,562,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39240,578,6,15,2,562,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39241,578,6,15,4,562,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39242,578,6,15,5,562,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39243,1297,6,15,1,1293,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39244,1297,6,15,2,1293,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39245,1297,6,15,4,1293,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39246,1297,6,15,5,1293,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39247,1182,6,15,1,1168,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39248,1182,6,15,2,1168,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39249,1182,6,15,4,1168,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39250,1182,6,15,5,1168,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39251,573,6,15,1,553,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39252,573,6,15,2,553,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39253,573,6,15,4,553,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39254,573,6,15,5,553,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39255,1221,6,15,1,1213,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39256,1221,6,15,2,1213,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39257,1221,6,15,4,1213,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39258,1221,6,15,5,1213,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39259,851,6,15,1,830,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39260,851,6,15,2,830,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39261,851,6,15,4,830,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39262,851,6,15,5,830,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39263,433,6,15,1,403,1,61,50.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39264,433,6,15,2,403,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39265,433,6,15,4,403,1,61,30.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39266,433,6,15,5,403,1,61,10.00,'2024-07-15 16:33:19','2024-07-15 16:33:19'),(39267,302,20,15,1,272,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39268,302,20,15,2,272,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39269,302,20,15,4,272,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39270,302,20,15,5,272,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39271,881,20,15,1,856,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39272,881,20,15,2,856,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39273,881,20,15,4,856,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39274,881,20,15,5,856,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39275,366,20,15,1,334,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39276,366,20,15,2,334,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39277,366,20,15,4,334,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39278,366,20,15,5,334,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39279,489,20,15,1,465,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39280,489,20,15,2,465,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39281,489,20,15,4,465,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39282,489,20,15,5,465,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39283,1007,20,15,1,985,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39284,1007,20,15,2,985,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39285,1007,20,15,4,985,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39286,1007,20,15,5,985,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39287,1154,20,15,1,1134,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39288,1154,20,15,2,1134,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39289,1154,20,15,4,1134,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39290,1154,20,15,5,1134,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39291,1265,20,15,1,1261,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39292,1265,20,15,2,1261,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39293,1265,20,15,4,1261,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39294,1265,20,15,5,1261,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39295,488,20,15,1,464,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39296,488,20,15,2,464,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39297,488,20,15,4,464,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39298,488,20,15,5,464,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39299,364,20,15,1,331,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39300,364,20,15,2,331,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39301,364,20,15,4,331,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39302,364,20,15,5,331,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39303,493,20,15,1,470,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39304,493,20,15,2,470,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39305,493,20,15,4,470,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39306,493,20,15,5,470,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39307,1005,20,15,1,988,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39308,1005,20,15,2,988,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39309,1005,20,15,4,988,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39310,1005,20,15,5,988,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39311,778,20,15,1,763,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39312,778,20,15,2,763,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39313,778,20,15,4,763,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39314,778,20,15,5,763,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39315,1307,20,15,1,1306,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39316,1307,20,15,2,1306,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39317,1307,20,15,4,1306,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39318,1307,20,15,5,1306,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39319,1305,20,15,1,1304,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39320,1305,20,15,2,1304,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39321,1305,20,15,4,1304,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39322,1305,20,15,5,1304,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39323,432,20,15,1,402,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39324,432,20,15,2,402,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39325,432,20,15,4,402,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39326,432,20,15,5,402,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39327,1298,20,15,1,1294,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39328,1298,20,15,2,1294,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39329,1298,20,15,4,1294,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39330,1298,20,15,5,1294,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39331,586,20,15,1,569,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39332,586,20,15,2,569,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39333,586,20,15,4,569,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39334,586,20,15,5,569,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39335,305,20,15,1,273,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39336,305,20,15,2,273,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39337,305,20,15,4,273,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39338,305,20,15,5,273,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39339,421,20,15,1,390,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39340,421,20,15,2,390,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39341,421,20,15,4,390,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39342,421,20,15,5,390,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39343,1241,20,15,1,1236,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39344,1241,20,15,2,1236,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39345,1241,20,15,4,1236,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39346,1241,20,15,5,1236,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39347,1076,20,15,1,1049,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39348,1076,20,15,2,1049,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39349,1076,20,15,4,1049,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39350,1076,20,15,5,1049,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39351,982,20,15,1,963,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39352,982,20,15,2,963,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39353,982,20,15,4,963,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39354,982,20,15,5,963,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39355,1081,20,15,1,1056,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39356,1081,20,15,2,1056,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39357,1081,20,15,4,1056,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39358,1081,20,15,5,1056,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39359,601,20,15,1,584,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39360,601,20,15,2,584,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39361,601,20,15,4,584,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39362,601,20,15,5,584,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39363,1232,20,15,1,1224,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39364,1232,20,15,2,1224,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39365,1232,20,15,4,1224,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39366,1232,20,15,5,1224,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39367,985,20,15,1,961,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39368,985,20,15,2,961,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39369,985,20,15,4,961,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39370,985,20,15,5,961,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39371,352,20,15,1,319,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39372,352,20,15,2,319,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39373,352,20,15,4,319,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39374,352,20,15,5,319,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39375,1169,20,15,1,1155,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39376,1169,20,15,2,1155,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39377,1169,20,15,4,1155,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39378,1169,20,15,5,1155,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39379,1252,20,15,1,1248,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39380,1252,20,15,2,1248,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39381,1252,20,15,4,1248,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39382,1252,20,15,5,1248,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39383,953,20,15,1,929,1,61,50.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39384,953,20,15,2,929,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39385,953,20,15,4,929,1,61,30.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39386,953,20,15,5,929,1,61,10.00,'2024-07-15 16:48:08','2024-07-15 16:48:08'),(39387,549,21,15,1,526,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39388,549,21,15,2,526,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39389,549,21,15,4,526,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39390,549,21,15,5,526,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39391,335,21,15,1,303,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39392,335,21,15,2,303,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39393,335,21,15,4,303,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39394,335,21,15,5,303,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39395,1272,21,15,1,1268,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39396,1272,21,15,2,1268,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39397,1272,21,15,4,1268,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39398,1272,21,15,5,1268,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39399,563,21,15,1,546,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39400,563,21,15,2,546,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39401,563,21,15,4,546,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39402,563,21,15,5,546,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39403,965,21,15,1,942,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39404,965,21,15,2,942,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39405,965,21,15,4,942,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39406,965,21,15,5,942,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39407,780,21,15,1,765,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39408,780,21,15,2,765,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39409,780,21,15,4,765,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39410,780,21,15,5,765,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39411,310,21,15,1,279,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39412,310,21,15,2,279,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39413,310,21,15,4,279,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39414,310,21,15,5,279,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39415,78,21,15,1,374,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39416,78,21,15,2,374,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39417,78,21,15,4,374,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39418,78,21,15,5,374,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39419,1171,21,15,1,1157,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39420,1171,21,15,2,1157,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39421,1171,21,15,4,1157,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39422,1171,21,15,5,1157,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39423,1233,21,15,1,1225,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39424,1233,21,15,2,1225,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39425,1233,21,15,4,1225,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39426,1233,21,15,5,1225,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39427,472,21,15,1,445,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39428,472,21,15,2,445,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39429,472,21,15,4,445,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39430,472,21,15,5,445,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39431,791,21,15,1,1004,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39432,791,21,15,2,1004,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39433,791,21,15,4,1004,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39434,791,21,15,5,1004,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39435,448,21,15,1,418,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39436,448,21,15,2,418,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39437,448,21,15,4,418,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39438,448,21,15,5,418,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39439,1256,21,15,1,1252,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39440,1256,21,15,2,1252,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39441,1256,21,15,4,1252,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39442,1256,21,15,5,1252,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39443,1080,21,15,1,1055,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39444,1080,21,15,2,1055,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39445,1080,21,15,4,1055,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39446,1080,21,15,5,1055,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39447,311,21,15,1,280,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39448,311,21,15,2,280,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39449,311,21,15,4,280,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39450,311,21,15,5,280,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39451,1022,21,15,1,1001,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39452,1022,21,15,2,1001,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39453,1022,21,15,4,1001,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39454,1022,21,15,5,1001,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39455,878,21,15,1,853,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39456,878,21,15,2,853,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39457,878,21,15,4,853,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39458,878,21,15,5,853,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39459,359,21,15,1,324,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39460,359,21,15,2,324,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39461,359,21,15,4,324,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39462,359,21,15,5,324,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39463,1255,21,15,1,1251,1,61,50.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39464,1255,21,15,2,1251,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39465,1255,21,15,4,1251,1,61,30.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39466,1255,21,15,5,1251,1,61,10.00,'2024-07-15 16:56:02','2024-07-15 16:56:02'),(39467,545,21,15,1,525,1,61,50.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39468,545,21,15,2,525,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39469,545,21,15,4,525,1,61,30.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39470,545,21,15,5,525,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39471,532,21,15,1,509,1,61,50.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39472,532,21,15,2,509,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39473,532,21,15,4,509,1,61,30.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39474,532,21,15,5,509,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39475,372,21,15,1,337,1,61,50.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39476,372,21,15,2,337,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39477,372,21,15,4,337,1,61,30.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39478,372,21,15,5,337,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39479,986,21,15,1,962,1,61,50.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39480,986,21,15,2,962,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39481,986,21,15,4,962,1,61,30.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39482,986,21,15,5,962,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39483,492,21,15,1,467,1,61,50.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39484,492,21,15,2,467,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39485,492,21,15,4,467,1,61,30.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39486,492,21,15,5,467,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39487,1207,21,15,1,1198,1,61,50.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39488,1207,21,15,2,1198,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39489,1207,21,15,4,1198,1,61,30.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39490,1207,21,15,5,1198,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39491,604,21,15,1,587,1,61,50.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39492,604,21,15,2,587,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39493,604,21,15,4,587,1,61,30.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39494,604,21,15,5,587,1,61,10.00,'2024-07-15 16:56:03','2024-07-15 16:56:03'),(39495,317,22,15,1,286,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39496,317,22,15,2,286,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39497,317,22,15,4,286,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39498,317,22,15,5,286,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39499,1021,22,15,1,1000,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39500,1021,22,15,2,1000,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39501,1021,22,15,4,1000,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39502,1021,22,15,5,1000,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39503,966,22,15,1,943,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39504,966,22,15,2,943,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39505,966,22,15,4,943,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39506,966,22,15,5,943,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39507,1289,22,15,1,1285,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39508,1289,22,15,2,1285,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39509,1289,22,15,4,1285,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39510,1289,22,15,5,1285,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39511,585,22,15,1,568,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39512,585,22,15,2,568,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39513,585,22,15,4,568,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39514,585,22,15,5,568,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39515,783,22,15,1,768,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39516,783,22,15,2,768,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39517,783,22,15,4,768,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39518,783,22,15,5,768,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39519,834,22,15,1,1195,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39520,834,22,15,2,1195,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39521,834,22,15,4,1195,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39522,834,22,15,5,1195,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39523,323,22,15,1,292,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39524,323,22,15,2,292,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39525,323,22,15,4,292,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39526,323,22,15,5,292,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39527,280,22,15,1,313,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39528,280,22,15,2,313,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39529,280,22,15,4,313,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39530,280,22,15,5,313,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39531,1238,22,15,1,1231,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39532,1238,22,15,2,1231,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39533,1238,22,15,4,1231,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39534,1238,22,15,5,1231,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39535,360,22,15,1,328,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39536,360,22,15,2,328,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39537,360,22,15,4,328,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39538,360,22,15,5,328,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39539,1092,22,15,1,1065,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39540,1092,22,15,2,1065,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39541,1092,22,15,4,1065,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39542,1092,22,15,5,1065,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39543,423,22,15,1,393,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39544,423,22,15,2,393,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39545,423,22,15,4,393,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39546,423,22,15,5,393,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39547,41,22,15,1,528,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39548,41,22,15,2,528,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39549,41,22,15,4,528,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39550,41,22,15,5,528,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39551,609,22,15,1,591,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39552,609,22,15,2,591,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39553,609,22,15,4,591,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39554,609,22,15,5,591,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39555,1192,22,15,1,1182,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39556,1192,22,15,2,1182,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39557,1192,22,15,4,1182,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39558,1192,22,15,5,1182,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39559,866,22,15,1,841,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39560,866,22,15,2,841,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39561,866,22,15,4,841,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39562,866,22,15,5,841,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39563,1229,22,15,1,1221,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39564,1229,22,15,2,1221,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39565,1229,22,15,4,1221,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39566,1229,22,15,5,1221,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39567,789,22,15,1,775,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39568,789,22,15,2,775,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39569,789,22,15,4,775,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39570,789,22,15,5,775,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39571,1258,22,15,1,1254,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39572,1258,22,15,2,1254,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39573,1258,22,15,4,1254,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39574,1258,22,15,5,1254,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39575,455,22,15,1,423,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39576,455,22,15,2,423,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39577,455,22,15,4,423,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39578,455,22,15,5,423,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39579,1253,22,15,1,1249,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39580,1253,22,15,2,1249,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39581,1253,22,15,4,1249,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39582,1253,22,15,5,1249,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39583,498,22,15,1,474,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39584,498,22,15,2,474,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39585,498,22,15,4,474,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39586,498,22,15,5,474,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39587,365,22,15,1,333,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39588,365,22,15,2,333,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39589,365,22,15,4,333,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39590,365,22,15,5,333,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39591,544,22,15,1,522,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39592,544,22,15,2,522,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39593,544,22,15,4,522,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39594,544,22,15,5,522,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39595,572,22,15,1,557,1,61,50.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39596,572,22,15,2,557,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39597,572,22,15,4,557,1,61,30.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39598,572,22,15,5,557,1,61,10.00,'2024-07-15 17:08:52','2024-07-15 17:08:52'),(39599,1176,11,14,1,1162,1,58,35.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39600,1176,11,14,3,1162,1,58,23.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39601,1176,11,14,5,1162,1,58,8.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39602,399,11,14,1,873,1,58,35.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39603,399,11,14,3,873,1,58,25.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39604,399,11,14,5,873,1,58,8.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39605,1055,11,14,1,1036,1,58,35.00,'2024-07-15 17:28:09','2024-07-17 14:30:29'),(39606,1055,11,14,3,1036,1,58,11.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39607,1055,11,14,5,1036,1,58,8.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39608,946,11,14,1,1298,1,58,35.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39609,946,11,14,3,1298,1,58,22.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39610,946,11,14,5,1298,1,58,9.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39611,1217,11,14,1,1209,1,58,10.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39612,1217,11,14,3,1209,1,58,11.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39613,1217,11,14,5,1209,1,58,5.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39614,257,11,14,1,224,1,58,15.00,'2024-07-15 17:28:09','2024-07-15 17:28:09'),(39615,1222,23,15,1,1214,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39616,1222,23,15,2,1214,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39617,1222,23,15,4,1214,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39618,1222,23,15,5,1214,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39619,978,23,15,1,955,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39620,978,23,15,2,955,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39621,978,23,15,4,955,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39622,978,23,15,5,955,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39623,892,23,15,1,866,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39624,892,23,15,2,866,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39625,892,23,15,4,866,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39626,892,23,15,5,866,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39627,554,23,15,1,537,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39628,554,23,15,2,537,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39629,554,23,15,4,537,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39630,554,23,15,5,537,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39631,322,23,15,1,291,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39632,322,23,15,2,291,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39633,322,23,15,4,291,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39634,322,23,15,5,291,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39635,1189,23,15,1,1178,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39636,1189,23,15,2,1178,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39637,1189,23,15,4,1178,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39638,1189,23,15,5,1178,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39639,8,23,15,1,424,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39640,8,23,15,2,424,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39641,8,23,15,4,424,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39642,8,23,15,5,424,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39643,471,23,15,1,444,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39644,471,23,15,2,444,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39645,471,23,15,4,444,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39646,471,23,15,5,444,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39647,929,23,15,1,906,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39648,929,23,15,2,906,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39649,929,23,15,4,906,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39650,929,23,15,5,906,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39651,673,23,15,1,658,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39652,673,23,15,2,658,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39653,673,23,15,4,658,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39654,673,23,15,5,658,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39655,1239,23,15,1,1233,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39656,1239,23,15,2,1233,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39657,1239,23,15,4,1233,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39658,1239,23,15,5,1233,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39659,306,23,15,1,276,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39660,306,23,15,2,276,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39661,306,23,15,4,276,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39662,306,23,15,5,276,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39663,357,23,15,1,326,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39664,357,23,15,2,326,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39665,357,23,15,4,326,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39666,357,23,15,5,326,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39667,721,23,15,1,706,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39668,721,23,15,2,706,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39669,721,23,15,4,706,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39670,721,23,15,5,706,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39671,1127,23,15,1,1106,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39672,1127,23,15,2,1106,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39673,1127,23,15,4,1106,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39674,1127,23,15,5,1106,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39675,551,23,15,1,532,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39676,551,23,15,2,532,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39677,551,23,15,4,532,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39678,551,23,15,5,532,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39679,403,23,15,1,370,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39680,403,23,15,2,370,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39681,403,23,15,4,370,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39682,403,23,15,5,370,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39683,1098,23,15,1,1071,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39684,1098,23,15,2,1071,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39685,1098,23,15,4,1071,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39686,1098,23,15,5,1071,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39687,599,23,15,1,582,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39688,599,23,15,2,582,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39689,599,23,15,4,582,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39690,599,23,15,5,582,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39691,436,23,15,1,407,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39692,436,23,15,2,407,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39693,436,23,15,4,407,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39694,436,23,15,5,407,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39695,347,23,15,1,318,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39696,347,23,15,2,318,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39697,347,23,15,4,318,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39698,347,23,15,5,318,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39699,60,23,15,1,518,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39700,60,23,15,2,518,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39701,60,23,15,4,518,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39702,60,23,15,5,518,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39703,330,23,15,1,299,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39704,330,23,15,2,299,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39705,330,23,15,4,299,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39706,330,23,15,5,299,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39707,1010,23,15,1,989,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39708,1010,23,15,2,989,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39709,1010,23,15,4,989,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39710,1010,23,15,5,989,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39711,576,23,15,1,559,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39712,576,23,15,2,559,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39713,576,23,15,4,559,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39714,576,23,15,5,559,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39715,1144,23,15,1,1124,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39716,1144,23,15,2,1124,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39717,1144,23,15,4,1124,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39718,1144,23,15,5,1124,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39719,1187,23,15,1,1175,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39720,1187,23,15,2,1175,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39721,1187,23,15,4,1175,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39722,1187,23,15,5,1175,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39723,504,23,15,1,483,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39724,504,23,15,2,483,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39725,504,23,15,4,483,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39726,504,23,15,5,483,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39727,355,23,15,1,325,1,61,50.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39728,355,23,15,2,325,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39729,355,23,15,4,325,1,61,30.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39730,355,23,15,5,325,1,61,10.00,'2024-07-15 18:04:39','2024-07-15 18:04:39'),(39731,1314,24,15,1,1314,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39732,1314,24,15,2,1314,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39733,1314,24,15,4,1314,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39734,1314,24,15,5,1314,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39735,420,24,15,1,389,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39736,420,24,15,2,389,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39737,420,24,15,4,389,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39738,420,24,15,5,389,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39739,605,24,15,1,588,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39740,605,24,15,2,588,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39741,605,24,15,4,588,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39742,605,24,15,5,588,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39743,469,24,15,1,442,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39744,469,24,15,2,442,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39745,469,24,15,4,442,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39746,469,24,15,5,442,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39747,494,24,15,1,1227,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39748,494,24,15,2,1227,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39749,494,24,15,4,1227,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39750,494,24,15,5,1227,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39751,1106,24,15,1,1085,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39752,1106,24,15,2,1085,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39753,1106,24,15,4,1085,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39754,1106,24,15,5,1085,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39755,416,24,15,1,386,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39756,416,24,15,2,386,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49');
INSERT INTO `notas` VALUES (39757,416,24,15,4,386,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39758,416,24,15,5,386,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39759,32,24,15,1,306,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39760,32,24,15,2,306,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39761,32,24,15,4,306,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39762,32,24,15,5,306,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39763,1083,24,15,1,1057,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39764,1083,24,15,2,1057,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39765,1083,24,15,4,1057,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39766,1083,24,15,5,1057,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39767,1248,24,15,1,1243,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39768,1248,24,15,2,1243,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39769,1248,24,15,4,1243,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39770,1248,24,15,5,1243,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39771,1208,24,15,1,1199,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39772,1208,24,15,2,1199,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39773,1208,24,15,4,1199,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39774,1208,24,15,5,1199,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39775,1234,24,15,1,1226,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39776,1234,24,15,2,1226,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39777,1234,24,15,4,1226,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39778,1234,24,15,5,1226,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39779,406,24,15,1,375,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39780,406,24,15,2,375,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39781,406,24,15,4,375,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39782,406,24,15,5,375,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39783,931,24,15,1,908,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39784,931,24,15,2,908,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39785,931,24,15,4,908,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39786,931,24,15,5,908,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39787,446,24,15,1,416,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39788,446,24,15,2,416,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39789,446,24,15,4,416,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39790,446,24,15,5,416,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39791,1121,24,15,1,1100,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39792,1121,24,15,2,1100,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39793,1121,24,15,4,1100,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39794,1121,24,15,5,1100,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39795,1274,24,15,1,1270,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39796,1274,24,15,2,1270,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39797,1274,24,15,4,1270,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39798,1274,24,15,5,1270,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39799,564,24,15,1,545,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39800,564,24,15,2,545,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39801,564,24,15,4,545,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39802,564,24,15,5,545,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39803,555,24,15,1,536,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39804,555,24,15,2,536,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39805,555,24,15,4,536,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39806,555,24,15,5,536,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39807,65,24,15,1,447,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39808,65,24,15,2,447,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39809,65,24,15,4,447,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39810,65,24,15,5,447,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39811,1199,24,15,1,1189,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39812,1199,24,15,2,1189,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39813,1199,24,15,4,1189,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39814,1199,24,15,5,1189,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39815,590,24,15,1,571,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39816,590,24,15,2,571,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39817,590,24,15,4,571,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39818,590,24,15,5,571,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39819,1041,24,15,1,1021,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39820,1041,24,15,2,1021,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39821,1041,24,15,4,1021,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39822,1041,24,15,5,1021,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39823,381,24,15,1,352,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39824,381,24,15,2,352,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39825,381,24,15,4,352,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39826,381,24,15,5,352,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39827,579,24,15,1,561,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39828,579,24,15,2,561,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39829,579,24,15,4,561,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39830,579,24,15,5,561,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39831,507,24,15,1,484,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39832,507,24,15,2,484,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39833,507,24,15,4,484,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39834,507,24,15,5,484,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39835,331,24,15,1,300,1,61,50.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39836,331,24,15,2,300,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39837,331,24,15,4,300,1,61,30.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39838,331,24,15,5,300,1,61,10.00,'2024-07-15 18:07:49','2024-07-15 18:07:49'),(39839,219,11,57,1,181,1,60,50.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39840,219,11,57,2,181,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39841,219,11,57,4,181,1,60,30.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39842,219,11,57,5,181,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39843,1176,11,57,1,1162,1,60,50.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39844,1176,11,57,2,1162,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39845,1176,11,57,4,1162,1,60,30.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39846,1176,11,57,5,1162,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39847,399,11,57,1,873,1,60,50.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39848,399,11,57,2,873,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39849,399,11,57,4,873,1,60,30.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39850,399,11,57,5,873,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39851,249,11,57,1,221,1,60,50.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39852,249,11,57,2,221,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39853,249,11,57,4,221,1,60,30.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39854,249,11,57,5,221,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39855,946,11,57,1,1298,1,60,50.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39856,946,11,57,2,1298,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39857,946,11,57,4,1298,1,60,30.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39858,946,11,57,5,1298,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39859,1217,11,57,1,1209,1,60,50.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39860,1217,11,57,2,1209,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39861,1217,11,57,4,1209,1,60,30.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39862,1217,11,57,5,1209,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39863,1123,11,57,1,1102,1,60,50.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39864,1123,11,57,2,1102,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39865,1123,11,57,4,1102,1,60,30.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39866,1123,11,57,5,1102,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39867,996,11,57,1,974,1,60,50.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39868,996,11,57,2,974,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39869,996,11,57,4,974,1,60,30.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39870,996,11,57,5,974,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39871,202,11,57,1,162,1,60,50.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39872,202,11,57,2,162,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39873,202,11,57,4,162,1,60,30.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39874,202,11,57,5,162,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39875,105,11,57,1,872,1,60,50.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39876,105,11,57,2,872,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39877,105,11,57,4,872,1,60,30.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39878,105,11,57,5,872,1,60,10.00,'2024-07-15 18:14:52','2024-07-15 18:14:52'),(39879,226,11,57,1,189,1,60,50.00,'2024-07-15 18:15:18','2024-07-15 18:15:18'),(39880,226,11,57,2,189,1,60,10.00,'2024-07-15 18:15:18','2024-07-15 18:15:18'),(39881,226,11,57,4,189,1,60,30.00,'2024-07-15 18:15:18','2024-07-15 18:15:18'),(39882,226,11,57,5,189,1,60,10.00,'2024-07-15 18:15:18','2024-07-15 18:15:18'),(39883,1240,25,15,1,1235,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39884,1240,25,15,2,1235,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39885,1240,25,15,4,1235,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39886,1240,25,15,5,1235,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39887,410,25,15,1,378,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39888,410,25,15,2,378,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39889,410,25,15,4,378,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39890,410,25,15,5,378,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39891,569,25,15,1,551,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39892,569,25,15,2,551,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39893,569,25,15,4,551,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39894,569,25,15,5,551,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39895,398,25,15,1,366,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39896,398,25,15,2,366,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39897,398,25,15,4,366,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39898,398,25,15,5,366,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39899,431,25,15,1,400,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39900,431,25,15,2,400,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39901,431,25,15,4,400,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39902,431,25,15,5,400,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39903,283,25,15,1,312,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39904,283,25,15,2,312,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39905,283,25,15,4,312,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39906,283,25,15,5,312,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39907,343,25,15,1,315,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39908,343,25,15,2,315,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39909,343,25,15,4,315,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39910,343,25,15,5,315,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39911,425,25,15,1,395,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39912,425,25,15,2,395,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39913,425,25,15,4,395,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39914,425,25,15,5,395,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39915,1214,25,15,1,1206,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39916,1214,25,15,2,1206,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39917,1214,25,15,4,1206,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39918,1214,25,15,5,1206,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39919,1313,25,15,1,1313,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39920,1313,25,15,2,1313,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39921,1313,25,15,4,1313,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39922,1313,25,15,5,1313,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39923,415,25,15,1,384,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39924,415,25,15,2,384,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39925,415,25,15,4,384,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39926,415,25,15,5,384,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39927,600,25,15,1,583,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39928,600,25,15,2,583,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39929,600,25,15,4,583,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39930,600,25,15,5,583,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39931,565,25,15,1,547,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39932,565,25,15,2,547,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39933,565,25,15,4,547,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39934,565,25,15,5,547,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39935,1299,25,15,1,1295,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39936,1299,25,15,2,1295,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39937,1299,25,15,4,1295,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39938,1299,25,15,5,1295,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39939,514,25,15,1,492,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39940,514,25,15,2,492,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39941,514,25,15,4,492,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39942,514,25,15,5,492,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39943,458,25,15,1,430,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39944,458,25,15,2,430,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39945,458,25,15,4,430,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39946,458,25,15,5,430,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39947,1306,25,15,1,1305,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39948,1306,25,15,2,1305,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39949,1306,25,15,4,1305,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39950,1306,25,15,5,1305,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39951,603,25,15,1,586,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39952,603,25,15,2,586,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39953,603,25,15,4,586,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39954,603,25,15,5,586,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39955,1315,25,15,1,1316,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39956,1315,25,15,2,1316,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39957,1315,25,15,4,1316,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39958,1315,25,15,5,1316,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39959,785,25,15,1,771,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39960,785,25,15,2,771,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39961,785,25,15,4,771,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39962,785,25,15,5,771,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39963,1134,25,15,1,1113,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39964,1134,25,15,2,1113,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39965,1134,25,15,4,1113,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39966,1134,25,15,5,1113,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39967,524,25,15,1,502,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39968,524,25,15,2,502,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39969,524,25,15,4,502,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39970,524,25,15,5,502,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39971,515,25,15,1,491,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39972,515,25,15,2,491,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39973,515,25,15,4,491,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39974,515,25,15,5,491,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39975,443,25,15,1,1084,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39976,443,25,15,2,1084,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39977,443,25,15,4,1084,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39978,443,25,15,5,1084,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39979,956,25,15,1,931,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39980,956,25,15,2,931,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39981,956,25,15,4,931,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39982,956,25,15,5,931,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39983,1122,25,15,1,1101,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39984,1122,25,15,2,1101,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:25:17'),(39985,1122,25,15,4,1101,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39986,1122,25,15,5,1101,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39987,467,25,15,1,437,1,61,50.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39988,467,25,15,2,437,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39989,467,25,15,4,437,1,61,30.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39990,467,25,15,5,437,1,61,10.00,'2024-07-15 18:24:58','2024-07-15 18:24:58'),(39991,379,26,15,1,348,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(39992,379,26,15,2,348,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(39993,379,26,15,4,348,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(39994,379,26,15,5,348,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(39995,427,26,15,1,397,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(39996,427,26,15,2,397,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(39997,427,26,15,4,397,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(39998,427,26,15,5,397,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(39999,1259,26,15,1,1255,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40000,1259,26,15,2,1255,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40001,1259,26,15,4,1255,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40002,1259,26,15,5,1255,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40003,981,26,15,1,958,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40004,981,26,15,2,958,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40005,981,26,15,4,958,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40006,981,26,15,5,958,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40007,594,26,15,1,577,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40008,594,26,15,2,577,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40009,594,26,15,4,577,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40010,594,26,15,5,577,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40011,481,26,15,1,455,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40012,481,26,15,2,455,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40013,481,26,15,4,455,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40014,481,26,15,5,455,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40015,485,26,15,1,460,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40016,485,26,15,2,460,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40017,485,26,15,4,460,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40018,485,26,15,5,460,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40019,344,26,15,1,322,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40020,344,26,15,2,322,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40021,344,26,15,4,322,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40022,344,26,15,5,322,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40023,1284,26,15,1,1280,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40024,1284,26,15,2,1280,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40025,1284,26,15,4,1280,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40026,1284,26,15,5,1280,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40027,348,26,15,1,317,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40028,348,26,15,2,317,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40029,348,26,15,4,317,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40030,348,26,15,5,317,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40031,730,26,15,1,712,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40032,730,26,15,2,712,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40033,730,26,15,4,712,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40034,730,26,15,5,712,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40035,520,26,15,1,499,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40036,520,26,15,2,499,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40037,520,26,15,4,499,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40038,520,26,15,5,499,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40039,1215,26,15,1,1207,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40040,1215,26,15,2,1207,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40041,1215,26,15,4,1207,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40042,1215,26,15,5,1207,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40043,480,26,15,1,456,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40044,480,26,15,2,456,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40045,480,26,15,4,456,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40046,480,26,15,5,456,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40047,407,26,15,1,376,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40048,407,26,15,2,376,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40049,407,26,15,4,376,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40050,407,26,15,5,376,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40051,449,26,15,1,420,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40052,449,26,15,2,420,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40053,449,26,15,4,420,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40054,449,26,15,5,420,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40055,1113,26,15,1,1092,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40056,1113,26,15,2,1092,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40057,1113,26,15,4,1092,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40058,1113,26,15,5,1092,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40059,539,26,15,1,519,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40060,539,26,15,2,519,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40061,539,26,15,4,519,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40062,539,26,15,5,519,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40063,519,26,15,1,496,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40064,519,26,15,2,496,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40065,519,26,15,4,496,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40066,519,26,15,5,496,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40067,412,26,15,1,380,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40068,412,26,15,2,380,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40069,412,26,15,4,380,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40070,412,26,15,5,380,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40071,570,26,15,1,554,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40072,570,26,15,2,554,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40073,570,26,15,4,554,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40074,570,26,15,5,554,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40075,1308,26,15,1,1307,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40076,1308,26,15,2,1307,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40077,1308,26,15,4,1307,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40078,1308,26,15,5,1307,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40079,1120,26,15,1,1099,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40080,1120,26,15,2,1099,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40081,1120,26,15,4,1099,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40082,1120,26,15,5,1099,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40083,452,26,15,1,422,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40084,452,26,15,2,422,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40085,452,26,15,4,422,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40086,452,26,15,5,422,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40087,1116,26,15,1,1095,1,61,50.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40088,1116,26,15,2,1095,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40089,1116,26,15,4,1095,1,61,30.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40090,1116,26,15,5,1095,1,61,10.00,'2024-07-15 18:29:19','2024-07-15 18:29:19'),(40091,1151,47,15,1,1131,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40092,1151,47,15,2,1131,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40093,1151,47,15,4,1131,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40094,1151,47,15,5,1131,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40095,1086,47,15,1,1060,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40096,1086,47,15,2,1060,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40097,1086,47,15,4,1060,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40098,1086,47,15,5,1060,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40099,1153,47,15,1,1133,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40100,1153,47,15,2,1133,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40101,1153,47,15,4,1133,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40102,1153,47,15,5,1133,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40103,1061,47,15,1,1037,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40104,1061,47,15,2,1037,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40105,1061,47,15,4,1037,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40106,1061,47,15,5,1037,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40107,1271,47,15,1,1267,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40108,1271,47,15,2,1267,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40109,1271,47,15,4,1267,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40110,1271,47,15,5,1267,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40111,1132,47,15,1,1111,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40112,1132,47,15,2,1111,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40113,1132,47,15,4,1111,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40114,1132,47,15,5,1111,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40115,1141,47,15,1,1121,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40116,1141,47,15,2,1121,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40117,1141,47,15,4,1121,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40118,1141,47,15,5,1121,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40119,1084,47,15,1,1059,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40120,1084,47,15,2,1059,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40121,1084,47,15,4,1059,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40122,1084,47,15,5,1059,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40123,1088,47,15,1,1062,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40124,1088,47,15,2,1062,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40125,1088,47,15,4,1062,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40126,1088,47,15,5,1062,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40127,1109,47,15,1,1088,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40128,1109,47,15,2,1088,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40129,1109,47,15,4,1088,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40130,1109,47,15,5,1088,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40131,1150,47,15,1,1130,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40132,1150,47,15,2,1130,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40133,1150,47,15,4,1130,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40134,1150,47,15,5,1130,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40135,1072,47,15,1,1046,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40136,1072,47,15,2,1046,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40137,1072,47,15,4,1046,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40138,1072,47,15,5,1046,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40139,1273,47,15,1,1269,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40140,1273,47,15,2,1269,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40141,1273,47,15,4,1269,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40142,1273,47,15,5,1269,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40143,1096,47,15,1,1068,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40144,1096,47,15,2,1068,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40145,1096,47,15,4,1068,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40146,1096,47,15,5,1068,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40147,1100,47,15,1,1073,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40148,1100,47,15,2,1073,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40149,1100,47,15,4,1073,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40150,1100,47,15,5,1073,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40151,1130,47,15,1,1110,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40152,1130,47,15,2,1110,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40153,1130,47,15,4,1110,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40154,1130,47,15,5,1110,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40155,1155,47,15,1,1136,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40156,1155,47,15,2,1136,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40157,1155,47,15,4,1136,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40158,1155,47,15,5,1136,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40159,1164,47,15,1,1144,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40160,1164,47,15,2,1144,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40161,1164,47,15,4,1144,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40162,1164,47,15,5,1144,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40163,1077,47,15,1,1050,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40164,1077,47,15,2,1050,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40165,1077,47,15,4,1050,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40166,1077,47,15,5,1050,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40167,1117,47,15,1,1096,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40168,1117,47,15,2,1096,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40169,1117,47,15,4,1096,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40170,1117,47,15,5,1096,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40171,1139,47,15,1,1119,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40172,1139,47,15,2,1119,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40173,1139,47,15,4,1119,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40174,1139,47,15,5,1119,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40175,1097,47,15,1,1070,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40176,1097,47,15,2,1070,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40177,1097,47,15,4,1070,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40178,1097,47,15,5,1070,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40179,1071,47,15,1,1045,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40180,1071,47,15,2,1045,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40181,1071,47,15,4,1045,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40182,1071,47,15,5,1045,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40183,1159,47,15,1,1140,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40184,1159,47,15,2,1140,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40185,1159,47,15,4,1140,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40186,1159,47,15,5,1140,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40187,1094,47,15,1,1066,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40188,1094,47,15,2,1066,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40189,1094,47,15,4,1066,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40190,1094,47,15,5,1066,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40191,1108,47,15,1,1087,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40192,1108,47,15,2,1087,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40193,1108,47,15,4,1087,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40194,1108,47,15,5,1087,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40195,1156,47,15,1,1135,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40196,1156,47,15,2,1135,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40197,1156,47,15,4,1135,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40198,1156,47,15,5,1135,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40199,1062,47,15,1,1038,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40200,1062,47,15,2,1038,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40201,1062,47,15,4,1038,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40202,1062,47,15,5,1038,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40203,1204,47,15,1,1194,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40204,1204,47,15,2,1194,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40205,1204,47,15,4,1194,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40206,1204,47,15,5,1194,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40207,1056,47,15,1,1107,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40208,1056,47,15,2,1107,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40209,1056,47,15,4,1107,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40210,1056,47,15,5,1107,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40211,1078,47,15,1,1052,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40212,1078,47,15,2,1052,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40213,1078,47,15,4,1052,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40214,1078,47,15,5,1052,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40215,1198,47,15,1,1188,1,61,50.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40216,1198,47,15,2,1188,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40217,1198,47,15,4,1188,1,61,30.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40218,1198,47,15,5,1188,1,61,10.00,'2024-07-15 18:34:23','2024-07-15 18:34:23'),(40219,49,38,57,1,67,1,60,50.00,'2024-07-15 18:36:24','2024-07-17 11:54:37'),(40220,49,38,57,2,67,1,60,10.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40221,49,38,57,4,67,1,60,30.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40222,49,38,57,5,67,1,60,10.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40223,288,38,57,1,258,1,60,50.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40224,288,38,57,2,258,1,60,0.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40225,288,38,57,4,258,1,60,30.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40226,288,38,57,5,258,1,60,10.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40227,720,38,57,1,703,1,60,50.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40228,720,38,57,2,703,1,60,10.00,'2024-07-15 18:36:24','2024-07-17 11:58:50'),(40229,720,38,57,4,703,1,60,30.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40230,720,38,57,5,703,1,60,10.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40231,48,38,57,1,48,1,60,45.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40232,48,38,57,4,48,1,60,28.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40233,48,38,57,5,48,1,60,8.00,'2024-07-15 18:36:24','2024-07-15 18:36:24'),(40234,48,38,57,2,48,1,60,0.00,'2024-07-15 18:37:50','2024-07-15 18:37:50'),(40235,243,38,57,1,208,1,60,50.00,'2024-07-15 18:37:50','2024-07-15 18:37:50'),(40236,243,38,57,2,208,1,60,10.00,'2024-07-15 18:37:50','2024-07-15 18:37:50'),(40237,243,38,57,4,208,1,60,30.00,'2024-07-15 18:37:50','2024-07-15 18:37:50'),(40238,243,38,57,5,208,1,60,10.00,'2024-07-15 18:37:50','2024-07-15 18:37:50'),(40239,843,38,57,1,826,1,60,50.00,'2024-07-15 18:37:50','2024-07-15 18:37:50'),(40240,843,38,57,2,826,1,60,0.00,'2024-07-15 18:37:50','2024-07-15 18:37:50'),(40241,843,38,57,4,826,1,60,30.00,'2024-07-15 18:37:50','2024-07-15 18:37:50'),(40242,843,38,57,5,826,1,60,10.00,'2024-07-15 18:37:50','2024-07-15 18:37:50'),(40243,405,28,14,1,373,1,58,45.00,'2024-07-15 18:43:47','2024-07-17 16:53:03'),(40244,405,28,14,2,373,1,58,1.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40245,405,28,14,3,373,1,58,18.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40246,405,28,14,5,373,1,58,8.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40247,935,28,14,1,912,1,58,11.00,'2024-07-15 18:43:47','2024-07-22 18:06:58'),(40248,935,28,14,2,912,1,58,1.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40249,935,28,14,3,912,1,58,13.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40250,935,28,14,5,912,1,58,5.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40251,1179,28,14,1,1165,1,58,40.00,'2024-07-15 18:43:47','2024-07-22 18:06:58'),(40252,1179,28,14,2,1165,1,58,1.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40253,1179,28,14,3,1165,1,58,8.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40254,1179,28,14,5,1165,1,58,6.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40255,341,28,14,1,310,1,58,45.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40256,341,28,14,2,310,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40257,341,28,14,3,310,1,58,29.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40258,341,28,14,5,310,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40259,547,28,14,1,530,1,58,24.00,'2024-07-15 18:43:47','2024-07-22 18:06:58'),(40260,547,28,14,2,530,1,58,1.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40261,547,28,14,3,530,1,58,9.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40262,547,28,14,5,530,1,58,6.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40263,453,28,14,1,428,1,58,45.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40264,453,28,14,2,428,1,58,7.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40265,453,28,14,3,428,1,58,28.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40266,453,28,14,5,428,1,58,9.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40267,299,28,14,1,268,1,58,45.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40268,299,28,14,2,268,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40269,299,28,14,3,268,1,58,16.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40270,299,28,14,5,268,1,58,9.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40271,583,28,14,1,565,1,58,45.00,'2024-07-15 18:43:47','2024-07-17 17:19:07'),(40272,583,28,14,2,565,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40273,583,28,14,3,565,1,58,17.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40274,583,28,14,5,565,1,58,9.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40275,477,28,14,1,451,1,58,40.00,'2024-07-15 18:43:47','2024-07-17 17:19:07'),(40276,477,28,14,2,451,1,58,1.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40277,477,28,14,3,451,1,58,18.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40278,477,28,14,5,451,1,58,8.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40279,1032,28,14,1,1012,1,58,45.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40280,1032,28,14,2,1012,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40281,1032,28,14,3,1012,1,58,17.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40282,1032,28,14,5,1012,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40283,320,28,14,1,293,1,58,45.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40284,320,28,14,2,293,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40285,320,28,14,3,293,1,58,32.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40286,320,28,14,5,293,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40287,598,28,14,1,581,1,58,45.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40288,598,28,14,2,581,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40289,598,28,14,3,581,1,58,34.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40290,598,28,14,5,581,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40291,314,28,14,1,282,1,58,45.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40292,314,28,14,2,282,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40293,314,28,14,3,282,1,58,27.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40294,314,28,14,5,282,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40295,450,28,14,1,421,1,58,45.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40296,450,28,14,2,421,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40297,450,28,14,3,421,1,58,32.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40298,450,28,14,5,421,1,58,10.00,'2024-07-15 18:43:47','2024-07-15 18:43:47'),(40299,521,28,14,1,498,1,58,45.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40300,521,28,14,2,498,1,58,10.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40301,521,28,14,3,498,1,58,30.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40302,521,28,14,5,498,1,58,8.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40303,523,28,14,1,501,1,58,45.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40304,523,28,14,2,501,1,58,10.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40305,523,28,14,3,501,1,58,23.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40306,523,28,14,5,501,1,58,10.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40307,308,28,14,1,277,1,58,45.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40308,308,28,14,2,277,1,58,10.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40309,308,28,14,3,277,1,58,28.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40310,308,28,14,5,277,1,58,10.00,'2024-07-15 18:51:44','2024-07-15 18:51:44'),(40311,987,28,14,1,964,1,58,40.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40312,987,28,14,2,964,1,58,1.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40313,987,28,14,3,964,1,58,19.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40314,987,28,14,5,964,1,58,9.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40315,440,28,14,1,410,1,58,45.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40316,440,28,14,2,410,1,58,10.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40317,440,28,14,3,410,1,58,32.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40318,440,28,14,5,410,1,58,10.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40319,568,28,14,1,550,1,58,40.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40320,568,28,14,2,550,1,58,7.00,'2024-07-15 19:02:17','2024-07-17 17:19:07'),(40321,568,28,14,3,550,1,58,27.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40322,568,28,14,5,550,1,58,9.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40323,1213,28,14,1,1205,1,58,21.00,'2024-07-15 19:02:17','2024-07-22 18:08:05'),(40324,1213,28,14,2,1205,1,58,1.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40325,1213,28,14,3,1205,1,58,10.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40326,1213,28,14,5,1205,1,58,8.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40327,1225,28,14,1,1217,1,58,19.00,'2024-07-15 19:02:17','2024-07-22 18:06:58'),(40328,1225,28,14,2,1217,1,58,1.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40329,1225,28,14,3,1217,1,58,12.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40330,1225,28,14,5,1217,1,58,8.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40331,439,28,14,1,409,1,58,45.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40332,439,28,14,2,409,1,58,10.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40333,439,28,14,3,409,1,58,29.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40334,439,28,14,5,409,1,58,10.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40335,441,28,14,1,411,1,58,45.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40336,441,28,14,2,411,1,58,10.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40337,441,28,14,3,411,1,58,28.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40338,441,28,14,5,411,1,58,10.00,'2024-07-15 19:02:17','2024-07-15 19:02:17'),(40339,1003,38,57,1,979,1,60,50.00,'2024-07-15 19:03:02','2024-07-15 19:03:02'),(40340,1003,38,57,2,979,1,60,0.00,'2024-07-15 19:03:02','2024-07-15 19:03:02'),(40341,1003,38,57,4,979,1,60,30.00,'2024-07-15 19:03:02','2024-07-15 19:03:02'),(40342,1003,38,57,5,979,1,60,10.00,'2024-07-15 19:03:02','2024-07-15 19:03:02'),(40343,737,17,2,4,721,1,3,30.00,'2024-07-15 21:16:52','2024-07-17 14:34:42'),(40344,769,17,2,1,755,1,3,45.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40345,769,17,2,2,755,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40346,769,17,2,4,755,1,3,30.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40347,769,17,2,5,755,1,3,8.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40348,807,17,2,1,786,1,3,24.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40349,807,17,2,2,786,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40350,807,17,2,4,786,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40351,807,17,2,5,786,1,3,6.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40352,893,17,2,1,867,1,3,24.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40353,893,17,2,2,867,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40354,893,17,2,4,867,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40355,893,17,2,5,867,1,3,6.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40356,672,17,2,1,653,1,3,50.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40357,672,17,2,2,653,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40358,672,17,2,4,653,1,3,30.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40359,672,17,2,5,653,1,3,9.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40360,1020,17,2,1,999,1,3,25.00,'2024-07-15 21:16:52','2024-07-18 11:37:28'),(40361,1020,17,2,2,999,1,3,10.00,'2024-07-15 21:16:52','2024-07-18 11:37:28'),(40362,1020,17,2,4,999,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40363,1020,17,2,5,999,1,3,5.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40364,639,17,2,1,622,1,3,22.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40365,639,17,2,2,622,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40366,639,17,2,4,622,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40367,639,17,2,5,622,1,3,8.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40368,836,17,2,1,815,1,3,22.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40369,836,17,2,2,815,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40370,836,17,2,4,815,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40371,836,17,2,5,815,1,3,8.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40372,671,17,2,1,655,1,3,50.00,'2024-07-15 21:16:52','2024-07-18 11:37:28'),(40373,671,17,2,2,655,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40374,671,17,2,4,655,1,3,30.00,'2024-07-15 21:16:52','2024-07-18 11:37:28'),(40375,671,17,2,5,655,1,3,3.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40376,1317,17,2,1,1317,1,3,26.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40377,1317,17,2,2,1317,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40378,1317,17,2,4,1317,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40379,1317,17,2,5,1317,1,3,4.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40380,632,17,2,1,615,1,3,40.00,'2024-07-15 21:16:52','2024-07-19 19:13:04'),(40381,632,17,2,2,615,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40382,632,17,2,4,615,1,3,30.00,'2024-07-15 21:16:52','2024-07-18 17:43:35'),(40383,632,17,2,5,615,1,3,8.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40384,681,17,2,1,670,1,3,22.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40385,681,17,2,2,670,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40386,681,17,2,4,670,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40387,681,17,2,5,670,1,3,8.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40388,713,17,2,1,696,1,3,22.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40389,713,17,2,2,696,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40390,713,17,2,4,696,1,3,30.00,'2024-07-15 21:16:52','2024-07-17 14:34:42'),(40391,713,17,2,5,696,1,3,8.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40392,940,17,2,1,917,1,3,35.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40393,940,17,2,2,917,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40394,940,17,2,4,917,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40395,940,17,2,5,917,1,3,8.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40396,1065,17,2,1,1053,1,3,22.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40397,1065,17,2,2,1053,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40398,1065,17,2,4,1053,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40399,1065,17,2,5,1053,1,3,8.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40400,657,17,2,1,640,1,3,22.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40401,657,17,2,2,640,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40402,657,17,2,4,640,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40403,657,17,2,5,640,1,3,8.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40404,939,17,2,1,916,1,3,50.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40405,939,17,2,2,916,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40406,939,17,2,4,916,1,3,30.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40407,939,17,2,5,916,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40408,927,17,2,1,903,1,3,50.00,'2024-07-15 21:16:52','2024-07-19 19:13:04'),(40409,927,17,2,2,903,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40410,927,17,2,4,903,1,3,30.00,'2024-07-15 21:16:52','2024-07-19 19:13:04'),(40411,927,17,2,5,903,1,3,7.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40412,818,17,2,1,796,1,3,30.00,'2024-07-15 21:16:52','2024-07-16 12:19:49'),(40413,818,17,2,2,796,1,3,10.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40414,818,17,2,4,796,1,3,30.00,'2024-07-15 21:16:52','2024-07-16 12:19:49'),(40415,818,17,2,5,796,1,3,9.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40416,855,17,2,1,832,1,3,26.00,'2024-07-15 21:16:52','2024-07-18 11:37:28'),(40417,855,17,2,2,832,1,3,10.00,'2024-07-15 21:16:52','2024-07-18 11:37:28'),(40418,855,17,2,4,832,1,3,0.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40419,855,17,2,5,832,1,3,4.00,'2024-07-15 21:16:52','2024-07-15 21:16:52'),(40420,700,17,2,4,682,1,3,30.00,'2024-07-15 21:16:52','2024-07-17 14:34:42'),(40421,666,4,10,3,650,1,49,29.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40422,919,4,10,3,895,1,49,12.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40423,731,4,10,3,714,1,49,16.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40424,613,4,10,3,596,1,49,28.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40425,795,4,10,3,777,1,49,12.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40426,743,4,10,3,728,1,49,16.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40427,772,4,10,3,757,1,49,17.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40428,942,4,10,3,919,1,49,12.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40429,944,4,10,3,920,1,49,18.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40430,610,4,10,3,592,1,49,30.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40431,899,4,10,3,876,1,49,33.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40432,651,4,10,3,635,1,49,20.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40433,652,4,10,3,639,1,49,26.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40434,612,4,10,3,595,1,49,28.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40435,641,4,10,3,623,1,49,32.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40436,877,4,10,3,852,1,49,18.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40437,768,4,10,3,753,1,49,22.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40438,1079,4,10,3,1054,1,49,17.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40439,656,4,10,3,642,1,49,25.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40440,654,4,10,3,638,1,49,33.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40441,763,4,10,3,747,1,49,12.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40442,797,4,10,3,779,1,49,31.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40443,839,4,10,3,819,1,49,32.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40444,1278,4,10,3,1274,1,49,16.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40445,689,4,10,3,673,1,49,14.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40446,674,4,10,3,657,1,49,20.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40447,808,4,10,3,788,1,49,35.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40448,645,4,10,3,629,1,49,12.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40449,918,4,10,3,896,1,49,29.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40450,884,4,10,3,857,1,49,31.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40451,759,4,10,3,744,1,49,35.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40452,616,4,10,3,599,1,49,23.00,'2024-07-15 23:05:09','2024-07-15 23:05:09'),(40453,1099,16,10,3,1072,1,49,15.00,'2024-07-15 23:49:08','2024-07-15 23:49:08'),(40454,848,16,10,3,827,1,49,9.00,'2024-07-15 23:49:08','2024-07-15 23:49:08'),(40455,819,16,10,3,799,1,49,30.00,'2024-07-15 23:49:08','2024-07-15 23:49:08'),(40456,1043,16,10,3,1024,1,49,15.00,'2024-07-15 23:49:08','2024-07-15 23:49:08'),(40457,733,16,10,3,718,1,49,14.00,'2024-07-15 23:49:08','2024-07-15 23:49:08'),(40458,618,16,10,3,602,1,49,16.00,'2024-07-15 23:49:08','2024-07-15 23:49:08'),(40459,943,16,10,3,921,1,49,16.00,'2024-07-15 23:49:08','2024-07-15 23:49:08'),(40460,952,16,10,3,928,1,49,11.00,'2024-07-15 23:49:08','2024-07-15 23:49:08'),(40461,833,16,10,3,811,1,49,10.00,'2024-07-15 23:58:37','2024-07-15 23:58:37'),(40462,709,16,10,3,695,1,49,11.00,'2024-07-15 23:58:37','2024-07-15 23:58:37'),(40463,726,16,10,3,710,1,49,19.00,'2024-07-15 23:58:37','2024-07-15 23:58:37'),(40464,837,16,10,3,814,1,49,11.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40465,667,16,10,3,651,1,49,11.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40466,941,16,10,3,918,1,49,10.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40467,621,16,10,3,605,1,49,33.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40468,680,16,10,3,663,1,49,16.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40469,773,16,10,3,758,1,49,26.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40470,803,16,10,3,785,1,49,28.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40471,806,16,10,3,787,1,49,24.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40472,653,16,10,3,636,1,49,10.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40473,989,16,10,3,966,1,49,16.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40474,891,16,10,3,865,1,49,13.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40475,692,16,10,3,676,1,49,14.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40476,693,16,10,3,675,1,49,7.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40477,915,16,10,3,890,1,49,7.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40478,838,16,10,3,816,1,49,15.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40479,811,16,10,3,792,1,49,21.00,'2024-07-16 00:26:41','2024-07-16 00:26:41'),(40480,738,17,10,3,720,1,49,28.00,'2024-07-16 00:38:54','2024-07-17 14:50:54'),(40481,737,17,10,3,721,1,49,15.00,'2024-07-16 00:38:54','2024-07-17 14:50:54'),(40482,812,17,10,3,790,1,49,15.00,'2024-07-16 00:38:54','2024-07-16 00:38:54'),(40483,617,17,10,3,601,1,49,19.00,'2024-07-16 00:38:54','2024-07-16 00:38:54'),(40484,769,17,10,3,755,1,49,10.00,'2024-07-16 00:38:54','2024-07-16 00:38:54'),(40485,807,17,10,3,786,1,49,8.00,'2024-07-16 00:38:54','2024-07-16 00:38:54'),(40486,692,16,2,1,676,1,3,42.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40487,692,16,2,2,676,1,3,10.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40488,692,16,2,4,676,1,3,25.00,'2024-07-16 01:37:48','2024-07-18 16:49:27'),(40489,692,16,2,5,676,1,3,8.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40490,1286,16,2,1,1282,1,3,24.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40491,1286,16,2,2,1282,1,3,10.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40492,1286,16,2,4,1282,1,3,0.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40493,1286,16,2,5,1282,1,3,6.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40494,693,16,2,1,675,1,3,50.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40495,693,16,2,2,675,1,3,0.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40496,693,16,2,4,675,1,3,0.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40497,693,16,2,5,675,1,3,10.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40498,915,16,2,1,890,1,3,20.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40499,915,16,2,2,890,1,3,10.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40500,915,16,2,4,890,1,3,2.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40501,915,16,2,5,890,1,3,8.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40502,838,16,2,1,816,1,3,50.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40503,838,16,2,2,816,1,3,0.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40504,838,16,2,4,816,1,3,30.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40505,838,16,2,5,816,1,3,10.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40506,811,16,2,1,792,1,3,45.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40507,811,16,2,2,792,1,3,10.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40508,811,16,2,4,792,1,3,30.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40509,811,16,2,5,792,1,3,10.00,'2024-07-16 01:37:48','2024-07-16 01:37:48'),(40510,823,18,2,1,800,1,3,23.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40511,823,18,2,2,800,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40512,823,18,2,4,800,1,3,0.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40513,823,18,2,5,800,1,3,7.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40514,947,18,2,1,923,1,3,50.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40515,947,18,2,2,923,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:43:25'),(40516,947,18,2,4,923,1,3,30.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40517,947,18,2,5,923,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40518,665,18,2,1,647,1,3,43.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40519,665,18,2,2,647,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40520,665,18,2,4,647,1,3,30.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40521,665,18,2,5,647,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40522,638,18,2,1,624,1,3,50.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40523,638,18,2,2,624,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40524,638,18,2,4,624,1,3,30.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40525,638,18,2,5,624,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40526,676,18,2,1,659,1,3,50.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40527,676,18,2,2,659,1,3,2.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40528,676,18,2,4,659,1,3,30.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40529,676,18,2,5,659,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40530,628,18,2,1,612,1,3,50.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40531,628,18,2,2,612,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40532,628,18,2,4,612,1,3,30.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40533,628,18,2,5,612,1,3,8.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40534,804,18,2,1,784,1,3,50.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40535,804,18,2,2,784,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40536,804,18,2,4,784,1,3,30.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40537,804,18,2,5,784,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40538,814,18,2,1,794,1,3,45.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40539,814,18,2,2,794,1,3,0.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40540,814,18,2,4,794,1,3,30.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40541,814,18,2,5,794,1,3,10.00,'2024-07-16 11:24:08','2024-07-16 11:24:08'),(40542,755,18,2,1,740,1,3,50.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40543,755,18,2,2,740,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40544,755,18,2,4,740,1,3,30.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40545,755,18,2,5,740,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40546,1163,18,2,1,1145,1,3,24.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40547,1163,18,2,2,1145,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40548,1163,18,2,4,1145,1,3,0.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40549,1163,18,2,5,1145,1,3,6.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40550,637,18,2,1,619,1,3,50.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40551,637,18,2,2,619,1,3,0.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40552,637,18,2,4,619,1,3,30.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40553,637,18,2,5,619,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40554,850,18,2,1,828,1,3,24.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40555,850,18,2,2,828,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40556,850,18,2,4,828,1,3,0.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40557,850,18,2,5,828,1,3,6.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40558,756,18,2,1,742,1,3,50.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40559,756,18,2,2,742,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40560,756,18,2,4,742,1,3,30.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40561,756,18,2,5,742,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40562,828,18,2,1,806,1,3,22.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40563,828,18,2,2,806,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40564,828,18,2,4,806,1,3,0.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40565,828,18,2,5,806,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40566,696,18,2,1,681,1,3,45.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40567,696,18,2,2,681,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40568,696,18,2,4,681,1,3,30.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40569,696,18,2,5,681,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40570,677,18,2,1,661,1,3,50.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40571,677,18,2,2,661,1,3,9.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40572,677,18,2,4,661,1,3,30.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40573,677,18,2,5,661,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40574,724,18,2,1,708,1,3,50.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40575,724,18,2,2,708,1,3,0.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40576,724,18,2,4,708,1,3,30.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40577,724,18,2,5,708,1,3,8.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40578,761,18,2,1,748,1,3,50.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40579,761,18,2,2,748,1,3,0.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40580,761,18,2,4,748,1,3,30.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40581,761,18,2,5,748,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40582,950,18,2,1,926,1,3,40.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40583,950,18,2,2,926,1,3,0.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40584,950,18,2,4,926,1,3,0.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40585,950,18,2,5,926,1,3,8.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40586,896,18,2,1,870,1,3,22.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40587,896,18,2,2,870,1,3,10.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40588,896,18,2,4,870,1,3,0.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40589,896,18,2,5,870,1,3,8.00,'2024-07-16 11:43:25','2024-07-16 11:43:25'),(40590,1040,30,17,3,1020,1,71,26.00,'2024-07-16 12:25:10','2024-07-16 12:25:10'),(40591,337,7,1,1,305,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40592,337,7,1,2,305,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40593,337,7,1,3,305,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40594,337,7,1,4,305,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40595,337,7,1,5,305,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40596,329,7,1,1,298,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40597,329,7,1,2,298,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40598,329,7,1,3,298,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40599,329,7,1,4,298,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40600,329,7,1,5,298,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40601,281,7,1,1,270,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40602,281,7,1,2,270,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40603,281,7,1,3,270,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40604,281,7,1,4,270,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40605,281,7,1,5,270,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40606,328,7,1,1,297,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40607,328,7,1,2,297,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40608,328,7,1,3,297,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40609,328,7,1,4,297,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40610,328,7,1,5,297,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40611,577,7,1,1,560,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40612,577,7,1,2,560,1,23,0.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40613,577,7,1,3,560,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40614,577,7,1,4,560,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40615,577,7,1,5,560,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40616,587,7,1,1,570,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40617,587,7,1,2,570,1,23,0.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40618,587,7,1,3,570,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40619,587,7,1,4,570,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40620,587,7,1,5,570,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40621,303,7,1,1,278,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40622,303,7,1,2,278,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40623,303,7,1,3,278,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40624,303,7,1,4,278,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40625,303,7,1,5,278,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40626,1015,7,1,1,994,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40627,1015,7,1,2,994,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40628,1015,7,1,3,994,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40629,1015,7,1,4,994,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40630,1015,7,1,5,994,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40631,1034,7,1,1,1015,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40632,1034,7,1,2,1015,1,23,0.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40633,1034,7,1,3,1015,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40634,1034,7,1,4,1015,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40635,1034,7,1,5,1015,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40636,1260,7,1,1,1256,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40637,1260,7,1,2,1256,1,23,10.00,'2024-07-16 13:31:16','2024-07-17 14:07:28'),(40638,1260,7,1,3,1256,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40639,1260,7,1,4,1256,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40640,1260,7,1,5,1256,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40641,290,7,1,1,259,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40642,290,7,1,2,259,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40643,290,7,1,3,259,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40644,290,7,1,4,259,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40645,290,7,1,5,259,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40646,495,7,1,1,473,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40647,495,7,1,2,473,1,23,0.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40648,495,7,1,3,473,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40649,495,7,1,4,473,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40650,495,7,1,5,473,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40651,1027,7,1,1,1006,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40652,1027,7,1,2,1006,1,23,0.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40653,1027,7,1,3,1006,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40654,1027,7,1,4,1006,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40655,1027,7,1,5,1006,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40656,1223,7,1,1,1215,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40657,1223,7,1,2,1215,1,23,0.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40658,1223,7,1,3,1215,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40659,1223,7,1,4,1215,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40660,1223,7,1,5,1215,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40661,954,7,1,1,932,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40662,954,7,1,2,932,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40663,954,7,1,3,932,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40664,954,7,1,4,932,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40665,954,7,1,5,932,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40666,409,7,1,1,379,1,23,30.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40667,409,7,1,2,379,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40668,409,7,1,3,379,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40669,409,7,1,4,379,1,23,25.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40670,409,7,1,5,379,1,23,10.00,'2024-07-16 13:31:16','2024-07-16 13:31:16'),(40671,777,3,1,1,762,1,23,30.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40672,777,3,1,2,762,1,23,0.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40673,777,3,1,3,762,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40674,777,3,1,4,762,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40675,777,3,1,5,762,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40676,670,3,1,1,656,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40677,670,3,1,2,656,1,23,5.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40678,670,3,1,3,656,1,23,0.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40679,670,3,1,4,656,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40680,670,3,1,5,656,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40681,711,3,1,1,694,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40682,711,3,1,2,694,1,23,5.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40683,711,3,1,4,694,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40684,711,3,1,5,694,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40685,630,3,1,1,614,1,23,30.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40686,630,3,1,2,614,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40687,630,3,1,3,614,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40688,630,3,1,4,614,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40689,630,3,1,5,614,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40690,938,3,1,1,915,1,23,30.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40691,938,3,1,3,915,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40692,938,3,1,4,915,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40693,938,3,1,5,915,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40694,815,3,1,1,793,1,23,30.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40695,815,3,1,2,793,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40696,815,3,1,3,793,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40697,815,3,1,4,793,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40698,815,3,1,5,793,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40699,754,3,1,1,739,1,23,30.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40700,754,3,1,2,739,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40701,754,3,1,3,739,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40702,754,3,1,4,739,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40703,754,3,1,5,739,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40704,889,3,1,1,864,1,23,30.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40705,889,3,1,2,864,1,23,0.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40706,889,3,1,3,864,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40707,889,3,1,4,864,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40708,889,3,1,5,864,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40709,644,3,1,1,627,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40710,644,3,1,2,627,1,23,5.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40711,644,3,1,4,627,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40712,644,3,1,5,627,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40713,859,3,1,1,836,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40714,859,3,1,2,836,1,23,5.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40715,859,3,1,4,836,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40716,859,3,1,5,836,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40717,801,3,1,1,780,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40718,801,3,1,2,780,1,23,5.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40719,801,3,1,4,780,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40720,801,3,1,5,780,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40721,629,3,1,1,617,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40722,629,3,1,3,617,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40723,629,3,1,4,617,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40724,629,3,1,5,617,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40725,686,3,1,1,666,1,23,30.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40726,686,3,1,3,666,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40727,686,3,1,4,666,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40728,686,3,1,5,666,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40729,633,3,1,1,613,1,23,26.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40730,633,3,1,2,613,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40731,633,3,1,3,613,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40732,633,3,1,4,613,1,23,25.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40733,633,3,1,5,613,1,23,10.00,'2024-07-16 13:52:07','2024-07-16 13:52:07'),(40734,642,2,14,2,625,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40735,640,2,14,2,628,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40736,634,2,14,2,616,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40737,846,2,14,2,824,1,58,10.00,'2024-07-16 14:07:34','2024-07-18 17:44:02'),(40738,829,2,14,2,810,1,58,1.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40739,1311,2,14,1,1311,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40740,1311,2,14,2,1311,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40741,802,2,14,1,782,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40742,679,2,14,2,667,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40743,898,2,14,1,874,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40744,898,2,14,2,874,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40745,1129,2,14,2,1109,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40746,861,2,14,1,839,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40747,861,2,14,2,839,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40748,852,2,14,1,829,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40749,852,2,14,2,829,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40750,747,2,14,1,732,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40751,747,2,14,2,732,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40752,774,2,14,1,760,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40753,774,2,14,2,760,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40754,959,2,14,1,936,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40755,959,2,14,2,936,1,58,1.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40756,916,2,14,1,893,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40757,916,2,14,2,893,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40758,682,2,14,2,665,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40759,894,2,14,1,868,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40760,894,2,14,2,868,1,58,1.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40761,710,2,14,1,692,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40762,710,2,14,2,692,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40763,784,2,14,1,769,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40764,784,2,14,2,769,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40765,717,2,14,2,701,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40766,627,2,14,1,610,1,58,45.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40767,627,2,14,2,610,1,58,10.00,'2024-07-16 14:07:34','2024-07-16 14:07:34'),(40768,917,5,11,2,894,1,29,10.00,'2024-07-16 14:21:43','2024-07-21 14:44:18'),(40769,408,29,14,1,377,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40770,408,29,14,2,377,1,58,7.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40771,408,29,14,3,377,1,58,28.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40772,921,29,14,1,897,1,58,30.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40773,921,29,14,2,897,1,58,7.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40774,921,29,14,3,897,1,58,12.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40775,482,29,14,1,457,1,58,31.00,'2024-07-16 15:18:41','2024-07-18 17:30:22'),(40776,482,29,14,2,457,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40777,482,29,14,3,457,1,58,15.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40778,1264,29,14,1,1260,1,58,1.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40779,1264,29,14,2,1260,1,58,1.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40780,1264,29,14,3,1260,1,58,12.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40781,413,29,14,1,381,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40782,413,29,14,2,381,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40783,413,29,14,3,381,1,58,30.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40784,312,29,14,1,281,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40785,312,29,14,2,281,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40786,312,29,14,3,281,1,58,19.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40787,55,29,14,1,385,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40788,55,29,14,2,385,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40789,55,29,14,3,385,1,58,26.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40790,466,29,14,1,440,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40791,466,29,14,2,440,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40792,466,29,14,3,440,1,58,24.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40793,500,29,14,1,476,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40794,500,29,14,2,476,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40795,500,29,14,3,476,1,58,22.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40796,531,29,14,1,510,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40797,531,29,14,2,510,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40798,531,29,14,3,510,1,58,31.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40799,535,29,14,1,515,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40800,535,29,14,2,515,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40801,535,29,14,3,515,1,58,31.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40802,968,29,14,1,945,1,58,20.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40803,968,29,14,2,945,1,58,1.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40804,968,29,14,3,945,1,58,9.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40805,646,29,14,1,630,1,58,25.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40806,646,29,14,2,630,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40807,646,29,14,3,630,1,58,27.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40808,556,29,14,1,538,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40809,556,29,14,2,538,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40810,556,29,14,3,538,1,58,25.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40811,286,29,14,1,252,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40812,286,29,14,2,252,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40813,286,29,14,3,252,1,58,29.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40814,462,29,14,1,432,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40815,462,29,14,2,432,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40816,462,29,14,3,432,1,58,26.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40817,567,29,14,1,549,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40818,567,29,14,2,549,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40819,567,29,14,3,549,1,58,33.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40820,380,29,14,1,347,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40821,380,29,14,2,347,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40822,380,29,14,3,347,1,58,26.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40823,414,29,14,1,383,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40824,414,29,14,2,383,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40825,414,29,14,3,383,1,58,27.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40826,571,29,14,1,552,1,58,45.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40827,571,29,14,2,552,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40828,571,29,14,3,552,1,58,28.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40829,373,29,14,1,342,1,58,35.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40830,373,29,14,2,342,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40831,373,29,14,3,342,1,58,22.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40832,390,29,14,2,357,1,58,10.00,'2024-07-16 15:18:41','2024-07-16 15:18:41'),(40833,1044,29,14,1,1025,1,58,45.00,'2024-07-16 15:20:51','2024-07-16 15:20:51'),(40834,1044,29,14,2,1025,1,58,10.00,'2024-07-16 15:20:51','2024-07-16 15:20:51'),(40835,1044,29,14,3,1025,1,58,25.00,'2024-07-16 15:20:51','2024-07-16 15:20:51'),(40836,877,4,1,1,852,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40837,877,4,1,3,852,1,23,15.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40838,877,4,1,4,852,1,23,20.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40839,877,4,1,5,852,1,23,5.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40840,768,4,1,1,753,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40841,768,4,1,2,753,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40842,768,4,1,3,753,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40843,768,4,1,4,753,1,23,20.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40844,768,4,1,5,753,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40845,1079,4,1,1,1054,1,23,28.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40846,1079,4,1,2,1054,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40847,1079,4,1,3,1054,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40848,1079,4,1,5,1054,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40849,656,4,1,1,642,1,23,30.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40850,656,4,1,2,642,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40851,656,4,1,3,642,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40852,656,4,1,4,642,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40853,656,4,1,5,642,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40854,654,4,1,1,638,1,23,30.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40855,654,4,1,2,638,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40856,654,4,1,3,638,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40857,654,4,1,4,638,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40858,654,4,1,5,638,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40859,763,4,1,1,747,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40860,763,4,1,2,747,1,23,5.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40861,763,4,1,3,747,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40862,763,4,1,5,747,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40863,797,4,1,1,779,1,23,30.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40864,797,4,1,2,779,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40865,797,4,1,3,779,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40866,797,4,1,4,779,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40867,797,4,1,5,779,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40868,839,4,1,1,819,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40869,839,4,1,2,819,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40870,839,4,1,3,819,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40871,839,4,1,5,819,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40872,689,4,1,1,673,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40873,689,4,1,2,673,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40874,689,4,1,3,673,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40875,689,4,1,5,673,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40876,674,4,1,1,657,1,23,30.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40877,674,4,1,2,657,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40878,674,4,1,3,657,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40879,674,4,1,4,657,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40880,674,4,1,5,657,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40881,808,4,1,1,788,1,23,30.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40882,808,4,1,2,788,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40883,808,4,1,3,788,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40884,808,4,1,4,788,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40885,808,4,1,5,788,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40886,645,4,1,1,629,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40887,645,4,1,3,629,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40888,645,4,1,4,629,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40889,645,4,1,5,629,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40890,918,4,1,1,896,1,23,26.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40891,918,4,1,2,896,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40892,918,4,1,3,896,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40893,918,4,1,4,896,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40894,918,4,1,5,896,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40895,884,4,1,1,857,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40896,884,4,1,2,857,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40897,884,4,1,3,857,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40898,884,4,1,4,857,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40899,884,4,1,5,857,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40900,759,4,1,1,744,1,23,30.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40901,759,4,1,2,744,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40902,759,4,1,3,744,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40903,759,4,1,4,744,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40904,759,4,1,5,744,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40905,616,4,1,1,599,1,23,30.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40906,616,4,1,2,599,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40907,616,4,1,3,599,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40908,616,4,1,4,599,1,23,25.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40909,616,4,1,5,599,1,23,10.00,'2024-07-16 16:19:53','2024-07-16 16:19:53'),(40910,622,14,1,1,608,1,23,28.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40911,622,14,1,2,608,1,23,0.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40912,622,14,1,3,608,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40913,622,14,1,4,608,1,23,13.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40914,622,14,1,5,608,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40915,863,14,1,1,838,1,23,30.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40916,863,14,1,2,838,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40917,863,14,1,3,838,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40918,863,14,1,4,838,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40919,863,14,1,5,838,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40920,687,14,1,1,672,1,23,30.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40921,687,14,1,2,672,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40922,687,14,1,3,672,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40923,687,14,1,4,672,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40924,687,14,1,5,672,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40925,624,14,1,1,607,1,23,30.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40926,624,14,1,2,607,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40927,624,14,1,3,607,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40928,624,14,1,4,607,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40929,624,14,1,5,607,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40930,694,14,1,1,678,1,23,30.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40931,694,14,1,2,678,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40932,694,14,1,3,678,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40933,694,14,1,4,678,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40934,694,14,1,5,678,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40935,831,14,1,1,808,1,23,30.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40936,831,14,1,2,808,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40937,831,14,1,3,808,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40938,831,14,1,4,808,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40939,831,14,1,5,808,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40940,712,14,1,1,698,1,23,26.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40941,712,14,1,2,698,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40942,712,14,1,3,698,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40943,712,14,1,4,698,1,23,13.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40944,712,14,1,5,698,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40945,962,14,1,1,939,1,23,30.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40946,962,14,1,3,939,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40947,962,14,1,5,939,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40948,909,14,1,1,886,1,23,30.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40949,909,14,1,2,886,1,23,0.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40950,909,14,1,3,886,1,23,20.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40951,909,14,1,4,886,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40952,909,14,1,5,886,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40953,960,14,1,1,937,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40954,960,14,1,3,937,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40955,960,14,1,4,937,1,23,5.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40956,960,14,1,5,937,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40957,683,14,1,1,669,1,23,30.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40958,683,14,1,2,669,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40959,683,14,1,3,669,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40960,683,14,1,4,669,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40961,683,14,1,5,669,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40962,698,14,1,1,684,1,23,0.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40963,698,14,1,2,684,1,23,0.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40964,698,14,1,3,684,1,23,0.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40965,698,14,1,4,684,1,23,0.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40966,698,14,1,5,684,1,23,0.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40967,718,14,1,1,702,1,23,24.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40968,718,14,1,2,702,1,23,0.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40969,718,14,1,3,702,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40970,718,14,1,4,702,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40971,718,14,1,5,702,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40972,903,14,1,1,879,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40973,903,14,1,3,879,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40974,903,14,1,4,879,1,23,12.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40975,903,14,1,5,879,1,23,10.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40976,845,14,1,1,823,1,23,23.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40977,845,14,1,3,823,1,23,25.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40978,845,14,1,4,823,1,23,12.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40979,845,14,1,5,823,1,23,5.00,'2024-07-16 16:37:22','2024-07-16 16:37:22'),(40980,626,15,1,1,611,1,23,30.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40981,626,15,1,2,611,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40982,626,15,1,3,611,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40983,626,15,1,4,611,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40984,626,15,1,5,611,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40985,901,15,1,1,877,1,23,30.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40986,901,15,1,3,877,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40987,901,15,1,5,877,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40988,813,15,1,1,791,1,23,30.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40989,813,15,1,2,791,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40990,813,15,1,3,791,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40991,813,15,1,5,791,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40992,690,15,1,1,674,1,23,30.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40993,690,15,1,2,674,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40994,690,15,1,3,674,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40995,690,15,1,5,674,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40996,770,15,1,1,754,1,23,30.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40997,770,15,1,2,754,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40998,770,15,1,3,754,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(40999,770,15,1,5,754,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41000,678,15,1,1,660,1,23,30.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41001,678,15,1,3,660,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41002,678,15,1,5,660,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41003,799,15,1,1,781,1,23,30.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41004,799,15,1,2,781,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41005,799,15,1,3,781,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41006,799,15,1,5,781,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41007,647,15,1,1,632,1,23,30.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41008,647,15,1,2,632,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41009,647,15,1,3,632,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41010,647,15,1,4,632,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41011,647,15,1,5,632,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41012,650,15,1,1,634,1,23,30.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41013,650,15,1,2,634,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41014,650,15,1,3,634,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41015,650,15,1,5,634,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41016,744,15,1,1,729,1,23,30.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41017,744,15,1,3,729,1,23,25.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41018,744,15,1,5,729,1,23,10.00,'2024-07-16 16:53:24','2024-07-16 16:53:24'),(41019,902,15,1,1,878,1,23,30.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41020,902,15,1,3,878,1,23,25.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41021,902,15,1,5,878,1,23,10.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41022,910,15,1,1,887,1,23,30.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41023,910,15,1,2,887,1,23,10.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41024,910,15,1,3,887,1,23,25.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41025,910,15,1,5,887,1,23,10.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41026,951,15,1,1,927,1,23,30.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41027,951,15,1,3,927,1,23,25.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41028,951,15,1,4,927,1,23,20.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41029,951,15,1,5,927,1,23,10.00,'2024-07-16 16:53:25','2024-07-16 16:53:25'),(41030,1285,15,1,1,1281,1,23,30.00,'2024-07-16 16:55:35','2024-07-16 16:55:35'),(41031,1285,15,1,3,1281,1,23,25.00,'2024-07-16 16:55:35','2024-07-16 16:55:35'),(41032,1285,15,1,4,1281,1,23,13.00,'2024-07-16 16:55:35','2024-07-16 16:55:35'),(41033,1285,15,1,5,1281,1,23,10.00,'2024-07-16 16:55:35','2024-07-16 16:55:35'),(41034,432,20,5,1,402,1,29,50.00,'2024-07-16 17:12:05','2024-07-16 17:12:05'),(41035,432,20,5,2,402,1,29,10.00,'2024-07-16 17:12:05','2024-07-16 17:12:05'),(41036,432,20,5,4,402,1,29,30.00,'2024-07-16 17:12:05','2024-07-16 17:12:05'),(41037,432,20,5,5,402,1,29,10.00,'2024-07-16 17:12:05','2024-07-16 17:12:05'),(41038,953,20,5,1,929,1,29,50.00,'2024-07-16 17:12:05','2024-07-16 17:12:05'),(41039,953,20,5,2,929,1,29,10.00,'2024-07-16 17:12:05','2024-07-16 17:12:05'),(41040,953,20,5,5,929,1,29,10.00,'2024-07-16 17:12:05','2024-07-16 17:12:05'),(41041,1180,19,11,1,1166,1,27,0.00,'2024-07-16 17:30:04','2024-07-16 17:30:04'),(41042,1180,19,11,2,1166,1,27,0.00,'2024-07-16 17:30:04','2024-07-16 17:30:04'),(41043,1180,19,11,3,1166,1,27,0.00,'2024-07-16 17:30:04','2024-07-16 17:30:04'),(41044,1180,19,11,5,1166,1,27,0.00,'2024-07-16 17:30:04','2024-07-16 17:30:04'),(41045,1270,47,15,1,1266,1,61,50.00,'2024-07-16 17:30:11','2024-07-16 17:30:11'),(41046,1270,47,15,2,1266,1,61,10.00,'2024-07-16 17:30:11','2024-07-16 17:30:11'),(41047,1270,47,15,4,1266,1,61,30.00,'2024-07-16 17:30:11','2024-07-16 17:30:11'),(41048,1270,47,15,5,1266,1,61,10.00,'2024-07-16 17:30:11','2024-07-16 17:30:11'),(41049,1147,47,15,1,1127,1,61,50.00,'2024-07-16 17:30:11','2024-07-16 17:30:11'),(41050,1147,47,15,2,1127,1,61,10.00,'2024-07-16 17:30:11','2024-07-16 17:30:11'),(41051,1147,47,15,4,1127,1,61,30.00,'2024-07-16 17:30:11','2024-07-16 17:30:11'),(41052,1147,47,15,5,1127,1,61,10.00,'2024-07-16 17:30:11','2024-07-16 17:30:11'),(41053,941,16,1,1,918,1,23,30.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41054,941,16,1,2,918,1,23,0.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41055,941,16,1,3,918,1,23,25.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41056,941,16,1,4,918,1,23,25.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41057,941,16,1,5,918,1,23,10.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41058,621,16,1,1,605,1,23,30.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41059,621,16,1,2,605,1,23,10.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41060,621,16,1,3,605,1,23,25.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41061,621,16,1,4,605,1,23,25.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41062,621,16,1,5,605,1,23,10.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41063,680,16,1,1,663,1,23,28.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41064,680,16,1,2,663,1,23,10.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41065,680,16,1,3,663,1,23,25.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41066,680,16,1,5,663,1,23,10.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41067,773,16,1,1,758,1,23,30.00,'2024-07-16 17:39:48','2024-07-16 17:39:48'),(41068,773,16,1,2,758,1,23,10.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41069,773,16,1,3,758,1,23,25.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41070,773,16,1,4,758,1,23,25.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41071,773,16,1,5,758,1,23,10.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41072,803,16,1,1,785,1,23,30.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41073,803,16,1,2,785,1,23,10.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41074,803,16,1,3,785,1,23,25.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41075,803,16,1,4,785,1,23,25.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41076,803,16,1,5,785,1,23,10.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41077,806,16,1,1,787,1,23,30.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41078,806,16,1,2,787,1,23,10.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41079,806,16,1,3,787,1,23,25.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41080,806,16,1,4,787,1,23,25.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41081,806,16,1,5,787,1,23,10.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41082,989,16,1,1,966,1,23,30.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41083,989,16,1,2,966,1,23,10.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41084,989,16,1,3,966,1,23,25.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41085,989,16,1,4,966,1,23,25.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41086,989,16,1,5,966,1,23,10.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41087,653,16,1,1,636,1,23,28.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41088,653,16,1,2,636,1,23,10.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41089,653,16,1,4,636,1,23,25.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41090,653,16,1,5,636,1,23,10.00,'2024-07-16 17:39:49','2024-07-16 17:39:49'),(41091,1286,16,1,2,1282,1,23,0.00,'2024-07-16 17:39:49','2024-07-16 17:45:08'),(41092,891,16,1,1,865,1,23,25.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41093,891,16,1,2,865,1,23,5.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41094,891,16,1,3,865,1,23,25.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41095,891,16,1,5,865,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41096,692,16,1,1,676,1,23,29.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41097,692,16,1,2,676,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41098,692,16,1,3,676,1,23,25.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41099,692,16,1,4,676,1,23,25.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41100,692,16,1,5,676,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41101,1286,16,1,1,1282,1,23,30.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41102,1286,16,1,3,1282,1,23,25.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41103,1286,16,1,5,1282,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41104,693,16,1,1,675,1,23,25.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41105,693,16,1,2,675,1,23,5.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41106,693,16,1,3,675,1,23,25.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41107,693,16,1,5,675,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41108,915,16,1,1,890,1,23,27.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41109,915,16,1,2,890,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41110,915,16,1,4,890,1,23,18.00,'2024-07-16 17:45:08','2024-07-16 18:16:05'),(41111,915,16,1,5,890,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41112,838,16,1,1,816,1,23,28.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41113,838,16,1,2,816,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41114,838,16,1,3,816,1,23,25.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41115,838,16,1,4,816,1,23,20.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41116,838,16,1,5,816,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41117,811,16,1,1,792,1,23,30.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41118,811,16,1,2,792,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41119,811,16,1,3,792,1,23,25.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41120,811,16,1,4,792,1,23,25.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41121,811,16,1,5,792,1,23,10.00,'2024-07-16 17:45:08','2024-07-16 17:45:08'),(41122,530,24,15,1,508,1,61,50.00,'2024-07-16 18:01:14','2024-07-16 18:01:14'),(41123,530,24,15,2,508,1,61,10.00,'2024-07-16 18:01:14','2024-07-16 18:01:14'),(41124,530,24,15,4,508,1,61,30.00,'2024-07-16 18:01:14','2024-07-16 18:01:14'),(41125,530,24,15,5,508,1,61,10.00,'2024-07-16 18:01:14','2024-07-16 18:01:14'),(41126,779,19,4,1,764,1,7,45.00,'2024-07-16 18:01:48','2024-07-16 18:01:48'),(41127,779,19,4,2,764,1,7,10.00,'2024-07-16 18:01:48','2024-07-16 18:01:48'),(41128,779,19,4,3,764,1,7,35.00,'2024-07-16 18:01:48','2024-07-16 18:01:48'),(41129,779,19,4,5,764,1,7,10.00,'2024-07-16 18:01:48','2024-07-16 18:01:48'),(41130,1180,19,4,1,1166,1,7,0.00,'2024-07-16 18:01:48','2024-07-16 18:01:48'),(41131,1180,19,4,2,1166,1,7,0.00,'2024-07-16 18:01:48','2024-07-16 18:01:48'),(41132,1180,19,4,3,1166,1,7,0.00,'2024-07-16 18:01:48','2024-07-16 18:01:48'),(41133,1180,19,4,5,1166,1,7,0.00,'2024-07-16 18:01:48','2024-07-16 18:01:48'),(41134,375,26,15,1,343,1,61,50.00,'2024-07-16 18:09:14','2024-07-16 18:09:14'),(41135,375,26,15,2,343,1,61,10.00,'2024-07-16 18:09:14','2024-07-16 18:09:14'),(41136,375,26,15,4,343,1,61,30.00,'2024-07-16 18:09:14','2024-07-16 18:09:14'),(41137,375,26,15,5,343,1,61,10.00,'2024-07-16 18:09:14','2024-07-16 18:09:14'),(41138,684,19,1,1,664,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41139,684,19,1,2,664,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41140,684,19,1,4,664,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41141,684,19,1,5,664,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41142,767,19,1,1,752,1,23,28.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41143,767,19,1,3,752,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41144,767,19,1,4,752,1,23,18.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41145,767,19,1,5,752,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41146,1111,19,1,1,1090,1,23,27.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41147,1111,19,1,2,1090,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41148,1111,19,1,4,1090,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41149,1111,19,1,5,1090,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41150,926,19,1,1,902,1,23,28.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41151,926,19,1,3,902,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41152,926,19,1,4,902,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41153,926,19,1,5,902,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41154,704,19,1,1,687,1,23,26.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41155,704,19,1,2,687,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41156,704,19,1,3,687,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41157,704,19,1,4,687,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41158,704,19,1,5,687,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41159,751,19,1,1,735,1,23,27.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41160,751,19,1,3,735,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41161,751,19,1,4,735,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41162,751,19,1,5,735,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41163,643,19,1,1,626,1,23,30.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41164,643,19,1,2,626,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41165,643,19,1,3,626,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41166,643,19,1,4,626,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41167,643,19,1,5,626,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41168,817,19,1,1,795,1,23,28.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41169,817,19,1,3,795,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41170,817,19,1,4,795,1,23,12.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41171,817,19,1,5,795,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41172,1095,19,1,1,1067,1,23,26.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41173,1095,19,1,2,1067,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41174,1095,19,1,3,1067,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41175,1095,19,1,4,1067,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41176,1095,19,1,5,1067,1,23,9.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41177,864,19,1,1,840,1,23,27.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41178,864,19,1,2,840,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41179,864,19,1,3,840,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41180,864,19,1,4,840,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41181,864,19,1,5,840,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41182,648,19,1,1,631,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41183,648,19,1,2,631,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41184,648,19,1,3,631,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41185,648,19,1,5,631,1,23,9.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41186,685,19,1,1,668,1,23,30.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41187,685,19,1,2,668,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41188,685,19,1,4,668,1,23,25.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41189,685,19,1,5,668,1,23,10.00,'2024-07-16 18:31:00','2024-07-16 18:31:00'),(41190,1053,30,10,1,1035,1,55,40.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41191,1053,30,10,2,1035,1,55,5.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41192,1053,30,10,3,1035,1,55,26.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41193,1053,30,10,5,1035,1,55,10.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41194,339,30,10,1,307,1,55,45.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41195,339,30,10,2,307,1,55,10.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41196,339,30,10,3,307,1,55,28.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41197,339,30,10,5,307,1,55,10.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41198,438,30,10,1,412,1,55,42.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41199,438,30,10,2,412,1,55,10.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41200,438,30,10,3,412,1,55,8.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41201,438,30,10,5,412,1,55,8.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41202,350,30,10,1,321,1,55,45.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41203,350,30,10,2,321,1,55,10.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41204,350,30,10,3,321,1,55,30.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41205,350,30,10,5,321,1,55,10.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41206,1300,30,10,1,1297,1,55,42.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41207,1300,30,10,2,1297,1,55,10.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41208,1300,30,10,3,1297,1,55,33.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41209,1300,30,10,5,1297,1,55,10.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41210,584,30,10,1,567,1,55,45.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41211,584,30,10,2,567,1,55,10.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41212,584,30,10,3,567,1,55,33.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41213,584,30,10,5,567,1,55,10.00,'2024-07-16 23:16:12','2024-07-16 23:16:12'),(41214,595,30,10,1,578,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41215,595,30,10,2,578,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41216,595,30,10,3,578,1,55,33.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41217,595,30,10,5,578,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41218,1291,30,10,1,1287,1,55,40.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41219,1291,30,10,2,1287,1,55,5.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41220,1291,30,10,3,1287,1,55,25.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41221,1291,30,10,5,1287,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41222,346,30,10,1,320,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41223,346,30,10,2,320,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41224,346,30,10,3,320,1,55,33.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41225,346,30,10,5,320,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41226,970,30,10,1,946,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41227,970,30,10,2,946,1,55,0.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41228,970,30,10,3,946,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41229,970,30,10,5,946,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41230,411,30,10,1,382,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41231,411,30,10,2,382,1,55,0.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41232,411,30,10,3,382,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41233,411,30,10,5,382,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41234,1186,30,10,1,1176,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41235,1186,30,10,2,1176,1,55,5.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41236,1186,30,10,3,1176,1,55,15.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41237,1186,30,10,5,1176,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41238,385,30,10,1,351,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41239,385,30,10,2,351,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41240,385,30,10,3,351,1,55,21.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41241,385,30,10,5,351,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41242,473,30,10,1,446,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41243,473,30,10,2,446,1,55,0.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41244,473,30,10,3,446,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41245,473,30,10,5,446,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41246,872,30,10,1,847,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41247,872,30,10,2,847,1,55,0.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41248,872,30,10,3,847,1,55,19.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41249,872,30,10,5,847,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41250,1301,30,10,1,1299,1,55,0.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41251,1301,30,10,2,1299,1,55,0.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41252,1301,30,10,3,1299,1,55,0.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41253,1301,30,10,5,1299,1,55,0.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41254,447,30,10,1,417,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41255,447,30,10,2,417,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41256,447,30,10,3,417,1,55,33.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41257,447,30,10,5,417,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41258,456,30,10,1,426,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41259,456,30,10,2,426,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41260,456,30,10,3,426,1,55,31.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41261,456,30,10,5,426,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41262,369,30,10,1,341,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41263,369,30,10,2,341,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41264,369,30,10,3,341,1,55,31.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41265,369,30,10,5,341,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41266,512,30,10,1,490,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41267,512,30,10,2,490,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41268,512,30,10,3,490,1,55,28.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41269,512,30,10,5,490,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41270,321,30,10,1,290,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41271,321,30,10,2,290,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41272,321,30,10,3,290,1,55,30.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41273,321,30,10,5,290,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41274,558,30,10,1,541,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41275,558,30,10,2,541,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41276,558,30,10,3,541,1,55,30.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41277,558,30,10,5,541,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41278,566,30,10,1,548,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41279,566,30,10,2,548,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41280,566,30,10,3,548,1,55,30.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41281,566,30,10,5,548,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41282,445,30,10,1,413,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41283,445,30,10,2,413,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41284,445,30,10,3,413,1,55,32.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41285,445,30,10,5,413,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41286,925,30,10,1,901,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41287,925,30,10,2,901,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41288,925,30,10,3,901,1,55,20.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41289,925,30,10,5,901,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41290,1038,30,10,1,1018,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41291,1038,30,10,2,1018,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41292,1038,30,10,3,1018,1,55,31.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41293,1038,30,10,5,1018,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41294,1019,30,10,1,998,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41295,1019,30,10,2,998,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41296,1019,30,10,3,998,1,55,25.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41297,1019,30,10,5,998,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41298,387,30,10,1,354,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41299,387,30,10,2,354,1,55,0.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41300,387,30,10,3,354,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41301,387,30,10,5,354,1,55,0.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41302,1220,30,10,1,1212,1,55,43.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41303,1220,30,10,2,1212,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41304,1220,30,10,3,1212,1,55,29.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41305,1220,30,10,5,1212,1,55,9.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41306,1201,30,10,1,1191,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41307,1201,30,10,2,1191,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41308,1201,30,10,3,1191,1,55,21.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41309,1201,30,10,5,1191,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41310,417,30,10,1,387,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41311,417,30,10,2,387,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41312,417,30,10,3,387,1,55,29.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41313,417,30,10,5,387,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41314,522,30,10,1,500,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41315,522,30,10,2,500,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41316,522,30,10,3,500,1,55,32.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41317,522,30,10,5,500,1,55,8.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41318,1040,30,10,1,1020,1,55,45.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41319,1040,30,10,2,1020,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41320,1040,30,10,3,1020,1,55,20.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41321,1040,30,10,5,1020,1,55,10.00,'2024-07-16 23:16:13','2024-07-16 23:16:13'),(41322,418,32,10,1,388,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41323,418,32,10,2,388,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41324,418,32,10,3,388,1,55,31.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41325,418,32,10,5,388,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41326,1195,32,10,1,1185,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41327,1195,32,10,2,1185,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41328,1195,32,10,3,1185,1,55,22.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41329,1195,32,10,5,1185,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41330,575,32,10,1,558,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41331,575,32,10,2,558,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41332,575,32,10,3,558,1,55,21.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41333,575,32,10,5,558,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41334,424,32,10,1,394,1,55,35.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41335,424,32,10,2,394,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41336,424,32,10,3,394,1,55,23.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41337,424,32,10,5,394,1,55,7.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41338,1035,32,10,1,1014,1,55,40.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41339,1035,32,10,2,1014,1,55,0.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41340,1035,32,10,3,1014,1,55,18.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41341,1035,32,10,5,1014,1,55,8.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41342,386,32,10,1,353,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41343,386,32,10,2,353,1,55,0.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41344,386,32,10,3,353,1,55,26.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41345,386,32,10,5,353,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41346,361,32,10,1,330,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41347,361,32,10,2,330,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41348,361,32,10,3,330,1,55,26.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41349,361,32,10,5,330,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41350,513,32,10,1,493,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41351,513,32,10,2,493,1,55,5.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41352,513,32,10,3,493,1,55,27.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41353,513,32,10,5,493,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41354,397,32,10,1,365,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41355,397,32,10,2,365,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41356,397,32,10,3,365,1,55,21.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41357,397,32,10,5,365,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41358,974,32,10,1,951,1,55,40.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41359,974,32,10,2,951,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41360,974,32,10,3,951,1,55,23.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41361,974,32,10,5,951,1,55,9.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41362,1261,32,10,1,1257,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41363,1261,32,10,2,1257,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41364,1261,32,10,3,1257,1,55,18.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41365,1261,32,10,5,1257,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41366,749,32,10,1,733,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41367,749,32,10,2,733,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41368,749,32,10,3,733,1,55,33.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41369,749,32,10,5,733,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41370,788,32,10,1,773,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41371,788,32,10,2,773,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41372,788,32,10,3,773,1,55,28.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41373,788,32,10,5,773,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41374,457,32,10,1,427,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41375,457,32,10,2,427,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41376,457,32,10,3,427,1,55,30.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41377,457,32,10,5,427,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41378,475,32,10,1,449,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41379,475,32,10,2,449,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41380,475,32,10,3,449,1,55,26.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41381,475,32,10,5,449,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41382,1051,32,10,1,1032,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41383,1051,32,10,2,1032,1,55,5.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41384,1051,32,10,3,1032,1,55,23.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41385,1051,32,10,5,1032,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41386,879,32,10,1,854,1,55,42.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41387,879,32,10,2,854,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41388,879,32,10,3,854,1,55,26.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41389,879,32,10,5,854,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41390,497,32,10,1,472,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41391,497,32,10,2,472,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41392,497,32,10,3,472,1,55,26.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41393,497,32,10,5,472,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41394,527,32,10,1,504,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41395,527,32,10,2,504,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41396,527,32,10,3,504,1,55,33.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41397,527,32,10,5,504,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41398,1011,32,10,1,991,1,55,40.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41399,1011,32,10,2,991,1,55,5.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41400,1011,32,10,3,991,1,55,27.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41401,1011,32,10,5,991,1,55,8.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41402,1266,32,10,1,1262,1,55,20.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41403,1266,32,10,2,1262,1,55,0.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41404,1266,32,10,3,1262,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41405,1266,32,10,5,1262,1,55,7.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41406,1267,32,10,1,1263,1,55,20.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41407,1267,32,10,2,1263,1,55,0.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41408,1267,32,10,3,1263,1,55,4.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41409,1267,32,10,5,1263,1,55,7.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41410,391,32,10,1,358,1,55,44.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41411,391,32,10,2,358,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41412,391,32,10,3,358,1,55,28.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41413,391,32,10,5,358,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41414,496,32,10,1,471,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41415,496,32,10,2,471,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41416,496,32,10,3,471,1,55,29.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41417,496,32,10,5,471,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41418,588,32,10,1,572,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41419,588,32,10,2,572,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41420,588,32,10,3,572,1,55,34.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41421,588,32,10,5,572,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41422,401,32,10,1,368,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41423,401,32,10,2,368,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41424,401,32,10,3,368,1,55,31.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41425,401,32,10,5,368,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41426,454,32,10,1,425,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41427,454,32,10,2,425,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41428,454,32,10,3,425,1,55,26.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41429,454,32,10,5,425,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41430,1009,32,10,1,987,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41431,1009,32,10,2,987,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41432,1009,32,10,3,987,1,55,24.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41433,1009,32,10,5,987,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41434,591,32,10,1,574,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41435,591,32,10,2,574,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41436,591,32,10,3,574,1,55,21.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41437,591,32,10,5,574,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41438,459,32,10,1,431,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41439,459,32,10,2,431,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41440,459,32,10,3,431,1,55,33.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41441,459,32,10,5,431,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41442,349,32,10,1,316,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41443,349,32,10,2,316,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41444,349,32,10,3,316,1,55,32.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41445,349,32,10,5,316,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41446,340,32,10,1,309,1,55,45.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41447,340,32,10,2,309,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41448,340,32,10,3,309,1,55,28.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41449,340,32,10,5,309,1,55,10.00,'2024-07-16 23:30:26','2024-07-16 23:30:26'),(41450,1290,8,14,2,1286,1,58,1.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41451,1290,8,14,3,1286,1,58,2.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41452,529,8,14,2,507,1,58,10.00,'2024-07-16 23:49:12','2024-07-17 00:03:16'),(41453,529,8,14,3,507,1,58,27.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41454,1177,8,14,1,1163,1,58,19.00,'2024-07-16 23:49:12','2024-07-22 13:16:40'),(41455,1177,8,14,2,1163,1,58,10.00,'2024-07-16 23:49:12','2024-07-17 00:03:16'),(41456,1177,8,14,3,1163,1,58,14.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41457,1030,8,14,1,1010,1,58,45.00,'2024-07-16 23:49:12','2024-07-22 13:16:40'),(41458,1030,8,14,2,1010,1,58,10.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41459,1030,8,14,3,1010,1,58,18.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41460,479,8,14,1,454,1,58,35.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41461,1162,8,14,1,1146,1,58,19.00,'2024-07-16 23:49:12','2024-07-22 13:16:40'),(41462,869,8,14,1,843,1,58,20.00,'2024-07-16 23:49:12','2024-07-18 12:28:27'),(41463,593,8,14,1,576,1,58,45.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41464,13,8,14,1,450,1,58,35.00,'2024-07-16 23:49:12','2024-07-18 12:11:56'),(41465,1166,8,14,1,1152,1,58,1.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41466,1166,8,14,2,1152,1,58,10.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41467,1166,8,14,3,1152,1,58,8.00,'2024-07-16 23:49:12','2024-07-16 23:49:12'),(41468,479,8,14,2,454,1,58,10.00,'2024-07-16 23:58:38','2024-07-16 23:58:38'),(41469,479,8,14,3,454,1,58,19.00,'2024-07-16 23:58:38','2024-07-16 23:58:38'),(41470,1162,8,14,2,1146,1,58,10.00,'2024-07-16 23:58:38','2024-07-16 23:58:38'),(41471,1162,8,14,3,1146,1,58,7.00,'2024-07-16 23:58:38','2024-07-16 23:58:38'),(41472,869,8,14,2,843,1,58,10.00,'2024-07-16 23:58:38','2024-07-16 23:58:38'),(41473,869,8,14,3,843,1,58,7.00,'2024-07-16 23:58:38','2024-07-16 23:58:38'),(41474,593,8,14,2,576,1,58,10.00,'2024-07-16 23:58:38','2024-07-16 23:58:38'),(41475,593,8,14,3,576,1,58,32.00,'2024-07-16 23:58:38','2024-07-16 23:58:38'),(41476,13,8,14,2,450,1,58,10.00,'2024-07-16 23:58:38','2024-07-16 23:58:38'),(41477,13,8,14,3,450,1,58,20.00,'2024-07-16 23:58:38','2024-07-16 23:58:38'),(41478,378,31,14,1,346,1,58,32.00,'2024-07-17 11:28:56','2024-07-17 11:28:56'),(41479,378,31,14,2,346,1,58,1.00,'2024-07-17 11:28:56','2024-07-17 11:28:56'),(41480,378,31,14,3,346,1,58,22.00,'2024-07-17 11:28:56','2024-07-17 11:28:56'),(41481,378,31,14,5,346,1,58,10.00,'2024-07-17 11:28:56','2024-07-17 11:28:56'),(41482,377,31,14,1,345,1,58,35.00,'2024-07-17 11:28:56','2024-07-17 12:29:28'),(41483,377,31,14,2,345,1,58,1.00,'2024-07-17 11:28:56','2024-07-17 11:28:56'),(41484,377,31,14,3,345,1,58,21.00,'2024-07-17 11:28:56','2024-07-17 11:28:56'),(41485,377,31,14,5,345,1,58,8.00,'2024-07-17 11:28:56','2024-07-17 11:28:56'),(41486,1224,1,17,1,1216,1,72,30.00,'2024-07-17 11:29:53','2024-07-17 11:29:53'),(41487,206,38,57,1,167,1,60,45.00,'2024-07-17 11:46:45','2024-07-17 11:46:45'),(41488,206,38,57,2,167,1,60,0.00,'2024-07-17 11:46:45','2024-07-17 11:46:45'),(41489,206,38,57,4,167,1,60,30.00,'2024-07-17 11:46:45','2024-07-17 11:46:45'),(41490,206,38,57,5,167,1,60,7.00,'2024-07-17 11:46:45','2024-07-17 11:46:45'),(41491,1158,38,57,1,1141,1,60,45.00,'2024-07-17 11:47:05','2024-07-17 11:47:05'),(41492,1158,38,57,2,1141,1,60,10.00,'2024-07-17 11:47:05','2024-07-17 11:47:05'),(41493,1158,38,57,4,1141,1,60,30.00,'2024-07-17 11:47:05','2024-07-17 11:47:05'),(41494,1158,38,57,5,1141,1,60,7.00,'2024-07-17 11:47:05','2024-07-17 11:48:19'),(41495,1224,1,17,2,1216,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41496,1224,1,17,3,1216,1,72,3.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41497,1224,1,17,5,1216,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41498,619,1,17,1,603,1,72,30.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41499,619,1,17,2,603,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41500,619,1,17,3,603,1,72,14.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41501,619,1,17,5,603,1,72,6.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41502,782,1,17,1,767,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41503,782,1,17,2,767,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41504,782,1,17,3,767,1,72,33.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41505,782,1,17,5,767,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41506,697,1,17,1,680,1,72,35.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41507,697,1,17,2,680,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41508,697,1,17,3,680,1,72,13.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41509,697,1,17,5,680,1,72,9.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41510,734,1,17,1,717,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41511,734,1,17,2,717,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41512,734,1,17,3,717,1,72,25.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41513,734,1,17,5,717,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41514,729,1,17,1,715,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41515,729,1,17,2,715,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41516,729,1,17,3,715,1,72,34.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41517,729,1,17,5,715,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41518,655,1,17,1,637,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41519,655,1,17,2,637,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41520,655,1,17,3,637,1,72,22.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41521,655,1,17,5,637,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41522,608,1,17,1,590,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41523,608,1,17,2,590,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41524,608,1,17,3,590,1,72,34.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41525,608,1,17,5,590,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41526,707,1,17,1,690,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41527,707,1,17,2,690,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41528,707,1,17,3,690,1,72,33.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41529,707,1,17,5,690,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41530,775,1,17,1,759,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41531,775,1,17,2,759,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41532,775,1,17,3,759,1,72,32.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41533,775,1,17,5,759,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41534,722,1,17,1,705,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41535,722,1,17,2,705,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41536,722,1,17,3,705,1,72,33.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41537,722,1,17,5,705,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41538,716,1,17,1,700,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41539,716,1,17,2,700,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41540,716,1,17,3,700,1,72,25.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41541,716,1,17,5,700,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41542,955,1,17,1,933,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41543,955,1,17,2,933,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41544,955,1,17,3,933,1,72,30.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41545,955,1,17,5,933,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41546,871,1,17,1,846,1,72,35.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41547,871,1,17,2,846,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41548,871,1,17,3,846,1,72,12.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41549,871,1,17,5,846,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41550,914,1,17,1,892,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41551,914,1,17,2,892,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41552,914,1,17,3,892,1,72,26.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41553,914,1,17,5,892,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41554,661,1,17,1,644,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41555,661,1,17,2,644,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41556,661,1,17,3,644,1,72,28.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41557,661,1,17,5,644,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41558,664,1,17,1,649,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41559,664,1,17,2,649,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41560,664,1,17,3,649,1,72,25.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41561,664,1,17,5,649,1,72,9.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41562,835,1,17,1,813,1,72,36.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41563,835,1,17,2,813,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41564,835,1,17,3,813,1,72,3.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41565,835,1,17,5,813,1,72,1.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41566,964,1,17,1,941,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41567,964,1,17,2,941,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41568,964,1,17,3,941,1,72,23.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41569,964,1,17,5,941,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41570,922,1,17,1,899,1,72,40.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41571,922,1,17,2,899,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41572,922,1,17,3,899,1,72,14.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41573,922,1,17,5,899,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41574,844,1,17,1,822,1,72,35.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41575,844,1,17,2,822,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41576,844,1,17,3,822,1,72,15.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41577,844,1,17,5,822,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41578,912,1,17,1,888,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41579,912,1,17,2,888,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41580,912,1,17,3,888,1,72,25.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41581,912,1,17,5,888,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41582,1296,1,17,1,1292,1,72,32.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41583,1296,1,17,2,1292,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41584,1296,1,17,3,1292,1,72,4.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41585,1296,1,17,5,1292,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41586,794,1,17,1,776,1,72,42.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41587,794,1,17,2,776,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41588,794,1,17,3,776,1,72,32.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41589,794,1,17,5,776,1,72,6.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41590,739,1,17,1,723,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41591,739,1,17,2,723,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41592,739,1,17,3,723,1,72,26.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41593,739,1,17,5,723,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41594,620,1,17,1,604,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41595,620,1,17,2,604,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41596,620,1,17,3,604,1,72,25.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41597,620,1,17,5,604,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41598,860,1,17,1,837,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41599,860,1,17,2,837,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41600,860,1,17,3,837,1,72,33.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41601,860,1,17,5,837,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41602,937,1,17,1,914,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41603,937,1,17,2,914,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41604,937,1,17,3,914,1,72,32.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41605,937,1,17,5,914,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41606,897,1,17,1,871,1,72,45.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41607,897,1,17,2,871,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41608,897,1,17,3,871,1,72,22.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41609,897,1,17,5,871,1,72,8.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41610,820,1,17,1,797,1,72,36.00,'2024-07-17 11:48:07','2024-07-17 13:44:53'),(41611,820,1,17,2,797,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41612,820,1,17,3,797,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41613,820,1,17,5,797,1,72,9.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41614,419,1,17,1,392,1,72,37.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41615,419,1,17,2,392,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41616,419,1,17,3,392,1,72,16.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41617,419,1,17,5,392,1,72,10.00,'2024-07-17 11:48:07','2024-07-17 11:48:07'),(41618,125,38,57,1,70,1,60,50.00,'2024-07-17 11:48:19','2024-07-17 11:48:19'),(41619,125,38,57,2,70,1,60,10.00,'2024-07-17 11:48:19','2024-07-17 11:48:19'),(41620,125,38,57,4,70,1,60,30.00,'2024-07-17 11:48:19','2024-07-17 11:48:19'),(41621,125,38,57,5,70,1,60,10.00,'2024-07-17 11:48:19','2024-07-17 11:48:19'),(41622,999,38,57,1,976,1,60,48.00,'2024-07-17 11:48:19','2024-07-17 11:48:19'),(41623,999,38,57,2,976,1,60,10.00,'2024-07-17 11:48:19','2024-07-17 11:48:19'),(41624,999,38,57,4,976,1,60,30.00,'2024-07-17 11:48:19','2024-07-17 11:48:19'),(41625,999,38,57,5,976,1,60,7.00,'2024-07-17 11:48:19','2024-07-17 11:48:37'),(41626,1226,38,57,1,1218,1,60,50.00,'2024-07-17 11:49:14','2024-07-17 11:49:14'),(41627,1226,38,57,2,1218,1,60,10.00,'2024-07-17 11:49:14','2024-07-17 11:49:14'),(41628,1226,38,57,4,1218,1,60,30.00,'2024-07-17 11:49:14','2024-07-17 11:49:14'),(41629,1226,38,57,5,1218,1,60,8.00,'2024-07-17 11:49:14','2024-07-17 11:49:14'),(41630,170,38,57,1,123,1,60,50.00,'2024-07-17 11:49:43','2024-07-17 11:49:43'),(41631,170,38,57,2,123,1,60,10.00,'2024-07-17 11:49:43','2024-07-17 11:49:43'),(41632,170,38,57,4,123,1,60,30.00,'2024-07-17 11:49:43','2024-07-17 11:49:43'),(41633,170,38,57,5,123,1,60,10.00,'2024-07-17 11:49:43','2024-07-17 11:49:43'),(41634,18,38,57,1,59,1,60,50.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41635,18,38,57,2,59,1,60,10.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41636,18,38,57,4,59,1,60,30.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41637,18,38,57,5,59,1,60,10.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41638,89,38,57,1,17,1,60,50.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41639,89,38,57,2,17,1,60,10.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41640,89,38,57,4,17,1,60,30.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41641,89,38,57,5,17,1,60,10.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41642,253,38,57,1,220,1,60,50.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41643,253,38,57,2,220,1,60,10.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41644,253,38,57,4,220,1,60,30.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41645,253,38,57,5,220,1,60,10.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41646,284,38,57,1,480,1,60,50.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41647,284,38,57,2,480,1,60,0.00,'2024-07-17 11:50:52','2024-07-17 11:56:08'),(41648,284,38,57,4,480,1,60,30.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41649,284,38,57,5,480,1,60,9.00,'2024-07-17 11:50:52','2024-07-17 11:50:52'),(41650,1268,7,11,1,1264,1,28,45.00,'2024-07-17 11:51:29','2024-07-18 05:46:22'),(41651,1268,7,11,2,1264,1,28,3.40,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41652,1268,7,11,3,1264,1,28,20.00,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41653,1268,7,11,5,1264,1,28,4.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41654,1212,7,11,1,1204,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41655,1212,7,11,2,1204,1,28,8.40,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41656,1212,7,11,3,1204,1,28,27.54,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41657,1212,7,11,5,1204,1,28,6.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41658,1197,7,11,1,1187,1,28,45.00,'2024-07-17 11:51:29','2024-07-18 05:46:22'),(41659,1197,7,11,2,1187,1,28,3.40,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41660,1197,7,11,3,1187,1,28,15.05,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41661,1197,7,11,5,1187,1,28,5.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41662,1196,7,11,1,1186,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41663,1196,7,11,2,1186,1,28,0.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41664,1196,7,11,3,1186,1,28,16.13,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41665,1196,7,11,5,1186,1,28,7.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41666,238,7,11,1,204,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41667,238,7,11,2,204,1,28,10.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41668,238,7,11,3,204,1,28,25.59,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41669,238,7,11,5,204,1,28,10.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41670,552,7,11,1,533,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41671,552,7,11,2,533,1,28,0.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41672,552,7,11,3,533,1,28,16.84,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41673,552,7,11,5,533,1,28,3.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41674,560,7,11,1,542,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41675,560,7,11,2,542,1,28,1.70,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41676,560,7,11,3,542,1,28,18.26,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41677,560,7,11,5,542,1,28,6.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41678,883,7,11,1,858,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41679,883,7,11,2,858,1,28,8.40,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41680,883,7,11,3,858,1,28,15.56,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41681,883,7,11,5,858,1,28,7.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41682,1295,7,11,1,1291,1,28,45.00,'2024-07-17 11:51:29','2024-07-18 05:46:23'),(41683,1295,7,11,2,1291,1,28,6.70,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41684,1295,7,11,3,1291,1,28,15.81,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41685,1295,7,11,5,1291,1,28,8.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41686,506,7,11,1,485,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41687,506,7,11,2,485,1,28,10.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41688,506,7,11,3,485,1,28,21.54,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41689,506,7,11,5,485,1,28,10.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41690,294,7,11,1,262,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41691,294,7,11,2,262,1,28,8.40,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41692,294,7,11,3,262,1,28,19.42,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41693,294,7,11,5,262,1,28,9.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41694,296,7,11,1,264,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41695,296,7,11,2,264,1,28,10.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41696,296,7,11,3,264,1,28,24.82,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41697,296,7,11,5,264,1,28,7.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41698,509,7,11,1,488,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41699,509,7,11,2,488,1,28,0.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41700,509,7,11,3,488,1,28,10.99,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41701,509,7,11,5,488,1,28,8.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41702,402,7,11,1,371,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41703,402,7,11,2,371,1,28,9.20,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41704,402,7,11,3,371,1,28,18.97,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41705,402,7,11,5,371,1,28,8.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41706,561,7,11,1,543,1,28,45.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41707,561,7,11,2,543,1,28,9.20,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41708,561,7,11,3,543,1,28,14.21,'2024-07-17 11:51:29','2024-07-18 12:06:38'),(41709,561,7,11,5,543,1,28,9.00,'2024-07-17 11:51:29','2024-07-17 11:51:29'),(41710,304,7,11,1,275,1,28,45.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41711,304,7,11,2,275,1,28,0.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41712,304,7,11,3,275,1,28,16.91,'2024-07-17 11:51:30','2024-07-18 12:06:38'),(41713,304,7,11,5,275,1,28,9.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41714,984,7,11,1,960,1,28,45.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41715,984,7,11,2,960,1,28,5.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41716,984,7,11,3,960,1,28,16.15,'2024-07-17 11:51:30','2024-07-18 12:06:38'),(41717,984,7,11,5,960,1,28,7.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41718,337,7,11,1,305,1,28,45.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41719,337,7,11,2,305,1,28,0.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41720,337,7,11,3,305,1,28,13.50,'2024-07-17 11:51:30','2024-07-18 12:06:38'),(41721,337,7,11,5,305,1,28,5.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41722,281,7,11,1,270,1,28,45.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41723,281,7,11,2,270,1,28,10.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41724,281,7,11,3,270,1,28,35.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41725,281,7,11,5,270,1,28,10.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41726,329,7,11,1,298,1,28,45.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41727,329,7,11,2,298,1,28,8.40,'2024-07-17 11:51:30','2024-07-18 12:06:38'),(41728,329,7,11,3,298,1,28,25.52,'2024-07-17 11:51:30','2024-07-18 12:06:38'),(41729,329,7,11,5,298,1,28,10.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41730,328,7,11,1,297,1,28,45.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41731,328,7,11,2,297,1,28,10.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41732,328,7,11,3,297,1,28,33.62,'2024-07-17 11:51:30','2024-07-18 12:06:38'),(41733,328,7,11,5,297,1,28,8.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41734,577,7,11,1,560,1,28,45.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41735,577,7,11,2,560,1,28,8.40,'2024-07-17 11:51:30','2024-07-18 12:06:38'),(41736,577,7,11,3,560,1,28,21.15,'2024-07-17 11:51:30','2024-07-18 12:06:38'),(41737,577,7,11,5,560,1,28,7.00,'2024-07-17 11:51:30','2024-07-17 11:51:30'),(41738,171,38,57,1,130,1,60,50.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41739,171,38,57,2,130,1,60,10.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41740,171,38,57,4,130,1,60,30.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41741,171,38,57,5,130,1,60,10.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41742,980,38,57,1,957,1,60,50.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41743,980,38,57,2,957,1,60,10.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41744,980,38,57,4,957,1,60,30.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41745,980,38,57,5,957,1,60,10.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41746,1017,38,57,1,996,1,60,35.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41747,1017,38,57,2,996,1,60,0.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41748,1017,38,57,4,996,1,60,20.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41749,1017,38,57,5,996,1,60,5.00,'2024-07-17 11:52:49','2024-07-17 11:52:49'),(41750,1288,38,57,1,1284,1,60,45.00,'2024-07-17 11:53:50','2024-07-17 11:53:50'),(41751,1288,38,57,2,1284,1,60,0.00,'2024-07-17 11:53:50','2024-07-17 11:53:50'),(41752,1288,38,57,4,1284,1,60,26.00,'2024-07-17 11:54:19','2024-07-17 11:54:19'),(41753,1288,38,57,5,1284,1,60,7.00,'2024-07-17 11:54:19','2024-07-17 11:54:19'),(41754,911,28,10,1,891,1,50,45.00,'2024-07-17 11:56:45','2024-07-17 11:56:45'),(41755,911,28,10,2,891,1,50,5.00,'2024-07-17 11:56:45','2024-07-17 11:56:45'),(41756,911,28,10,3,891,1,50,29.00,'2024-07-17 11:56:45','2024-07-17 11:56:45'),(41757,911,28,10,5,891,1,50,6.00,'2024-07-17 11:56:45','2024-07-17 11:56:45'),(41758,642,2,17,1,625,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41759,642,2,17,2,625,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41760,642,2,17,3,625,1,72,35.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41761,642,2,17,5,625,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41762,640,2,17,1,628,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41763,640,2,17,2,628,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41764,640,2,17,3,628,1,72,30.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41765,640,2,17,5,628,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41766,634,2,17,1,616,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41767,634,2,17,2,616,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41768,634,2,17,3,616,1,72,30.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41769,634,2,17,5,616,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41770,394,2,17,1,361,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41771,394,2,17,2,361,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41772,394,2,17,3,361,1,72,33.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41773,394,2,17,5,361,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41774,846,2,17,1,824,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41775,846,2,17,2,824,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41776,846,2,17,3,824,1,72,31.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41777,846,2,17,5,824,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41778,829,2,17,1,810,1,72,38.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41779,829,2,17,2,810,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41780,829,2,17,3,810,1,72,18.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41781,829,2,17,5,810,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41782,746,2,17,1,731,1,72,37.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41783,746,2,17,2,731,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41784,746,2,17,3,731,1,72,8.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41785,746,2,17,5,731,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41786,1311,2,17,1,1311,1,72,36.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41787,1311,2,17,2,1311,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41788,1311,2,17,3,1311,1,72,15.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41789,1311,2,17,5,1311,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41790,802,2,17,1,782,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41791,802,2,17,2,782,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41792,802,2,17,3,782,1,72,27.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41793,802,2,17,5,782,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41794,679,2,17,1,667,1,72,38.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41795,679,2,17,2,667,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41796,679,2,17,3,667,1,72,18.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41797,679,2,17,5,667,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41798,898,2,17,1,874,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41799,898,2,17,2,874,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41800,898,2,17,3,874,1,72,32.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41801,898,2,17,5,874,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41802,1129,2,17,1,1109,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41803,1129,2,17,2,1109,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41804,1129,2,17,3,1109,1,72,30.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41805,1129,2,17,5,1109,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41806,861,2,17,1,839,1,72,39.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41807,861,2,17,2,839,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41808,861,2,17,3,839,1,72,21.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41809,861,2,17,5,839,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41810,852,2,17,1,829,1,72,38.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41811,852,2,17,2,829,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41812,852,2,17,3,829,1,72,21.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41813,852,2,17,5,829,1,72,8.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41814,762,2,17,1,751,1,72,0.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41815,762,2,17,2,751,1,72,0.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41816,762,2,17,3,751,1,72,0.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41817,762,2,17,5,751,1,72,0.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41818,747,2,17,1,732,1,72,30.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41819,747,2,17,2,732,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41820,747,2,17,3,732,1,72,17.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41821,747,2,17,5,732,1,72,8.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41822,774,2,17,1,760,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41823,774,2,17,2,760,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41824,774,2,17,3,760,1,72,27.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41825,774,2,17,5,760,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41826,916,2,17,1,893,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41827,916,2,17,2,893,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41828,916,2,17,3,893,1,72,33.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41829,916,2,17,5,893,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41830,682,2,17,1,665,1,72,44.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41831,682,2,17,2,665,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41832,682,2,17,3,665,1,72,18.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41833,682,2,17,5,665,1,72,8.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41834,826,2,17,1,804,1,72,42.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41835,826,2,17,2,804,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41836,826,2,17,3,804,1,72,31.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41837,826,2,17,5,804,1,72,7.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41838,894,2,17,1,868,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41839,894,2,17,2,868,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41840,894,2,17,3,868,1,72,26.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41841,894,2,17,5,868,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41842,710,2,17,1,692,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41843,710,2,17,2,692,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41844,710,2,17,3,692,1,72,33.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41845,710,2,17,5,692,1,72,9.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41846,784,2,17,1,769,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41847,784,2,17,2,769,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41848,784,2,17,3,769,1,72,25.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41849,784,2,17,5,769,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41850,717,2,17,1,701,1,72,39.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41851,717,2,17,2,701,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41852,717,2,17,3,701,1,72,23.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41853,717,2,17,5,701,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41854,63,2,17,1,463,1,72,40.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41855,63,2,17,2,463,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41856,63,2,17,3,463,1,72,24.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41857,63,2,17,5,463,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41858,627,2,17,1,610,1,72,45.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41859,627,2,17,2,610,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41860,627,2,17,3,610,1,72,34.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41861,627,2,17,5,610,1,72,10.00,'2024-07-17 12:03:54','2024-07-17 12:03:54'),(41862,1074,39,57,1,1051,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41863,1074,39,57,2,1051,1,60,0.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41864,1074,39,57,4,1051,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41865,1074,39,57,5,1051,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41866,1126,39,57,1,1105,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41867,1126,39,57,2,1105,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41868,1126,39,57,4,1105,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41869,1126,39,57,5,1105,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41870,263,39,57,1,229,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41871,263,39,57,2,229,1,60,0.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41872,263,39,57,4,229,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:07:10'),(41873,263,39,57,5,229,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41874,234,39,57,1,200,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41875,234,39,57,2,200,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41876,234,39,57,4,200,1,60,29.00,'2024-07-17 12:06:17','2024-07-17 12:07:10'),(41877,234,39,57,5,200,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41878,977,39,57,1,954,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41879,977,39,57,2,954,1,60,0.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41880,977,39,57,4,954,1,60,30.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41881,977,39,57,5,954,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41882,1131,39,57,1,1114,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41883,1131,39,57,2,1114,1,60,0.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41884,1131,39,57,4,1114,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:08:05'),(41885,1131,39,57,5,1114,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41886,264,39,57,1,232,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41887,264,39,57,2,232,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41888,264,39,57,4,232,1,60,30.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41889,264,39,57,5,232,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41890,255,39,57,1,222,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41891,255,39,57,2,222,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41892,255,39,57,4,222,1,60,30.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41893,255,39,57,5,222,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41894,277,39,57,1,248,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41895,277,39,57,2,248,1,60,0.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41896,277,39,57,4,248,1,60,30.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41897,277,39,57,5,248,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41898,86,39,57,1,15,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41899,86,39,57,2,15,1,60,0.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41900,86,39,57,4,15,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:09:16'),(41901,86,39,57,5,15,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41902,242,39,57,1,210,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41903,242,39,57,2,210,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41904,242,39,57,4,210,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:09:36'),(41905,242,39,57,5,210,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41906,33,39,57,1,983,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41907,33,39,57,2,983,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41908,33,39,57,4,983,1,60,30.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41909,33,39,57,5,983,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41910,208,39,57,1,168,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41911,208,39,57,2,168,1,60,0.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41912,208,39,57,4,168,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41913,208,39,57,5,168,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41914,114,39,57,1,58,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41915,114,39,57,2,58,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41916,114,39,57,4,58,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:10:25'),(41917,114,39,57,5,58,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41918,203,39,57,1,164,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41919,203,39,57,2,164,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41920,203,39,57,4,164,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:10:46'),(41921,203,39,57,5,164,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41922,15,39,57,1,97,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41923,15,39,57,2,97,1,60,0.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41924,15,39,57,4,97,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41925,15,39,57,5,97,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41926,96,39,57,1,31,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41927,96,39,57,2,31,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41928,96,39,57,4,31,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:11:16'),(41929,96,39,57,5,31,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41930,87,39,57,1,16,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41931,87,39,57,2,16,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41932,87,39,57,4,16,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:11:33'),(41933,87,39,57,5,16,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41934,153,39,57,1,104,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41935,153,39,57,2,104,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41936,153,39,57,4,104,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:12:06'),(41937,153,39,57,5,104,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41938,103,39,57,1,38,1,60,50.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41939,103,39,57,2,38,1,60,0.00,'2024-07-17 12:06:17','2024-07-17 12:11:56'),(41940,103,39,57,4,38,1,60,28.00,'2024-07-17 12:06:17','2024-07-17 12:11:56'),(41941,103,39,57,5,38,1,60,10.00,'2024-07-17 12:06:17','2024-07-17 12:06:17'),(41942,1309,37,18,1,1308,1,79,10.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41943,1309,37,18,2,1308,1,79,1.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41944,1309,37,18,5,1308,1,79,2.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41945,1309,37,18,4,1308,1,79,10.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41946,1312,37,18,1,1312,1,79,45.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41947,1312,37,18,2,1312,1,79,10.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41948,1312,37,18,5,1312,1,79,10.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41949,1312,37,18,4,1312,1,79,33.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41950,1310,37,18,1,1310,1,79,36.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41951,1310,37,18,2,1310,1,79,1.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41952,1310,37,18,5,1310,1,79,8.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41953,1310,37,18,4,1310,1,79,20.00,'2024-07-17 12:11:37','2024-07-17 12:11:37'),(41954,61,40,57,1,184,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41955,61,40,57,2,184,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41956,61,40,57,4,184,1,60,28.00,'2024-07-17 12:14:28','2024-07-17 13:41:59'),(41957,61,40,57,5,184,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41958,262,40,57,1,230,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41959,262,40,57,2,230,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41960,262,40,57,4,230,1,60,28.00,'2024-07-17 12:14:28','2024-07-17 13:43:09'),(41961,262,40,57,5,230,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41962,1125,40,57,1,1104,1,60,48.00,'2024-07-17 12:14:28','2024-07-17 16:48:32'),(41963,1125,40,57,2,1104,1,60,0.00,'2024-07-17 12:14:28','2024-07-17 13:42:22'),(41964,1125,40,57,4,1104,1,60,28.00,'2024-07-17 12:14:28','2024-07-17 16:48:15'),(41965,1125,40,57,5,1104,1,60,9.00,'2024-07-17 12:14:28','2024-07-17 16:48:21'),(41966,1167,40,57,1,1153,1,60,45.00,'2024-07-17 12:14:28','2024-07-17 16:49:36'),(41967,1167,40,57,2,1153,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 13:53:25'),(41968,1167,40,57,4,1153,1,60,25.00,'2024-07-17 12:14:28','2024-07-17 16:49:42'),(41969,1167,40,57,5,1153,1,60,7.00,'2024-07-17 12:14:28','2024-07-17 13:53:25'),(41970,23,40,57,1,212,1,60,49.00,'2024-07-17 12:14:28','2024-07-18 12:03:40'),(41971,23,40,57,2,212,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41972,23,40,57,4,212,1,60,30.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41973,23,40,57,5,212,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41974,221,40,57,1,187,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41975,221,40,57,2,187,1,60,0.00,'2024-07-17 12:14:28','2024-07-17 13:55:45'),(41976,221,40,57,4,187,1,60,27.00,'2024-07-17 12:14:28','2024-07-17 13:55:45'),(41977,221,40,57,5,187,1,60,9.00,'2024-07-17 12:14:28','2024-07-17 13:55:45'),(41978,22,40,57,1,190,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41979,22,40,57,2,190,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41980,22,40,57,4,190,1,60,30.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41981,22,40,57,5,190,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41982,148,40,57,1,100,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41983,148,40,57,2,100,1,60,10.00,'2024-07-17 12:14:28','2024-07-18 11:40:47'),(41984,148,40,57,4,100,1,60,28.00,'2024-07-17 12:14:28','2024-07-17 13:55:45'),(41985,148,40,57,5,100,1,60,8.00,'2024-07-17 12:14:28','2024-07-17 18:14:51'),(41986,1279,40,57,1,1275,1,60,45.00,'2024-07-17 12:14:28','2024-07-18 11:59:18'),(41987,1279,40,57,2,1275,1,60,0.00,'2024-07-17 12:14:28','2024-07-17 13:55:45'),(41988,1279,40,57,4,1275,1,60,27.00,'2024-07-17 12:14:28','2024-07-17 13:55:45'),(41989,1279,40,57,5,1275,1,60,8.00,'2024-07-17 12:14:28','2024-07-17 13:55:45'),(41990,164,40,57,1,113,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41991,164,40,57,2,113,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41992,164,40,57,4,113,1,60,28.00,'2024-07-17 12:14:28','2024-07-17 13:56:41'),(41993,164,40,57,5,113,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41994,543,40,57,1,521,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41995,543,40,57,2,521,1,60,0.00,'2024-07-17 12:14:28','2024-07-17 13:57:16'),(41996,543,40,57,4,521,1,60,28.00,'2024-07-17 12:14:28','2024-07-17 13:57:16'),(41997,543,40,57,5,521,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41998,104,40,57,1,40,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(41999,104,40,57,2,40,1,60,0.00,'2024-07-17 12:14:28','2024-07-17 13:57:44'),(42000,104,40,57,4,40,1,60,30.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42001,104,40,57,5,40,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42002,92,40,57,1,24,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42003,92,40,57,2,24,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42004,92,40,57,4,24,1,60,28.00,'2024-07-17 12:14:28','2024-07-17 13:58:14'),(42005,92,40,57,5,24,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42006,271,40,57,1,243,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42007,271,40,57,2,243,1,60,10.00,'2024-07-17 12:14:28','2024-07-18 13:08:07'),(42008,271,40,57,4,243,1,60,28.00,'2024-07-17 12:14:28','2024-07-17 13:58:35'),(42009,271,40,57,5,243,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42010,156,40,57,1,106,1,60,48.00,'2024-07-17 12:14:28','2024-07-18 11:33:26'),(42011,156,40,57,2,106,1,60,0.00,'2024-07-17 12:14:28','2024-07-17 13:59:17'),(42012,156,40,57,4,106,1,60,28.00,'2024-07-17 12:14:28','2024-07-17 13:59:17'),(42013,156,40,57,5,106,1,60,9.00,'2024-07-17 12:14:28','2024-07-18 11:34:07'),(42014,42,40,57,1,115,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42015,42,40,57,2,115,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42016,42,40,57,4,115,1,60,27.00,'2024-07-17 12:14:28','2024-07-17 13:59:47'),(42017,42,40,57,5,115,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42018,885,40,57,1,861,1,60,50.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42019,885,40,57,2,861,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42020,885,40,57,4,861,1,60,28.00,'2024-07-17 12:14:28','2024-07-17 14:00:04'),(42021,885,40,57,5,861,1,60,10.00,'2024-07-17 12:14:28','2024-07-17 12:14:28'),(42022,1231,40,57,1,1223,1,60,40.00,'2024-07-17 12:14:28','2024-07-17 14:01:00'),(42023,1231,40,57,2,1223,1,60,0.00,'2024-07-17 12:14:28','2024-07-17 14:01:00'),(42024,1231,40,57,4,1223,1,60,0.00,'2024-07-17 12:14:28','2024-07-17 14:01:00'),(42025,1231,40,57,5,1223,1,60,8.00,'2024-07-17 12:14:28','2024-07-17 14:01:00'),(42026,1287,40,57,1,1283,1,60,45.00,'2024-07-17 12:14:28','2024-07-17 14:01:07'),(42027,1287,40,57,2,1283,1,60,0.00,'2024-07-17 12:14:28','2024-07-17 14:01:26'),(42028,1287,40,57,4,1283,1,60,25.00,'2024-07-17 12:14:28','2024-07-17 14:01:00'),(42029,1287,40,57,5,1283,1,60,8.00,'2024-07-17 12:14:28','2024-07-17 14:01:00'),(42030,732,3,17,1,716,1,72,45.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42031,732,3,17,2,716,1,72,10.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42032,732,3,17,3,716,1,72,34.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42033,732,3,17,5,716,1,72,10.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42034,827,3,17,1,805,1,72,45.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42035,827,3,17,2,805,1,72,10.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42036,827,3,17,3,805,1,72,32.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42037,827,3,17,5,805,1,72,8.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42038,822,3,17,1,801,1,72,37.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42039,822,3,17,2,801,1,72,10.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42040,822,3,17,3,801,1,72,20.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42041,822,3,17,5,801,1,72,8.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42042,913,3,17,1,889,1,72,30.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42043,913,3,17,2,889,1,72,10.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42044,913,3,17,3,889,1,72,14.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42045,913,3,17,5,889,1,72,6.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42046,876,3,17,1,851,1,72,45.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42047,876,3,17,2,851,1,72,10.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42048,876,3,17,3,851,1,72,34.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42049,876,3,17,5,851,1,72,9.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42050,691,3,17,1,679,1,72,45.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42051,691,3,17,2,679,1,72,10.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42052,691,3,17,3,679,1,72,35.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42053,691,3,17,5,679,1,72,10.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42054,663,3,17,1,646,1,72,45.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42055,663,3,17,2,646,1,72,10.00,'2024-07-17 12:18:37','2024-07-17 12:18:37'),(42056,663,3,17,3,646,1,72,27.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42057,663,3,17,5,646,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42058,949,3,17,1,930,1,72,45.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42059,949,3,17,2,930,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42060,949,3,17,3,930,1,72,29.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42061,949,3,17,5,930,1,72,9.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42062,715,3,17,1,699,1,72,39.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42063,715,3,17,2,699,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42064,715,3,17,3,699,1,72,23.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42065,715,3,17,5,699,1,72,7.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42066,948,3,17,1,925,1,72,38.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42067,948,3,17,2,925,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42068,948,3,17,3,925,1,72,21.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42069,948,3,17,5,925,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42070,776,3,17,1,761,1,72,45.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42071,776,3,17,2,761,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42072,776,3,17,3,761,1,72,29.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42073,776,3,17,5,761,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42074,753,3,17,1,737,1,72,45.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42075,753,3,17,2,737,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42076,753,3,17,3,737,1,72,32.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42077,753,3,17,5,737,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42078,662,3,17,1,645,1,72,39.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42079,662,3,17,2,645,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42080,662,3,17,3,645,1,72,22.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42081,662,3,17,5,645,1,72,9.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42082,777,3,17,1,762,1,72,30.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42083,777,3,17,2,762,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42084,777,3,17,3,762,1,72,7.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42085,777,3,17,5,762,1,72,5.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42086,670,3,17,1,656,1,72,40.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42087,670,3,17,2,656,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42088,670,3,17,3,656,1,72,29.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42089,670,3,17,5,656,1,72,5.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42090,711,3,17,1,694,1,72,45.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42091,711,3,17,2,694,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42092,711,3,17,3,694,1,72,30.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42093,711,3,17,5,694,1,72,9.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42094,630,3,17,1,614,1,72,45.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42095,630,3,17,2,614,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42096,630,3,17,3,614,1,72,35.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42097,630,3,17,5,614,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42098,938,3,17,1,915,1,72,45.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42099,938,3,17,2,915,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42100,938,3,17,3,915,1,72,34.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42101,938,3,17,5,915,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42102,815,3,17,1,793,1,72,39.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42103,815,3,17,2,793,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42104,815,3,17,3,793,1,72,23.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42105,815,3,17,5,793,1,72,9.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42106,754,3,17,1,739,1,72,45.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42107,754,3,17,2,739,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42108,754,3,17,3,739,1,72,35.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42109,754,3,17,5,739,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42110,889,3,17,1,864,1,72,45.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42111,889,3,17,2,864,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42112,889,3,17,3,864,1,72,29.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42113,889,3,17,5,864,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42114,644,3,17,1,627,1,72,39.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42115,644,3,17,2,627,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42116,644,3,17,3,627,1,72,25.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42117,644,3,17,5,627,1,72,6.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42118,859,3,17,1,836,1,72,39.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42119,859,3,17,2,836,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42120,859,3,17,3,836,1,72,22.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42121,859,3,17,5,836,1,72,9.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42122,801,3,17,1,780,1,72,34.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42123,801,3,17,2,780,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42124,801,3,17,3,780,1,72,15.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42125,801,3,17,5,780,1,72,6.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42126,629,3,17,1,617,1,72,25.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42127,629,3,17,2,617,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42128,629,3,17,3,617,1,72,16.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42129,629,3,17,5,617,1,72,5.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42130,686,3,17,1,666,1,72,39.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42131,686,3,17,2,666,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42132,686,3,17,3,666,1,72,24.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42133,686,3,17,5,666,1,72,8.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42134,633,3,17,1,613,1,72,45.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42135,633,3,17,2,613,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42136,633,3,17,3,613,1,72,35.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42137,633,3,17,5,613,1,72,10.00,'2024-07-17 12:18:38','2024-07-17 12:18:38'),(42138,666,4,17,1,650,1,72,45.00,'2024-07-17 12:20:57','2024-07-17 12:20:57'),(42139,666,4,17,2,650,1,72,10.00,'2024-07-17 12:20:57','2024-07-17 12:20:57'),(42140,1013,36,18,1,992,1,79,45.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42141,1013,36,18,2,992,1,79,10.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42142,1013,36,18,5,992,1,79,10.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42143,1013,36,18,4,992,1,79,33.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42144,1023,36,18,1,1003,1,79,45.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42145,1023,36,18,2,1003,1,79,10.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42146,1023,36,18,5,1003,1,79,10.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42147,1023,36,18,4,1003,1,79,33.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42148,736,36,18,1,1309,1,79,30.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42149,736,36,18,2,1309,1,79,1.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42150,736,36,18,5,1309,1,79,5.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42151,736,36,18,4,1309,1,79,20.00,'2024-07-17 12:28:00','2024-07-17 12:28:00'),(42152,1292,31,14,1,1288,1,58,25.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42153,1292,31,14,2,1288,1,58,1.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42154,1292,31,14,3,1288,1,58,14.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42155,1292,31,14,5,1288,1,58,7.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42156,518,31,14,1,497,1,58,35.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42157,518,31,14,2,497,1,58,1.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42158,518,31,14,3,497,1,58,29.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42159,518,31,14,5,497,1,58,10.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42160,1191,31,14,1,1181,1,58,1.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42161,1191,31,14,2,1181,1,58,1.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42162,1191,31,14,3,1181,1,58,2.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42163,1018,31,14,1,997,1,58,45.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42164,1018,31,14,2,997,1,58,7.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42165,1018,31,14,3,997,1,58,27.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42166,1018,31,14,5,997,1,58,10.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42167,428,31,14,1,398,1,58,45.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42168,428,31,14,2,398,1,58,1.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42169,428,31,14,3,398,1,58,16.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42170,428,31,14,5,398,1,58,10.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42171,1216,31,14,2,1208,1,58,1.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42172,1216,31,14,3,1208,1,58,26.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42173,367,31,14,3,338,1,58,29.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42174,540,31,14,1,520,1,58,45.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42175,540,31,14,2,520,1,58,10.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42176,540,31,14,3,520,1,58,28.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42177,540,31,14,5,520,1,58,10.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42178,995,31,14,3,972,1,58,28.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42179,668,31,14,1,652,1,58,45.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42180,668,31,14,2,652,1,58,10.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42181,668,31,14,3,652,1,58,17.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42182,668,31,14,5,652,1,58,9.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42183,625,31,14,2,609,1,58,1.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42184,625,31,14,3,609,1,58,13.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42185,332,31,14,3,301,1,58,28.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42186,474,31,14,3,448,1,58,28.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42187,1026,31,14,3,1007,1,58,25.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42188,562,31,14,3,544,1,58,24.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42189,435,31,14,3,405,1,58,11.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42190,491,31,14,2,468,1,58,1.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42191,491,31,14,3,468,1,58,17.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42192,958,31,14,3,935,1,58,28.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42193,422,31,14,3,391,1,58,29.00,'2024-07-17 12:29:28','2024-07-17 12:29:28'),(42194,666,4,17,3,650,1,72,32.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42195,666,4,17,5,650,1,72,9.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42196,919,4,17,1,895,1,72,38.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42197,919,4,17,2,895,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42198,919,4,17,3,895,1,72,24.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42199,919,4,17,5,895,1,72,5.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42200,731,4,17,1,714,1,72,45.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42201,731,4,17,2,714,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42202,731,4,17,3,714,1,72,26.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42203,731,4,17,5,714,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42204,613,4,17,1,596,1,72,45.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42205,613,4,17,2,596,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42206,613,4,17,3,596,1,72,35.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42207,613,4,17,5,596,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42208,795,4,17,1,777,1,72,38.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42209,795,4,17,2,777,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42210,795,4,17,3,777,1,72,20.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42211,795,4,17,5,777,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42212,743,4,17,1,728,1,72,36.00,'2024-07-17 12:32:37','2024-07-17 13:36:50'),(42213,743,4,17,2,728,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42214,743,4,17,3,728,1,72,16.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42215,743,4,17,5,728,1,72,8.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42216,772,4,17,1,757,1,72,40.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42217,772,4,17,2,757,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42218,772,4,17,3,757,1,72,27.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42219,772,4,17,5,757,1,72,7.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42220,942,4,17,1,919,1,72,38.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42221,942,4,17,2,919,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42222,942,4,17,3,919,1,72,20.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42223,942,4,17,5,919,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42224,944,4,17,1,920,1,72,40.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42225,944,4,17,2,920,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42226,944,4,17,3,920,1,72,23.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42227,944,4,17,5,920,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42228,610,4,17,1,592,1,72,45.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42229,610,4,17,2,592,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42230,610,4,17,3,592,1,72,34.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42231,610,4,17,5,592,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42232,899,4,17,1,876,1,72,45.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42233,899,4,17,2,876,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42234,899,4,17,3,876,1,72,32.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42235,899,4,17,5,876,1,72,8.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42236,651,4,17,1,635,1,72,35.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42237,651,4,17,2,635,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42238,651,4,17,3,635,1,72,14.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42239,651,4,17,5,635,1,72,8.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42240,652,4,17,1,639,1,72,40.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42241,652,4,17,2,639,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42242,652,4,17,3,639,1,72,25.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42243,652,4,17,5,639,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42244,612,4,17,2,595,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42245,641,4,17,2,623,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42246,877,4,17,2,852,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42247,768,4,17,2,753,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42248,1079,4,17,2,1054,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42249,656,4,17,2,642,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42250,654,4,17,2,638,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42251,763,4,17,2,747,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42252,797,4,17,2,779,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42253,839,4,17,2,819,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42254,1278,4,17,2,1274,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:39:22'),(42255,689,4,17,2,673,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42256,674,4,17,2,657,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42257,808,4,17,2,788,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42258,645,4,17,2,629,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42259,918,4,17,2,896,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42260,884,4,17,2,857,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42261,759,4,17,2,744,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42262,616,4,17,2,599,1,72,10.00,'2024-07-17 12:32:37','2024-07-17 12:32:37'),(42263,88,33,5,1,19,1,31,25.00,'2024-07-17 12:33:01','2024-07-17 12:33:01'),(42264,88,33,5,2,19,1,31,10.00,'2024-07-17 12:33:01','2024-07-17 12:33:01'),(42265,88,33,5,3,19,1,31,5.00,'2024-07-17 12:33:01','2024-07-17 12:33:01'),(42266,88,33,5,4,19,1,31,30.00,'2024-07-17 12:33:01','2024-07-17 12:33:01'),(42267,88,33,5,5,19,1,31,10.00,'2024-07-17 12:33:01','2024-07-17 12:33:01'),(42268,612,4,17,1,595,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42269,612,4,17,3,595,1,72,34.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42270,612,4,17,5,595,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42271,641,4,17,1,623,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42272,641,4,17,3,623,1,72,34.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42273,641,4,17,5,623,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42274,877,4,17,1,852,1,72,26.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42275,877,4,17,3,852,1,72,0.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42276,877,4,17,5,852,1,72,3.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42277,768,4,17,1,753,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42278,768,4,17,3,753,1,72,23.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42279,768,4,17,5,753,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42280,1079,4,17,1,1054,1,72,37.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42281,1079,4,17,3,1054,1,72,17.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42282,1079,4,17,5,1054,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42283,656,4,17,1,642,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42284,656,4,17,3,642,1,72,26.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42285,656,4,17,5,642,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42286,654,4,17,1,638,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42287,654,4,17,3,638,1,72,30.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42288,654,4,17,5,638,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42289,763,4,17,1,747,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42290,763,4,17,3,747,1,72,27.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42291,763,4,17,5,747,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42292,797,4,17,1,779,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42293,797,4,17,3,779,1,72,35.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42294,797,4,17,5,779,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42295,839,4,17,1,819,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42296,839,4,17,3,819,1,72,34.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42297,839,4,17,5,819,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42298,1278,4,17,1,1274,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42299,1278,4,17,3,1274,1,72,25.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42300,1278,4,17,5,1274,1,72,8.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42301,689,4,17,1,673,1,72,34.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42302,689,4,17,3,673,1,72,15.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42303,689,4,17,5,673,1,72,6.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42304,674,4,17,1,657,1,72,40.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42305,674,4,17,3,657,1,72,27.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42306,674,4,17,5,657,1,72,7.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42307,808,4,17,1,788,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42308,808,4,17,3,788,1,72,29.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42309,808,4,17,5,788,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42310,645,4,17,1,629,1,72,36.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42311,645,4,17,3,629,1,72,15.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42312,645,4,17,5,629,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42313,918,4,17,1,896,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42314,918,4,17,3,896,1,72,34.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42315,918,4,17,5,896,1,72,8.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42316,884,4,17,1,857,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42317,884,4,17,3,857,1,72,32.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42318,884,4,17,5,857,1,72,9.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42319,759,4,17,1,744,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42320,759,4,17,3,744,1,72,35.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42321,759,4,17,5,744,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42322,616,4,17,1,599,1,72,45.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42323,616,4,17,3,599,1,72,34.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42324,616,4,17,5,599,1,72,10.00,'2024-07-17 12:39:22','2024-07-17 12:39:22'),(42325,798,14,17,1,783,1,72,45.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42326,798,14,17,2,783,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42327,798,14,17,3,783,1,72,35.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42328,798,14,17,5,783,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42329,708,14,17,1,691,1,72,45.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42330,708,14,17,2,691,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42331,708,14,17,3,691,1,72,35.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42332,708,14,17,5,691,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42333,1302,14,17,1,1301,1,72,40.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42334,1302,14,17,2,1301,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42335,1302,14,17,3,1301,1,72,30.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42336,1302,14,17,5,1301,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42337,688,14,17,1,671,1,72,40.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42338,688,14,17,2,671,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42339,688,14,17,3,671,1,72,25.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42340,688,14,17,5,671,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42341,631,14,17,1,618,1,72,38.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42342,631,14,17,2,618,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42343,631,14,17,3,618,1,72,19.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42344,631,14,17,5,618,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42345,714,14,17,1,697,1,72,37.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42346,714,14,17,2,697,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42347,714,14,17,3,697,1,72,21.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42348,714,14,17,5,697,1,72,6.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42349,702,14,17,1,686,1,72,45.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42350,702,14,17,2,686,1,72,10.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42351,702,14,17,3,686,1,72,30.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42352,702,14,17,5,686,1,72,8.00,'2024-07-17 12:49:42','2024-07-17 12:49:42'),(42353,675,14,17,1,662,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42354,675,14,17,2,662,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42355,675,14,17,3,662,1,72,35.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42356,675,14,17,5,662,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42357,1262,14,17,1,1258,1,72,28.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42358,1262,14,17,2,1258,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42359,1262,14,17,3,1258,1,72,3.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42360,1262,14,17,5,1258,1,72,5.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42361,699,14,17,1,683,1,72,41.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42362,699,14,17,2,683,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42363,699,14,17,3,683,1,72,30.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42364,699,14,17,5,683,1,72,6.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42365,614,14,17,1,598,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42366,614,14,17,2,598,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42367,614,14,17,3,598,1,72,29.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42368,614,14,17,5,598,1,72,9.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42369,611,14,17,1,593,1,72,38.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42370,611,14,17,2,593,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42371,611,14,17,3,593,1,72,23.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42372,611,14,17,5,593,1,72,6.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42373,615,14,17,1,597,1,72,37.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42374,615,14,17,2,597,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42375,615,14,17,3,597,1,72,16.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42376,615,14,17,5,597,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42377,1087,14,17,1,1061,1,72,23.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42378,1087,14,17,2,1061,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42379,1087,14,17,3,1061,1,72,21.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42380,1087,14,17,5,1061,1,72,7.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42381,727,14,17,1,711,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42382,727,14,17,2,711,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42383,727,14,17,3,711,1,72,27.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42384,727,14,17,5,711,1,72,8.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42385,622,14,17,1,608,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42386,622,14,17,2,608,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42387,622,14,17,3,608,1,72,33.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42388,622,14,17,5,608,1,72,9.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42389,863,14,17,1,838,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42390,863,14,17,2,838,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42391,863,14,17,3,838,1,72,33.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42392,863,14,17,5,838,1,72,9.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42393,687,14,17,1,672,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42394,687,14,17,2,672,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42395,687,14,17,3,672,1,72,29.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42396,687,14,17,5,672,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42397,624,14,17,1,607,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42398,624,14,17,2,607,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42399,624,14,17,3,607,1,72,32.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42400,624,14,17,5,607,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42401,694,14,17,1,678,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42402,694,14,17,2,678,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42403,694,14,17,3,678,1,72,32.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42404,694,14,17,5,678,1,72,9.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42405,831,14,17,1,808,1,72,40.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42406,831,14,17,2,808,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42407,831,14,17,3,808,1,72,23.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42408,831,14,17,5,808,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42409,712,14,17,1,698,1,72,39.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42410,712,14,17,2,698,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42411,712,14,17,3,698,1,72,22.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42412,712,14,17,5,698,1,72,9.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42413,962,14,17,1,939,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42414,962,14,17,2,939,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42415,962,14,17,3,939,1,72,28.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42416,962,14,17,5,939,1,72,9.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42417,909,14,17,1,886,1,72,42.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42418,909,14,17,2,886,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42419,909,14,17,3,886,1,72,33.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42420,909,14,17,5,886,1,72,5.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42421,960,14,17,1,937,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42422,960,14,17,2,937,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42423,960,14,17,3,937,1,72,26.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42424,960,14,17,5,937,1,72,8.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42425,683,14,17,1,669,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42426,683,14,17,2,669,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42427,683,14,17,3,669,1,72,35.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42428,683,14,17,5,669,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42429,698,14,17,1,684,1,72,0.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42430,698,14,17,2,684,1,72,0.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42431,698,14,17,3,684,1,72,0.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42432,698,14,17,5,684,1,72,0.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42433,718,14,17,1,702,1,72,45.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42434,718,14,17,2,702,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42435,718,14,17,3,702,1,72,29.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42436,718,14,17,5,702,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42437,903,14,17,1,879,1,72,32.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42438,903,14,17,2,879,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42439,903,14,17,3,879,1,72,12.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42440,903,14,17,5,879,1,72,9.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42441,845,14,17,1,823,1,72,29.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42442,845,14,17,2,823,1,72,10.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42443,845,14,17,3,823,1,72,11.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42444,845,14,17,5,823,1,72,5.00,'2024-07-17 12:49:43','2024-07-17 12:49:43'),(42445,762,2,11,1,751,1,27,0.00,'2024-07-17 12:53:55','2024-07-17 12:53:55'),(42446,762,2,11,2,751,1,27,0.00,'2024-07-17 12:53:55','2024-07-17 12:53:55'),(42447,762,2,11,3,751,1,27,0.00,'2024-07-17 12:53:55','2024-07-17 12:53:55'),(42448,762,2,11,5,751,1,27,0.00,'2024-07-17 12:53:55','2024-07-17 12:53:55'),(42449,719,15,17,1,704,1,72,0.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42450,719,15,17,2,704,1,72,0.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42451,719,15,17,3,704,1,72,0.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42452,719,15,17,5,704,1,72,0.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42453,890,15,17,1,863,1,72,36.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42454,890,15,17,2,863,1,72,10.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42455,890,15,17,3,863,1,72,16.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42456,890,15,17,5,863,1,72,8.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42457,830,15,17,1,807,1,72,45.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42458,830,15,17,2,807,1,72,10.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42459,830,15,17,3,807,1,72,34.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42460,830,15,17,5,807,1,72,10.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42461,695,15,17,1,677,1,72,45.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42462,695,15,17,2,677,1,72,10.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42463,695,15,17,3,677,1,72,28.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42464,695,15,17,5,677,1,72,8.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42465,787,15,17,1,772,1,72,33.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42466,787,15,17,2,772,1,72,10.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42467,787,15,17,3,772,1,72,12.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42468,787,15,17,5,772,1,72,10.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42469,71,15,17,1,594,1,72,45.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42470,71,15,17,2,594,1,72,10.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42471,71,15,17,3,594,1,72,34.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42472,71,15,17,5,594,1,72,10.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42473,72,15,17,1,600,1,72,45.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42474,72,15,17,2,600,1,72,10.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42475,72,15,17,3,600,1,72,33.00,'2024-07-17 12:57:41','2024-07-17 12:57:41'),(42476,72,15,17,5,600,1,72,8.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42477,809,15,17,1,789,1,72,39.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42478,809,15,17,2,789,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42479,809,15,17,3,789,1,72,23.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42480,809,15,17,5,789,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42481,928,15,17,1,905,1,72,33.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42482,928,15,17,2,905,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42483,928,15,17,3,905,1,72,12.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42484,928,15,17,5,905,1,72,6.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42485,703,15,17,1,689,1,72,37.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42486,703,15,17,2,689,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42487,703,15,17,3,689,1,72,20.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42488,703,15,17,5,689,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42489,745,15,17,1,730,1,72,45.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42490,745,15,17,2,730,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42491,745,15,17,3,730,1,72,32.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42492,745,15,17,5,730,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42493,967,15,17,1,944,1,72,38.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42494,967,15,17,2,944,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42495,967,15,17,3,944,1,72,20.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42496,967,15,17,5,944,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42497,874,15,17,1,849,1,72,40.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42498,874,15,17,2,849,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42499,874,15,17,3,849,1,72,27.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42500,874,15,17,5,849,1,72,7.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42501,636,15,17,1,620,1,72,36.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42502,636,15,17,2,620,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42503,636,15,17,3,620,1,72,18.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42504,636,15,17,5,620,1,72,7.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42505,626,15,17,1,611,1,72,45.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42506,626,15,17,2,611,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42507,626,15,17,3,611,1,72,31.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42508,626,15,17,5,611,1,72,8.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42509,1285,15,17,1,1281,1,72,45.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42510,1285,15,17,2,1281,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42511,1285,15,17,3,1281,1,72,35.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42512,1285,15,17,5,1281,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42513,901,15,17,1,877,1,72,37.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42514,901,15,17,2,877,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42515,901,15,17,3,877,1,72,20.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42516,901,15,17,5,877,1,72,7.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42517,813,15,17,1,791,1,72,39.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42518,813,15,17,2,791,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42519,813,15,17,3,791,1,72,22.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42520,813,15,17,5,791,1,72,9.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42521,690,15,17,1,674,1,72,45.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42522,690,15,17,2,674,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42523,690,15,17,3,674,1,72,29.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42524,690,15,17,5,674,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42525,770,15,17,1,754,1,72,45.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42526,770,15,17,2,754,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42527,770,15,17,3,754,1,72,26.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42528,770,15,17,5,754,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42529,678,15,17,1,660,1,72,45.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42530,678,15,17,2,660,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42531,678,15,17,3,660,1,72,28.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42532,678,15,17,5,660,1,72,8.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42533,1089,15,17,1,1063,1,72,33.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42534,1089,15,17,2,1063,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42535,1089,15,17,3,1063,1,72,15.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42536,1089,15,17,5,1063,1,72,7.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42537,799,15,17,1,781,1,72,45.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42538,799,15,17,2,781,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42539,799,15,17,3,781,1,72,32.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42540,799,15,17,5,781,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42541,647,15,17,1,632,1,72,45.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42542,647,15,17,2,632,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42543,647,15,17,3,632,1,72,33.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42544,647,15,17,5,632,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42545,650,15,17,1,634,1,72,45.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42546,650,15,17,2,634,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42547,650,15,17,3,634,1,72,29.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42548,650,15,17,5,634,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42549,744,15,17,1,729,1,72,0.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42550,744,15,17,2,729,1,72,0.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42551,744,15,17,3,729,1,72,0.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42552,744,15,17,5,729,1,72,0.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42553,902,15,17,1,878,1,72,33.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42554,902,15,17,2,878,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42555,902,15,17,3,878,1,72,14.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42556,902,15,17,5,878,1,72,6.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42557,910,15,17,1,887,1,72,32.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42558,910,15,17,2,887,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42559,910,15,17,3,887,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42560,910,15,17,5,887,1,72,7.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42561,951,15,17,1,927,1,72,40.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42562,951,15,17,2,927,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42563,951,15,17,3,927,1,72,22.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42564,951,15,17,5,927,1,72,10.00,'2024-07-17 12:57:42','2024-07-17 12:57:42'),(42565,698,14,11,1,684,1,27,0.00,'2024-07-17 13:01:05','2024-07-17 13:01:05'),(42566,698,14,11,2,684,1,27,0.00,'2024-07-17 13:01:05','2024-07-17 13:01:05'),(42567,698,14,11,3,684,1,27,0.00,'2024-07-17 13:01:05','2024-07-17 13:01:05'),(42568,698,14,11,5,684,1,27,0.00,'2024-07-17 13:01:05','2024-07-17 13:01:05'),(42569,903,14,11,1,879,1,27,0.00,'2024-07-17 13:01:05','2024-07-17 13:01:05'),(42570,903,14,11,2,879,1,27,0.00,'2024-07-17 13:01:05','2024-07-17 13:01:05'),(42571,903,14,11,3,879,1,27,0.00,'2024-07-17 13:01:05','2024-07-17 13:01:05'),(42572,903,14,11,5,879,1,27,0.00,'2024-07-17 13:01:05','2024-07-17 13:01:05'),(42573,727,14,11,1,711,1,27,0.00,'2024-07-17 13:01:40','2024-07-17 13:01:40'),(42574,727,14,11,2,711,1,27,0.00,'2024-07-17 13:01:40','2024-07-17 13:01:40'),(42575,727,14,11,3,711,1,27,0.00,'2024-07-17 13:01:40','2024-07-17 13:01:40'),(42576,727,14,11,5,711,1,27,0.00,'2024-07-17 13:01:40','2024-07-17 13:01:40'),(42577,807,17,11,1,786,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42578,807,17,11,2,786,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42579,807,17,11,3,786,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42580,807,17,11,5,786,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42581,1020,17,11,1,999,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42582,1020,17,11,2,999,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42583,1020,17,11,3,999,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42584,1020,17,11,5,999,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42585,1317,17,11,1,1317,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42586,1317,17,11,2,1317,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42587,1317,17,11,3,1317,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42588,1317,17,11,5,1317,1,27,0.00,'2024-07-17 13:04:43','2024-07-17 13:04:43'),(42589,1138,16,11,1,1118,1,27,30.00,'2024-07-17 13:07:26','2024-07-17 13:07:26'),(42590,1138,16,11,2,1118,1,27,5.00,'2024-07-17 13:07:26','2024-07-17 13:07:26'),(42591,1138,16,11,3,1118,1,27,0.00,'2024-07-17 13:07:26','2024-07-17 13:07:26'),(42592,1138,16,11,5,1118,1,27,10.00,'2024-07-17 13:07:26','2024-07-17 13:07:26'),(42593,1128,36,18,1,1108,1,79,20.00,'2024-07-17 13:07:27','2024-07-17 13:07:27'),(42594,1128,36,18,2,1108,1,79,1.00,'2024-07-17 13:07:27','2024-07-17 13:07:27'),(42595,1128,36,18,5,1108,1,79,5.00,'2024-07-17 13:07:27','2024-07-17 13:07:27'),(42596,1128,36,18,4,1108,1,79,10.00,'2024-07-17 13:07:27','2024-07-17 13:07:27'),(42597,891,16,11,1,865,1,27,0.00,'2024-07-17 13:07:59','2024-07-17 13:07:59'),(42598,891,16,11,2,865,1,27,0.00,'2024-07-17 13:07:59','2024-07-17 13:07:59'),(42599,891,16,11,3,865,1,27,0.00,'2024-07-17 13:07:59','2024-07-17 13:07:59'),(42600,891,16,11,5,865,1,27,0.00,'2024-07-17 13:07:59','2024-07-17 13:07:59'),(42601,1163,18,11,1,1145,1,27,0.00,'2024-07-17 13:11:30','2024-07-17 13:11:30'),(42602,1163,18,11,2,1145,1,27,0.00,'2024-07-17 13:11:30','2024-07-17 13:11:30'),(42603,1163,18,11,3,1145,1,27,0.00,'2024-07-17 13:11:30','2024-07-17 13:11:30'),(42604,1163,18,11,5,1145,1,27,0.00,'2024-07-17 13:11:30','2024-07-17 13:11:30'),(42605,1184,18,11,1,1170,1,27,0.00,'2024-07-17 13:11:30','2024-07-17 13:11:30'),(42606,1184,18,11,2,1170,1,27,0.00,'2024-07-17 13:11:30','2024-07-17 13:11:30'),(42607,1184,18,11,3,1170,1,27,0.00,'2024-07-17 13:11:30','2024-07-17 13:11:30'),(42608,1184,18,11,5,1170,1,27,0.00,'2024-07-17 13:11:30','2024-07-17 13:11:30'),(42609,762,2,5,1,751,1,27,0.00,'2024-07-17 13:15:12','2024-07-17 13:15:12'),(42610,762,2,5,2,751,1,27,0.00,'2024-07-17 13:15:12','2024-07-17 13:15:12'),(42611,762,2,5,4,751,1,27,0.00,'2024-07-17 13:15:12','2024-07-17 13:15:12'),(42612,762,2,5,5,751,1,27,0.00,'2024-07-17 13:15:12','2024-07-17 13:15:12'),(42613,388,35,18,1,359,1,79,30.00,'2024-07-17 13:35:59','2024-07-17 14:33:53'),(42614,388,35,18,2,359,1,79,1.00,'2024-07-17 13:35:59','2024-07-17 13:35:59'),(42615,388,35,18,5,359,1,79,5.00,'2024-07-17 13:35:59','2024-07-17 13:35:59'),(42616,388,35,18,4,359,1,79,10.00,'2024-07-17 13:35:59','2024-07-17 13:35:59'),(42617,1268,7,5,1,1264,1,28,50.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42618,1268,7,5,2,1264,1,28,3.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42619,1268,7,5,4,1264,1,28,0.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42620,1268,7,5,5,1264,1,28,0.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42621,1212,7,5,1,1204,1,28,50.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42622,1212,7,5,2,1204,1,28,0.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42623,1212,7,5,4,1204,1,28,10.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42624,1212,7,5,5,1204,1,28,7.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42625,1197,7,5,1,1187,1,28,50.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42626,1197,7,5,2,1187,1,28,0.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42627,1197,7,5,4,1187,1,28,0.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42628,1197,7,5,5,1187,1,28,6.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42629,1196,7,5,1,1186,1,28,50.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42630,1196,7,5,2,1186,1,28,4.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42631,1196,7,5,4,1186,1,28,0.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42632,1196,7,5,5,1186,1,28,8.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42633,238,7,5,1,204,1,28,50.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42634,238,7,5,2,204,1,28,10.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42635,238,7,5,4,204,1,28,30.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42636,238,7,5,5,204,1,28,7.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42637,552,7,5,1,533,1,28,50.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42638,552,7,5,2,533,1,28,8.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42639,552,7,5,4,533,1,28,20.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42640,552,7,5,5,533,1,28,1.00,'2024-07-17 13:50:44','2024-07-17 13:50:44'),(42641,1053,30,14,2,1035,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42642,339,30,14,2,307,1,58,1.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42643,350,30,14,2,321,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42644,1300,30,14,2,1297,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42645,584,30,14,2,567,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42646,595,30,14,2,578,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42647,1291,30,14,2,1287,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42648,346,30,14,2,320,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42649,970,30,14,2,946,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42650,1186,30,14,2,1176,1,58,1.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42651,385,30,14,2,351,1,58,7.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42652,473,30,14,2,446,1,58,1.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42653,872,30,14,2,847,1,58,7.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42654,1301,30,14,2,1299,1,58,1.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42655,456,30,14,2,426,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42656,512,30,14,2,490,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42657,321,30,14,2,290,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42658,558,30,14,2,541,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42659,566,30,14,2,548,1,58,1.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42660,925,30,14,2,901,1,58,1.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42661,1038,30,14,2,1018,1,58,10.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42662,387,30,14,2,354,1,58,1.00,'2024-07-17 14:08:04','2024-07-17 14:08:04'),(42663,1019,30,14,2,998,1,58,1.00,'2024-07-17 14:10:25','2024-07-17 14:10:25'),(42664,1220,30,14,2,1212,1,58,10.00,'2024-07-17 14:12:07','2024-07-17 14:12:07'),(42665,1201,30,14,2,1191,1,58,1.00,'2024-07-17 14:12:07','2024-07-17 14:12:07'),(42666,522,30,14,2,500,1,58,10.00,'2024-07-17 14:12:07','2024-07-17 14:12:07'),(42667,1040,30,14,2,1020,1,58,1.00,'2024-07-17 14:12:07','2024-07-17 14:12:07'),(42668,1259,26,11,1,1255,1,30,0.00,'2024-07-17 14:22:24','2024-07-17 14:22:24'),(42669,1259,26,11,2,1255,1,30,0.00,'2024-07-17 14:22:24','2024-07-17 14:22:24'),(42670,1259,26,11,3,1255,1,30,0.00,'2024-07-17 14:22:24','2024-07-17 14:22:24'),(42671,1259,26,11,5,1255,1,30,0.00,'2024-07-17 14:22:24','2024-07-17 14:22:24'),(42672,807,17,5,1,786,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42673,807,17,5,2,786,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42674,807,17,5,4,786,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42675,807,17,5,5,786,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42676,1020,17,5,1,999,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42677,1020,17,5,2,999,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42678,1020,17,5,4,999,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42679,1020,17,5,5,999,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42680,1036,17,5,1,1016,1,30,25.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42681,1036,17,5,2,1016,1,30,10.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42682,1036,17,5,4,1016,1,30,10.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42683,1036,17,5,5,1016,1,30,5.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42684,1317,17,5,1,1317,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42685,1317,17,5,2,1317,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42686,1317,17,5,4,1317,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42687,1317,17,5,5,1317,1,30,0.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42688,824,17,5,1,802,1,30,15.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42689,824,17,5,2,802,1,30,5.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42690,824,17,5,4,802,1,30,10.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42691,824,17,5,5,802,1,30,3.00,'2024-07-17 14:33:05','2024-07-17 14:33:05'),(42692,1101,18,5,1,1075,1,30,0.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42693,1101,18,5,2,1075,1,30,0.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42694,1101,18,5,4,1075,1,30,0.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42695,1101,18,5,5,1075,1,30,0.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42696,1163,18,5,1,1145,1,30,0.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42697,1163,18,5,2,1145,1,30,0.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42698,1163,18,5,4,1145,1,30,0.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42699,1163,18,5,5,1145,1,30,0.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42700,850,18,5,1,828,1,30,15.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42701,850,18,5,2,828,1,30,5.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42702,850,18,5,4,828,1,30,10.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42703,850,18,5,5,828,1,30,3.00,'2024-07-17 14:35:58','2024-07-17 14:35:58'),(42704,832,19,5,1,809,1,30,25.00,'2024-07-17 14:36:40','2024-07-19 14:42:06'),(42705,832,19,5,2,809,1,30,5.00,'2024-07-17 14:36:40','2024-07-17 14:36:40'),(42706,832,19,5,4,809,1,30,10.00,'2024-07-17 14:36:40','2024-07-17 14:36:40'),(42707,832,19,5,5,809,1,30,3.00,'2024-07-17 14:36:40','2024-07-17 14:36:40'),(42708,893,17,10,3,867,1,49,20.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42709,672,17,10,3,653,1,49,16.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42710,639,17,10,3,622,1,49,15.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42711,836,17,10,3,815,1,49,12.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42712,671,17,10,3,655,1,49,16.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42713,632,17,10,3,615,1,49,19.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42714,681,17,10,3,670,1,49,8.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42715,658,17,10,3,648,1,49,13.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42716,713,17,10,3,696,1,49,12.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42717,940,17,10,3,917,1,49,25.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42718,1065,17,10,3,1053,1,49,9.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42719,657,17,10,3,640,1,49,15.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42720,824,17,10,3,802,1,49,24.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42721,939,17,10,3,916,1,49,17.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42722,927,17,10,3,903,1,49,11.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42723,818,17,10,3,796,1,49,8.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42724,855,17,10,3,832,1,49,13.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42725,760,17,10,3,745,1,49,14.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42726,758,17,10,3,743,1,49,10.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42727,700,17,10,3,682,1,49,10.00,'2024-07-17 14:50:54','2024-07-17 14:50:54'),(42728,961,29,14,1,938,1,58,40.00,'2024-07-17 15:10:25','2024-07-17 15:10:25'),(42729,961,29,14,2,938,1,58,10.00,'2024-07-17 15:10:25','2024-07-17 15:10:25'),(42730,961,29,14,3,938,1,58,12.00,'2024-07-17 15:10:25','2024-07-17 15:10:25'),(42731,335,21,11,2,303,1,29,10.00,'2024-07-17 16:39:58','2024-07-17 16:39:58'),(42732,878,21,11,2,853,1,29,10.00,'2024-07-17 16:39:58','2024-07-17 16:39:58'),(42733,317,22,4,1,286,1,14,45.00,'2024-07-17 17:18:44','2024-07-17 17:18:44'),(42734,317,22,4,2,286,1,14,10.00,'2024-07-17 17:18:44','2024-07-17 17:18:44'),(42735,317,22,4,3,286,1,14,31.00,'2024-07-17 17:18:44','2024-07-17 17:18:44'),(42736,317,22,4,5,286,1,14,7.00,'2024-07-17 17:18:44','2024-07-17 23:07:13'),(42737,1021,22,4,1,1000,1,14,45.00,'2024-07-17 17:18:44','2024-07-17 17:18:44'),(42738,1021,22,4,2,1000,1,14,10.00,'2024-07-17 17:18:44','2024-07-17 17:18:44'),(42739,1021,22,4,3,1000,1,14,27.00,'2024-07-17 17:18:44','2024-07-17 17:18:44'),(42740,1021,22,4,5,1000,1,14,10.00,'2024-07-17 17:18:44','2024-07-17 17:18:44'),(42741,966,22,4,5,943,1,14,5.00,'2024-07-17 17:18:44','2024-07-17 23:11:09'),(42742,1006,28,14,1,984,1,58,45.00,'2024-07-17 17:19:07','2024-07-17 17:19:07'),(42743,1006,28,14,2,984,1,58,10.00,'2024-07-17 17:19:07','2024-07-17 17:19:07'),(42744,1006,28,14,3,984,1,58,20.00,'2024-07-17 17:19:07','2024-07-17 17:19:07'),(42745,1006,28,14,5,984,1,58,9.00,'2024-07-17 17:19:07','2024-07-17 17:19:07'),(42746,429,28,14,1,399,1,58,45.00,'2024-07-17 17:19:07','2024-07-17 17:19:07'),(42747,429,28,14,2,399,1,58,10.00,'2024-07-17 17:19:07','2024-07-17 17:19:07'),(42748,429,28,14,3,399,1,58,12.00,'2024-07-17 17:19:07','2024-07-17 17:19:07'),(42749,429,28,14,5,399,1,58,7.00,'2024-07-17 17:19:07','2024-07-17 17:19:07'),(42750,1304,19,10,1,1303,1,49,38.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42751,1304,19,10,2,1303,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42752,1304,19,10,3,1303,1,49,16.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42753,1304,19,10,5,1303,1,49,8.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42754,779,19,10,1,764,1,49,45.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42755,779,19,10,2,764,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42756,779,19,10,3,764,1,49,35.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42757,779,19,10,5,764,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42758,764,19,10,1,746,1,49,45.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42759,764,19,10,2,746,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42760,764,19,10,3,746,1,49,26.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42761,764,19,10,5,746,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42762,741,19,10,1,724,1,49,25.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42763,741,19,10,2,724,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42764,741,19,10,3,724,1,49,4.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42765,741,19,10,5,724,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42766,932,19,10,1,909,1,49,45.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42767,932,19,10,2,909,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42768,932,19,10,3,909,1,49,32.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42769,932,19,10,5,909,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42770,705,19,10,1,688,1,49,38.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42771,705,19,10,2,688,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42772,705,19,10,3,688,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42773,705,19,10,5,688,1,49,7.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42774,1090,19,10,1,1069,1,49,25.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42775,1090,19,10,2,1069,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42776,1090,19,10,3,1069,1,49,8.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42777,1090,19,10,5,1069,1,49,6.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42778,900,19,10,1,875,1,49,30.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42779,900,19,10,2,875,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42780,900,19,10,3,875,1,49,13.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42781,900,19,10,5,875,1,49,7.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42782,825,19,10,1,803,1,49,30.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42783,825,19,10,2,803,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42784,825,19,10,3,803,1,49,12.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42785,825,19,10,5,803,1,49,7.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42786,882,19,10,1,859,1,49,30.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42787,882,19,10,2,859,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42788,882,19,10,3,859,1,49,8.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42789,882,19,10,5,859,1,49,7.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42790,660,19,10,1,643,1,49,45.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42791,660,19,10,2,643,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42792,660,19,10,3,643,1,49,28.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42793,660,19,10,5,643,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42794,786,19,10,1,770,1,49,30.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42795,786,19,10,2,770,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42796,786,19,10,3,770,1,49,22.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42797,786,19,10,5,770,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42798,832,19,10,1,809,1,49,45.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42799,832,19,10,2,809,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42800,832,19,10,3,809,1,49,20.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42801,832,19,10,5,809,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42802,669,19,10,1,654,1,49,45.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42803,669,19,10,2,654,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42804,669,19,10,3,654,1,49,34.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42805,669,19,10,5,654,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42806,990,19,10,1,967,1,49,40.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42807,990,19,10,2,967,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42808,990,19,10,3,967,1,49,15.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42809,990,19,10,5,967,1,49,8.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42810,684,19,10,1,664,1,49,38.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42811,684,19,10,2,664,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42812,684,19,10,3,664,1,49,18.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42813,684,19,10,5,664,1,49,7.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42814,767,19,10,1,752,1,49,32.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42815,767,19,10,2,752,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42816,767,19,10,3,752,1,49,21.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42817,767,19,10,5,752,1,49,8.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42818,1111,19,10,1,1090,1,49,45.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42819,1111,19,10,2,1090,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42820,1111,19,10,3,1090,1,49,14.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42821,1111,19,10,5,1090,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42822,926,19,10,1,902,1,49,40.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42823,926,19,10,2,902,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42824,926,19,10,3,902,1,49,21.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42825,926,19,10,5,902,1,49,9.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42826,704,19,10,1,687,1,49,35.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42827,704,19,10,2,687,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42828,704,19,10,3,687,1,49,25.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42829,704,19,10,5,687,1,49,7.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42830,751,19,10,1,735,1,49,35.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42831,751,19,10,2,735,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42832,751,19,10,3,735,1,49,15.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42833,751,19,10,5,735,1,49,7.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42834,643,19,10,1,626,1,49,45.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42835,643,19,10,2,626,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42836,643,19,10,3,626,1,49,27.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42837,643,19,10,5,626,1,49,10.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42838,817,19,10,1,795,1,49,35.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42839,817,19,10,2,795,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42840,817,19,10,3,795,1,49,17.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42841,817,19,10,5,795,1,49,8.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42842,1095,19,10,1,1067,1,49,30.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42843,1095,19,10,2,1067,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42844,1095,19,10,3,1067,1,49,7.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42845,1095,19,10,5,1067,1,49,8.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42846,864,19,10,1,840,1,49,30.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42847,864,19,10,2,840,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42848,864,19,10,3,840,1,49,9.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42849,864,19,10,5,840,1,49,6.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42850,648,19,10,1,631,1,49,30.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42851,648,19,10,2,631,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42852,648,19,10,3,631,1,49,12.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42853,648,19,10,5,631,1,49,8.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42854,685,19,10,1,668,1,49,45.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42855,685,19,10,2,668,1,49,5.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42856,685,19,10,3,668,1,49,28.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42857,685,19,10,5,668,1,49,8.00,'2024-07-17 17:25:42','2024-07-17 17:25:42'),(42858,1016,28,14,1,995,1,58,25.00,'2024-07-17 17:25:53','2024-07-17 17:25:53'),(42859,1016,28,14,2,995,1,58,10.00,'2024-07-17 17:25:53','2024-07-17 17:25:53'),(42860,1016,28,14,3,995,1,58,27.00,'2024-07-17 17:25:53','2024-07-17 17:25:53'),(42861,1016,28,14,5,995,1,58,8.00,'2024-07-17 17:25:53','2024-07-17 17:25:53'),(42862,771,28,14,1,756,1,58,45.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42863,771,28,14,2,756,1,58,10.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42864,771,28,14,3,756,1,58,19.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42865,771,28,14,5,756,1,58,9.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42866,430,28,14,1,401,1,58,35.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42867,430,28,14,2,401,1,58,10.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42868,430,28,14,3,401,1,58,16.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42869,430,28,14,5,401,1,58,9.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42870,911,28,14,1,891,1,58,27.00,'2024-07-17 17:30:21','2024-07-22 18:08:05'),(42871,911,28,14,2,891,1,58,1.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42872,911,28,14,3,891,1,58,12.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42873,911,28,14,5,891,1,58,10.00,'2024-07-17 17:30:21','2024-07-17 17:30:21'),(42874,1200,28,14,1,1190,1,58,11.00,'2024-07-17 17:31:51','2024-07-22 18:08:05'),(42875,1200,28,14,2,1190,1,58,1.00,'2024-07-17 17:31:51','2024-07-17 17:31:51'),(42876,1200,28,14,3,1190,1,58,19.00,'2024-07-17 17:31:51','2024-07-17 17:31:51'),(42877,1200,28,14,5,1190,1,58,9.00,'2024-07-17 17:31:51','2024-07-17 17:31:51'),(42878,489,20,11,2,465,1,29,10.00,'2024-07-17 17:56:58','2024-07-17 17:56:58'),(42879,1005,20,11,1,988,1,29,45.00,'2024-07-17 17:56:58','2024-07-17 17:56:58'),(42880,1005,20,11,2,988,1,29,10.00,'2024-07-17 17:56:58','2024-07-17 17:56:58'),(42881,1081,20,11,2,1056,1,29,10.00,'2024-07-17 17:56:58','2024-07-17 17:56:58'),(42882,985,20,11,2,961,1,29,10.00,'2024-07-17 17:56:58','2024-07-17 17:56:58'),(42883,666,4,14,1,650,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42884,666,4,14,2,650,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42885,666,4,14,3,650,1,58,32.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42886,666,4,14,5,650,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42887,919,4,14,1,895,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42888,919,4,14,5,895,1,58,9.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42889,731,4,14,5,714,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42890,613,4,14,1,596,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42891,613,4,14,2,596,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42892,613,4,14,3,596,1,58,32.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42893,613,4,14,5,596,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42894,795,4,14,1,777,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42895,743,4,14,1,728,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42896,743,4,14,2,728,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42897,743,4,14,3,728,1,58,20.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42898,743,4,14,5,728,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42899,772,4,14,1,757,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42900,772,4,14,2,757,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42901,772,4,14,3,757,1,58,35.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42902,772,4,14,5,757,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42903,942,4,14,1,919,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42904,942,4,14,2,919,1,58,1.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42905,942,4,14,3,919,1,58,31.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42906,942,4,14,5,919,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42907,944,4,14,1,920,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42908,944,4,14,2,920,1,58,1.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42909,944,4,14,3,920,1,58,33.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42910,944,4,14,5,920,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42911,610,4,14,1,592,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42912,610,4,14,2,592,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42913,610,4,14,3,592,1,58,35.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42914,610,4,14,5,592,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42915,899,4,14,1,876,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42916,899,4,14,2,876,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42917,899,4,14,3,876,1,58,35.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42918,899,4,14,5,876,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42919,652,4,14,1,639,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42920,652,4,14,2,639,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42921,652,4,14,3,639,1,58,34.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42922,652,4,14,5,639,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42923,612,4,14,1,595,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42924,612,4,14,2,595,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42925,612,4,14,3,595,1,58,35.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42926,612,4,14,5,595,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42927,641,4,14,1,623,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42928,641,4,14,2,623,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42929,641,4,14,3,623,1,58,34.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42930,641,4,14,5,623,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42931,768,4,14,1,753,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42932,768,4,14,2,753,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42933,768,4,14,3,753,1,58,35.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42934,768,4,14,5,753,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42935,656,4,14,1,642,1,58,45.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42936,656,4,14,2,642,1,58,10.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42937,656,4,14,3,642,1,58,35.00,'2024-07-17 18:46:03','2024-07-17 18:46:03'),(42938,656,4,14,5,642,1,58,10.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42939,654,4,14,1,638,1,58,45.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42940,654,4,14,2,638,1,58,10.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42941,654,4,14,3,638,1,58,35.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42942,654,4,14,5,638,1,58,10.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42943,797,4,14,1,779,1,58,45.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42944,797,4,14,2,779,1,58,10.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42945,797,4,14,3,779,1,58,34.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42946,797,4,14,5,779,1,58,10.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42947,759,4,14,1,744,1,58,45.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42948,759,4,14,2,744,1,58,10.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42949,759,4,14,3,744,1,58,35.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42950,759,4,14,5,744,1,58,10.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42951,616,4,14,1,599,1,58,45.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42952,616,4,14,2,599,1,58,10.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42953,616,4,14,3,599,1,58,35.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42954,616,4,14,5,599,1,58,10.00,'2024-07-17 18:46:04','2024-07-17 18:46:04'),(42955,966,22,4,1,943,1,14,38.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42956,966,22,4,2,943,1,14,10.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42957,966,22,4,3,943,1,14,19.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42958,1289,22,4,1,1285,1,14,45.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42959,1289,22,4,2,1285,1,14,10.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42960,1289,22,4,3,1285,1,14,29.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42961,1289,22,4,5,1285,1,14,10.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42962,585,22,4,1,568,1,14,45.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42963,585,22,4,2,568,1,14,10.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42964,585,22,4,3,568,1,14,32.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42965,585,22,4,5,568,1,14,10.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42966,783,22,4,1,768,1,14,45.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42967,783,22,4,2,768,1,14,9.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42968,783,22,4,3,768,1,14,29.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42969,783,22,4,5,768,1,14,10.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42970,834,22,4,1,1195,1,14,34.00,'2024-07-17 22:21:37','2024-07-17 23:07:14'),(42971,834,22,4,2,1195,1,14,5.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42972,834,22,4,3,1195,1,14,17.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42973,834,22,4,5,1195,1,14,10.00,'2024-07-17 22:21:37','2024-07-17 22:21:37'),(42974,323,22,4,1,292,1,14,45.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42975,323,22,4,2,292,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42976,323,22,4,3,292,1,14,29.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42977,323,22,4,5,292,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42978,280,22,4,1,313,1,14,45.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42979,280,22,4,2,313,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42980,280,22,4,3,313,1,14,28.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42981,280,22,4,5,313,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42982,1238,22,4,1,1231,1,14,34.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42983,1238,22,4,2,1231,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42984,1238,22,4,3,1231,1,14,20.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42985,1238,22,4,5,1231,1,14,6.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42986,360,22,4,1,328,1,14,45.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42987,360,22,4,2,328,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42988,360,22,4,3,328,1,14,25.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42989,360,22,4,5,328,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42990,1092,22,4,1,1065,1,14,0.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42991,1092,22,4,2,1065,1,14,5.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42992,1092,22,4,3,1065,1,14,19.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42993,1092,22,4,5,1065,1,14,2.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42994,423,22,4,1,393,1,14,23.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42995,423,22,4,2,393,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42996,423,22,4,3,393,1,14,20.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42997,423,22,4,5,393,1,14,6.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42998,41,22,4,1,528,1,14,38.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(42999,41,22,4,2,528,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43000,41,22,4,3,528,1,14,21.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43001,41,22,4,5,528,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43002,609,22,4,1,591,1,14,45.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43003,609,22,4,2,591,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43004,609,22,4,3,591,1,14,27.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43005,609,22,4,5,591,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43006,1192,22,4,1,1182,1,14,0.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43007,1192,22,4,2,1182,1,14,5.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43008,1192,22,4,3,1182,1,14,9.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43009,1192,22,4,5,1182,1,14,2.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43010,866,22,4,1,841,1,14,38.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43011,866,22,4,2,841,1,14,9.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43012,866,22,4,3,841,1,14,11.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43013,866,22,4,5,841,1,14,6.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43014,1229,22,4,1,1221,1,14,5.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43015,1229,22,4,2,1221,1,14,5.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43016,1229,22,4,3,1221,1,14,7.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43017,1229,22,4,5,1221,1,14,3.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43018,789,22,4,1,775,1,14,45.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43019,789,22,4,2,775,1,14,9.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43020,789,22,4,3,775,1,14,21.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43021,789,22,4,5,775,1,14,5.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43022,1258,22,4,1,1254,1,14,11.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43023,1258,22,4,2,1254,1,14,9.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43024,1258,22,4,3,1254,1,14,23.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43025,1258,22,4,5,1254,1,14,5.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43026,455,22,4,1,423,1,14,45.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43027,455,22,4,2,423,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43028,455,22,4,3,423,1,14,31.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43029,455,22,4,5,423,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43030,1253,22,4,1,1249,1,14,12.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43031,1253,22,4,2,1249,1,14,9.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43032,1253,22,4,3,1249,1,14,22.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43033,1253,22,4,5,1249,1,14,5.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43034,498,22,4,1,474,1,14,45.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43035,498,22,4,2,474,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43036,498,22,4,3,474,1,14,23.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43037,498,22,4,5,474,1,14,5.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43038,365,22,4,1,333,1,14,45.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43039,365,22,4,2,333,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43040,365,22,4,3,333,1,14,14.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43041,365,22,4,5,333,1,14,6.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43042,544,22,4,1,522,1,14,45.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43043,544,22,4,2,522,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43044,544,22,4,3,522,1,14,23.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43045,544,22,4,5,522,1,14,7.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43046,572,22,4,1,557,1,14,45.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43047,572,22,4,2,557,1,14,10.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43048,572,22,4,3,557,1,14,31.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43049,572,22,4,5,557,1,14,8.00,'2024-07-17 23:07:14','2024-07-17 23:07:14'),(43050,1222,23,4,1,1214,1,14,38.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43051,1222,23,4,2,1214,1,14,8.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43052,1222,23,4,3,1214,1,14,17.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43053,1222,23,4,5,1214,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43054,978,23,4,1,955,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43055,978,23,4,2,955,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43056,978,23,4,3,955,1,14,29.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43057,978,23,4,5,955,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43058,892,23,4,1,866,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43059,892,23,4,2,866,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43060,892,23,4,3,866,1,14,21.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43061,892,23,4,5,866,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43062,554,23,4,1,537,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43063,554,23,4,2,537,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43064,554,23,4,3,537,1,14,20.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43065,554,23,4,5,537,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43066,322,23,4,1,291,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43067,322,23,4,2,291,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43068,322,23,4,3,291,1,14,32.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43069,322,23,4,5,291,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43070,1189,23,4,1,1178,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43071,1189,23,4,2,1178,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43072,1189,23,4,3,1178,1,14,25.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43073,1189,23,4,5,1178,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43074,8,23,4,1,424,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43075,8,23,4,2,424,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43076,8,23,4,3,424,1,14,32.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43077,8,23,4,5,424,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43078,471,23,4,1,444,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43079,471,23,4,2,444,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43080,471,23,4,3,444,1,14,17.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43081,471,23,4,5,444,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43082,929,23,4,1,906,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43083,929,23,4,2,906,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43084,929,23,4,3,906,1,14,21.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43085,929,23,4,5,906,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43086,673,23,4,1,658,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43087,673,23,4,2,658,1,14,9.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43088,673,23,4,3,658,1,14,20.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43089,673,23,4,5,658,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43090,1239,23,4,1,1233,1,14,34.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43091,1239,23,4,2,1233,1,14,5.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43092,1239,23,4,3,1233,1,14,19.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43093,1239,23,4,5,1233,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43094,306,23,4,1,276,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43095,306,23,4,2,276,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43096,306,23,4,3,276,1,14,26.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43097,306,23,4,5,276,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43098,357,23,4,1,326,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43099,357,23,4,2,326,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43100,357,23,4,3,326,1,14,27.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43101,357,23,4,5,326,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43102,721,23,4,1,706,1,14,34.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43103,721,23,4,2,706,1,14,5.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43104,721,23,4,3,706,1,14,21.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43105,721,23,4,5,706,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43106,1127,23,4,1,1106,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43107,1127,23,4,2,1106,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43108,1127,23,4,3,1106,1,14,25.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43109,1127,23,4,5,1106,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43110,551,23,4,1,532,1,14,45.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43111,551,23,4,2,532,1,14,10.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43112,551,23,4,3,532,1,14,28.00,'2024-07-17 23:55:01','2024-07-17 23:55:01'),(43113,551,23,4,5,532,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43114,403,23,4,1,370,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43115,403,23,4,2,370,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43116,403,23,4,3,370,1,14,25.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43117,403,23,4,5,370,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43118,1098,23,4,1,1071,1,14,0.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43119,1098,23,4,2,1071,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43120,1098,23,4,3,1071,1,14,23.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43121,1098,23,4,5,1071,1,14,3.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43122,599,23,4,1,582,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43123,599,23,4,2,582,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43124,599,23,4,3,582,1,14,26.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43125,599,23,4,5,582,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43126,436,23,4,1,407,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43127,436,23,4,2,407,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43128,436,23,4,3,407,1,14,30.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43129,436,23,4,5,407,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43130,347,23,4,1,318,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43131,347,23,4,2,318,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43132,347,23,4,3,318,1,14,28.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43133,347,23,4,5,318,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43134,60,23,4,1,518,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43135,60,23,4,2,518,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43136,60,23,4,3,518,1,14,31.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43137,60,23,4,5,518,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43138,330,23,4,1,299,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43139,330,23,4,2,299,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43140,330,23,4,3,299,1,14,34.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43141,330,23,4,5,299,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43142,1010,23,4,1,989,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43143,1010,23,4,2,989,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43144,1010,23,4,3,989,1,14,21.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43145,1010,23,4,5,989,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43146,576,23,4,1,559,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43147,576,23,4,2,559,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43148,576,23,4,3,559,1,14,21.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43149,576,23,4,5,559,1,14,8.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43150,1144,23,4,1,1124,1,14,12.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43151,1144,23,4,2,1124,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43152,1144,23,4,3,1124,1,14,17.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43153,1144,23,4,5,1124,1,14,8.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43154,1187,23,4,1,1175,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43155,1187,23,4,2,1175,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43156,1187,23,4,3,1175,1,14,25.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43157,1187,23,4,5,1175,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43158,504,23,4,1,483,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43159,504,23,4,2,483,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43160,504,23,4,3,483,1,14,35.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43161,504,23,4,5,483,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43162,355,23,4,1,325,1,14,45.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43163,355,23,4,2,325,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43164,355,23,4,3,325,1,14,25.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43165,355,23,4,5,325,1,14,10.00,'2024-07-17 23:55:02','2024-07-17 23:55:02'),(43166,530,24,4,1,508,1,14,45.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43167,530,24,4,2,508,1,14,10.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43168,530,24,4,3,508,1,14,30.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43169,530,24,4,5,508,1,14,10.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43170,1314,24,4,1,1314,1,14,35.00,'2024-07-18 00:36:55','2024-07-18 18:28:34'),(43171,1314,24,4,2,1314,1,14,10.00,'2024-07-18 00:36:55','2024-07-18 18:28:34'),(43172,1314,24,4,3,1314,1,14,13.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43173,1314,24,4,5,1314,1,14,10.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43174,420,24,4,1,389,1,14,19.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43175,420,24,4,2,389,1,14,8.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43176,420,24,4,3,389,1,14,22.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43177,420,24,4,5,389,1,14,7.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43178,605,24,4,1,588,1,14,19.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43179,605,24,4,2,588,1,14,5.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43180,605,24,4,3,588,1,14,11.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43181,605,24,4,5,588,1,14,10.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43182,469,24,4,1,442,1,14,45.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43183,469,24,4,2,442,1,14,10.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43184,469,24,4,3,442,1,14,26.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43185,469,24,4,5,442,1,14,10.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43186,494,24,4,1,1227,1,14,41.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43187,494,24,4,2,1227,1,14,5.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43188,494,24,4,3,1227,1,14,22.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43189,494,24,4,5,1227,1,14,10.00,'2024-07-18 00:36:55','2024-07-18 00:36:55'),(43190,1106,24,4,1,1085,1,14,45.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43191,1106,24,4,2,1085,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43192,1106,24,4,3,1085,1,14,32.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43193,1106,24,4,5,1085,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43194,416,24,4,1,386,1,14,19.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43195,416,24,4,2,386,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43196,416,24,4,3,386,1,14,18.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43197,416,24,4,5,386,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43198,32,24,4,1,306,1,14,34.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43199,32,24,4,2,306,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43200,32,24,4,3,306,1,14,28.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43201,32,24,4,5,306,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43202,1083,24,4,1,1057,1,14,34.00,'2024-07-18 00:36:56','2024-07-18 18:28:34'),(43203,1083,24,4,2,1057,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43204,1083,24,4,3,1057,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43205,1083,24,4,5,1057,1,14,7.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43206,1248,24,4,1,1243,1,14,19.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43207,1248,24,4,2,1243,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43208,1248,24,4,3,1243,1,14,18.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43209,1248,24,4,5,1243,1,14,7.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43210,1208,24,4,1,1199,1,14,34.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43211,1208,24,4,2,1199,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43212,1208,24,4,3,1199,1,14,7.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43213,1208,24,4,5,1199,1,14,8.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43214,1234,24,4,1,1226,1,14,11.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43215,1234,24,4,2,1226,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43216,1234,24,4,3,1226,1,14,21.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43217,1234,24,4,5,1226,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43218,406,24,4,1,375,1,14,45.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43219,406,24,4,2,375,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43220,406,24,4,3,375,1,14,18.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43221,406,24,4,5,375,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43222,931,24,4,1,908,1,14,45.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43223,931,24,4,2,908,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43224,931,24,4,3,908,1,14,26.00,'2024-07-18 00:36:56','2024-07-18 15:16:41'),(43225,931,24,4,5,908,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43226,446,24,4,1,416,1,14,45.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43227,446,24,4,2,416,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43228,446,24,4,3,416,1,14,30.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43229,446,24,4,5,416,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43230,1121,24,4,1,1100,1,14,45.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43231,1121,24,4,2,1100,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43232,1121,24,4,3,1100,1,14,23.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43233,1121,24,4,5,1100,1,14,8.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43234,1274,24,4,1,1270,1,14,33.00,'2024-07-18 00:36:56','2024-07-18 18:28:34'),(43235,1274,24,4,2,1270,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43236,1274,24,4,3,1270,1,14,18.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43237,1274,24,4,5,1270,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43238,564,24,4,1,545,1,14,20.00,'2024-07-18 00:36:56','2024-07-18 18:28:34'),(43239,564,24,4,2,545,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43240,564,24,4,3,545,1,14,18.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43241,564,24,4,5,545,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43242,555,24,4,1,536,1,14,34.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43243,555,24,4,2,536,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43244,555,24,4,3,536,1,14,26.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43245,555,24,4,5,536,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43246,65,24,4,1,447,1,14,11.00,'2024-07-18 00:36:56','2024-07-18 18:28:34'),(43247,65,24,4,2,447,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43248,65,24,4,3,447,1,14,14.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43249,65,24,4,5,447,1,14,7.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43250,1199,24,4,1,1189,1,14,34.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43251,1199,24,4,2,1189,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43252,1199,24,4,3,1189,1,14,29.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43253,1199,24,4,5,1189,1,14,7.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43254,590,24,4,1,571,1,14,34.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43255,590,24,4,2,571,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43256,590,24,4,3,571,1,14,18.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43257,590,24,4,5,571,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43258,1041,24,4,1,1021,1,14,23.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43259,1041,24,4,2,1021,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43260,1041,24,4,3,1021,1,14,23.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43261,1041,24,4,5,1021,1,14,8.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43262,381,24,4,1,352,1,14,30.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43263,381,24,4,2,352,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43264,381,24,4,3,352,1,14,25.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43265,381,24,4,5,352,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43266,579,24,4,1,561,1,14,34.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43267,579,24,4,2,561,1,14,8.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43268,579,24,4,3,561,1,14,13.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43269,579,24,4,5,561,1,14,7.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43270,507,24,4,1,484,1,14,45.00,'2024-07-18 00:36:56','2024-07-18 18:28:34'),(43271,507,24,4,2,484,1,14,10.00,'2024-07-18 00:36:56','2024-07-18 18:28:34'),(43272,507,24,4,3,484,1,14,24.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43273,507,24,4,5,484,1,14,7.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43274,331,24,4,1,300,1,14,34.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43275,331,24,4,2,300,1,14,5.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43276,331,24,4,3,300,1,14,17.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43277,331,24,4,5,300,1,14,7.00,'2024-07-18 00:36:56','2024-07-18 00:36:56'),(43278,1053,30,8,1,1035,1,19,45.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43279,1053,30,8,2,1035,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43280,1053,30,8,4,1035,1,19,25.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43281,1053,30,8,5,1035,1,19,8.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43282,339,30,8,1,307,1,19,50.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43283,339,30,8,2,307,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43284,339,30,8,4,307,1,19,30.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43285,339,30,8,5,307,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43286,438,30,8,1,412,1,19,40.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43287,438,30,8,2,412,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43288,438,30,8,4,412,1,19,27.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43289,438,30,8,5,412,1,19,8.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43290,350,30,8,1,321,1,19,40.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43291,350,30,8,2,321,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43292,350,30,8,4,321,1,19,27.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43293,350,30,8,5,321,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43294,1300,30,8,1,1297,1,19,45.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43295,1300,30,8,2,1297,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43296,1300,30,8,4,1297,1,19,30.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43297,1300,30,8,5,1297,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43298,584,30,8,1,567,1,19,45.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43299,584,30,8,2,567,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43300,584,30,8,4,567,1,19,27.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43301,584,30,8,5,567,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43302,595,30,8,1,578,1,19,45.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43303,595,30,8,2,578,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43304,595,30,8,4,578,1,19,25.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43305,595,30,8,5,578,1,19,8.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43306,1291,30,8,1,1287,1,19,45.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43307,1291,30,8,2,1287,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43308,1291,30,8,4,1287,1,19,27.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43309,1291,30,8,5,1287,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43310,346,30,8,1,320,1,19,50.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43311,346,30,8,2,320,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43312,346,30,8,4,320,1,19,27.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43313,346,30,8,5,320,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43314,970,30,8,1,946,1,19,45.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43315,970,30,8,2,946,1,19,8.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43316,970,30,8,4,946,1,19,27.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43317,970,30,8,5,946,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43318,411,30,8,1,382,1,19,50.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43319,411,30,8,2,382,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43320,411,30,8,4,382,1,19,26.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43321,411,30,8,5,382,1,19,7.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43322,1186,30,8,1,1176,1,19,50.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43323,1186,30,8,2,1176,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43324,1186,30,8,4,1176,1,19,30.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43325,1186,30,8,5,1176,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43326,385,30,8,1,351,1,19,45.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43327,385,30,8,2,351,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43328,385,30,8,4,351,1,19,20.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43329,385,30,8,5,351,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43330,473,30,8,1,446,1,19,37.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43331,473,30,8,2,446,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43332,473,30,8,4,446,1,19,20.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43333,473,30,8,5,446,1,19,8.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43334,872,30,8,1,847,1,19,37.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43335,872,30,8,2,847,1,19,7.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43336,872,30,8,4,847,1,19,20.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43337,872,30,8,5,847,1,19,7.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43338,1301,30,8,1,1299,1,19,45.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43339,1301,30,8,2,1299,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43340,1301,30,8,4,1299,1,19,30.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43341,1301,30,8,5,1299,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43342,447,30,8,1,417,1,19,50.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43343,447,30,8,2,417,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43344,447,30,8,4,417,1,19,30.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43345,447,30,8,5,417,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43346,456,30,8,1,426,1,19,50.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43347,456,30,8,2,426,1,19,5.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43348,456,30,8,4,426,1,19,30.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43349,456,30,8,5,426,1,19,10.00,'2024-07-18 00:39:43','2024-07-18 00:39:43'),(43350,549,21,5,1,526,1,33,45.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43351,549,21,5,2,526,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43352,549,21,5,4,526,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43353,549,21,5,5,526,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43354,335,21,5,1,303,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43355,335,21,5,2,303,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43356,335,21,5,4,303,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43357,335,21,5,5,303,1,33,6.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43358,1272,21,5,1,1268,1,33,50.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43359,1272,21,5,2,1268,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43360,1272,21,5,4,1268,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43361,1272,21,5,5,1268,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43362,563,21,5,1,546,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43363,563,21,5,2,546,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43364,563,21,5,4,546,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43365,563,21,5,5,546,1,33,6.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43366,965,21,5,1,942,1,33,50.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43367,965,21,5,2,942,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43368,965,21,5,4,942,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43369,965,21,5,5,942,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43370,780,21,5,1,765,1,33,50.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43371,780,21,5,2,765,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43372,780,21,5,4,765,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43373,780,21,5,5,765,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43374,310,21,5,1,279,1,33,45.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43375,310,21,5,2,279,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43376,310,21,5,4,279,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43377,310,21,5,5,279,1,33,9.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43378,78,21,5,1,374,1,33,50.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43379,78,21,5,2,374,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43380,78,21,5,4,374,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43381,78,21,5,5,374,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43382,1171,21,5,1,1157,1,33,45.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43383,1171,21,5,2,1157,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43384,1171,21,5,4,1157,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43385,1171,21,5,5,1157,1,33,9.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43386,1233,21,5,1,1225,1,33,50.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43387,1233,21,5,2,1225,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43388,1233,21,5,4,1225,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43389,1233,21,5,5,1225,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43390,472,21,5,1,445,1,33,50.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43391,472,21,5,2,445,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43392,472,21,5,4,445,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43393,472,21,5,5,445,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43394,791,21,5,1,1004,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43395,791,21,5,2,1004,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43396,791,21,5,4,1004,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43397,791,21,5,5,1004,1,33,8.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43398,448,21,5,1,418,1,33,50.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43399,448,21,5,2,418,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43400,448,21,5,4,418,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43401,448,21,5,5,418,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43402,1256,21,5,1,1252,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43403,1256,21,5,2,1252,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43404,1256,21,5,4,1252,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43405,1256,21,5,5,1252,1,33,6.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43406,1080,21,5,1,1055,1,33,40.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43407,1080,21,5,2,1055,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43408,1080,21,5,4,1055,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43409,1080,21,5,5,1055,1,33,8.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43410,311,21,5,1,280,1,33,50.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43411,311,21,5,2,280,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43412,311,21,5,4,280,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43413,311,21,5,5,280,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43414,1022,21,5,1,1001,1,33,25.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43415,1022,21,5,2,1001,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43416,1022,21,5,4,1001,1,33,18.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43417,1022,21,5,5,1001,1,33,6.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43418,878,21,5,1,853,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43419,878,21,5,2,853,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43420,878,21,5,4,853,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43421,878,21,5,5,853,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43422,359,21,5,1,324,1,33,45.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43423,359,21,5,2,324,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43424,359,21,5,4,324,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43425,359,21,5,5,324,1,33,9.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43426,1255,21,5,1,1251,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43427,1255,21,5,2,1251,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43428,1255,21,5,4,1251,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43429,1255,21,5,5,1251,1,33,6.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43430,545,21,5,1,525,1,33,45.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43431,545,21,5,2,525,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43432,545,21,5,4,525,1,33,18.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43433,545,21,5,5,525,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43434,532,21,5,1,509,1,33,46.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43435,532,21,5,2,509,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43436,532,21,5,4,509,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43437,532,21,5,5,509,1,33,9.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43438,372,21,5,1,337,1,33,50.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43439,372,21,5,2,337,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43440,372,21,5,4,337,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43441,372,21,5,5,337,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43442,986,21,5,1,962,1,33,40.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43443,986,21,5,2,962,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43444,986,21,5,4,962,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43445,986,21,5,5,962,1,33,8.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43446,492,21,5,1,467,1,33,46.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43447,492,21,5,2,467,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43448,492,21,5,4,467,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43449,492,21,5,5,467,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43450,1207,21,5,1,1198,1,33,50.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43451,1207,21,5,2,1198,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43452,1207,21,5,4,1198,1,33,30.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43453,1207,21,5,5,1198,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43454,604,21,5,1,587,1,33,46.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43455,604,21,5,2,587,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43456,604,21,5,4,587,1,33,1.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43457,604,21,5,5,587,1,33,10.00,'2024-07-18 01:17:37','2024-07-18 01:17:37'),(43458,379,26,5,1,348,1,33,50.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43459,379,26,5,2,348,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43460,379,26,5,4,348,1,33,30.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43461,379,26,5,5,348,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43462,427,26,5,1,397,1,33,50.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43463,427,26,5,2,397,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43464,427,26,5,4,397,1,33,30.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43465,427,26,5,5,397,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43466,981,26,5,1,958,1,33,1.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43467,981,26,5,2,958,1,33,1.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43468,981,26,5,4,958,1,33,1.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43469,981,26,5,5,958,1,33,1.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43470,594,26,5,1,577,1,33,45.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43471,594,26,5,2,577,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43472,594,26,5,4,577,1,33,30.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43473,594,26,5,5,577,1,33,8.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43474,375,26,5,1,343,1,33,45.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43475,375,26,5,2,343,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43476,375,26,5,4,343,1,33,30.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43477,375,26,5,5,343,1,33,9.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43478,481,26,5,1,455,1,33,50.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43479,481,26,5,2,455,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43480,481,26,5,4,455,1,33,30.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43481,481,26,5,5,455,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43482,485,26,5,1,460,1,33,50.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43483,485,26,5,2,460,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43484,485,26,5,4,460,1,33,1.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43485,485,26,5,5,460,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43486,344,26,5,1,322,1,33,50.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43487,344,26,5,2,322,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43488,344,26,5,4,322,1,33,13.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43489,344,26,5,5,322,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43490,1284,26,5,1,1280,1,33,50.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43491,1284,26,5,2,1280,1,33,10.00,'2024-07-18 01:28:33','2024-07-18 01:28:33'),(43492,1284,26,5,4,1280,1,33,1.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43493,1284,26,5,5,1280,1,33,9.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43494,348,26,5,1,317,1,33,45.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43495,348,26,5,2,317,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43496,348,26,5,4,317,1,33,13.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43497,348,26,5,5,317,1,33,9.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43498,730,26,5,1,712,1,33,50.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43499,730,26,5,2,712,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43500,730,26,5,4,712,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43501,730,26,5,5,712,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43502,520,26,5,1,499,1,33,50.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43503,520,26,5,2,499,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43504,520,26,5,4,499,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43505,520,26,5,5,499,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43506,1215,26,5,1,1207,1,33,50.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43507,1215,26,5,2,1207,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43508,1215,26,5,4,1207,1,33,13.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43509,1215,26,5,5,1207,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43510,480,26,5,1,456,1,33,50.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43511,480,26,5,2,456,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43512,480,26,5,4,456,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43513,480,26,5,5,456,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43514,407,26,5,1,376,1,33,50.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43515,407,26,5,2,376,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43516,407,26,5,4,376,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43517,407,26,5,5,376,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43518,449,26,5,1,420,1,33,50.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43519,449,26,5,2,420,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43520,449,26,5,4,420,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43521,449,26,5,5,420,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43522,1113,26,5,1,1092,1,33,20.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43523,1113,26,5,2,1092,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43524,1113,26,5,4,1092,1,33,1.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43525,1113,26,5,5,1092,1,33,5.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43526,539,26,5,1,519,1,33,50.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43527,539,26,5,2,519,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43528,539,26,5,4,519,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43529,539,26,5,5,519,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43530,519,26,5,1,496,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43531,519,26,5,2,496,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43532,519,26,5,4,496,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43533,519,26,5,5,496,1,33,9.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43534,412,26,5,1,380,1,33,50.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43535,412,26,5,2,380,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43536,412,26,5,4,380,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43537,412,26,5,5,380,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43538,570,26,5,1,554,1,33,50.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43539,570,26,5,2,554,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43540,570,26,5,4,554,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43541,570,26,5,5,554,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43542,1308,26,5,1,1307,1,33,45.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43543,1308,26,5,2,1307,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43544,1308,26,5,4,1307,1,33,30.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43545,1308,26,5,5,1307,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43546,1120,26,5,1,1099,1,33,20.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43547,1120,26,5,2,1099,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43548,1120,26,5,4,1099,1,33,1.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43549,1120,26,5,5,1099,1,33,5.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43550,452,26,5,1,422,1,33,47.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43551,452,26,5,2,422,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43552,452,26,5,4,422,1,33,1.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43553,452,26,5,5,422,1,33,8.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43554,1116,26,5,1,1095,1,33,47.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43555,1116,26,5,2,1095,1,33,10.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43556,1116,26,5,4,1095,1,33,1.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43557,1116,26,5,5,1095,1,33,8.00,'2024-07-18 01:28:34','2024-07-18 01:28:34'),(43558,1151,47,5,1,1131,1,33,50.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43559,1151,47,5,2,1131,1,33,10.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43560,1151,47,5,4,1131,1,33,21.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43561,1151,47,5,5,1131,1,33,10.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43562,1086,47,5,1,1060,1,33,20.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43563,1086,47,5,2,1060,1,33,10.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43564,1086,47,5,4,1060,1,33,29.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43565,1086,47,5,5,1060,1,33,8.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43566,1153,47,5,1,1133,1,33,50.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43567,1153,47,5,2,1133,1,33,10.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43568,1153,47,5,4,1133,1,33,21.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43569,1153,47,5,5,1133,1,33,10.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43570,1061,47,5,1,1037,1,33,50.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43571,1061,47,5,2,1037,1,33,10.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43572,1061,47,5,4,1037,1,33,15.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43573,1061,47,5,5,1037,1,33,9.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43574,1271,47,5,1,1267,1,33,50.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43575,1271,47,5,2,1267,1,33,10.00,'2024-07-18 01:43:55','2024-07-18 01:43:55'),(43576,1271,47,5,4,1267,1,33,21.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43577,1271,47,5,5,1267,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43578,1132,47,5,1,1111,1,33,50.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43579,1132,47,5,2,1111,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43580,1132,47,5,4,1111,1,33,28.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43581,1132,47,5,5,1111,1,33,9.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43582,1141,47,5,1,1121,1,33,50.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43583,1141,47,5,2,1121,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43584,1141,47,5,4,1121,1,33,29.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43585,1141,47,5,5,1121,1,33,9.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43586,1084,47,5,1,1059,1,33,25.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43587,1084,47,5,2,1059,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43588,1084,47,5,4,1059,1,33,29.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43589,1084,47,5,5,1059,1,33,5.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43590,1088,47,5,1,1062,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43591,1088,47,5,2,1062,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43592,1088,47,5,4,1062,1,33,27.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43593,1088,47,5,5,1062,1,33,8.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43594,1109,47,5,1,1088,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43595,1109,47,5,2,1088,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43596,1109,47,5,4,1088,1,33,29.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43597,1109,47,5,5,1088,1,33,8.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43598,1150,47,5,1,1130,1,33,50.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43599,1150,47,5,2,1130,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43600,1150,47,5,4,1130,1,33,29.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43601,1150,47,5,5,1130,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43602,1072,47,5,1,1046,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43603,1072,47,5,2,1046,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43604,1072,47,5,4,1046,1,33,1.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43605,1072,47,5,5,1046,1,33,5.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43606,1273,47,5,1,1269,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43607,1273,47,5,2,1269,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43608,1273,47,5,4,1269,1,33,1.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43609,1273,47,5,5,1269,1,33,5.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43610,1096,47,5,1,1068,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43611,1096,47,5,2,1068,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43612,1096,47,5,4,1068,1,33,25.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43613,1096,47,5,5,1068,1,33,9.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43614,1100,47,5,1,1073,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43615,1100,47,5,2,1073,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43616,1100,47,5,4,1073,1,33,19.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43617,1100,47,5,5,1073,1,33,8.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43618,1130,47,5,1,1110,1,33,50.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43619,1130,47,5,2,1110,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43620,1130,47,5,4,1110,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43621,1130,47,5,5,1110,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43622,1155,47,5,1,1136,1,33,50.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43623,1155,47,5,2,1136,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43624,1155,47,5,4,1136,1,33,21.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43625,1155,47,5,5,1136,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43626,1164,47,5,1,1144,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43627,1164,47,5,2,1144,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43628,1164,47,5,4,1144,1,33,29.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43629,1164,47,5,5,1144,1,33,6.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43630,1077,47,5,1,1050,1,33,50.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43631,1077,47,5,2,1050,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43632,1077,47,5,4,1050,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43633,1077,47,5,5,1050,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43634,1117,47,5,1,1096,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43635,1117,47,5,2,1096,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43636,1117,47,5,4,1096,1,33,27.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43637,1117,47,5,5,1096,1,33,8.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43638,1139,47,5,1,1119,1,33,50.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43639,1139,47,5,2,1119,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43640,1139,47,5,4,1119,1,33,21.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43641,1139,47,5,5,1119,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43642,1097,47,5,1,1070,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43643,1097,47,5,2,1070,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43644,1097,47,5,4,1070,1,33,27.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43645,1097,47,5,5,1070,1,33,9.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43646,1071,47,5,1,1045,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43647,1071,47,5,2,1045,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43648,1071,47,5,4,1045,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43649,1071,47,5,5,1045,1,33,5.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43650,1159,47,5,1,1140,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43651,1159,47,5,2,1140,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43652,1159,47,5,4,1140,1,33,1.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43653,1159,47,5,5,1140,1,33,4.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43654,1094,47,5,1,1066,1,33,40.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43655,1094,47,5,2,1066,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43656,1094,47,5,4,1066,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43657,1094,47,5,5,1066,1,33,7.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43658,1108,47,5,1,1087,1,33,50.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43659,1108,47,5,2,1087,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43660,1108,47,5,4,1087,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43661,1108,47,5,5,1087,1,33,9.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43662,1156,47,5,1,1135,1,33,45.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43663,1156,47,5,2,1135,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43664,1156,47,5,4,1135,1,33,25.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43665,1156,47,5,5,1135,1,33,9.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43666,1270,47,5,1,1266,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43667,1270,47,5,2,1266,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43668,1270,47,5,4,1266,1,33,1.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43669,1270,47,5,5,1266,1,33,4.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43670,1062,47,5,1,1038,1,33,40.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43671,1062,47,5,2,1038,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43672,1062,47,5,4,1038,1,33,29.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43673,1062,47,5,5,1038,1,33,8.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43674,1204,47,5,1,1194,1,33,50.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43675,1204,47,5,2,1194,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43676,1204,47,5,4,1194,1,33,29.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43677,1204,47,5,5,1194,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43678,1056,47,5,1,1107,1,33,40.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43679,1056,47,5,2,1107,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43680,1056,47,5,4,1107,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43681,1056,47,5,5,1107,1,33,8.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43682,1078,47,5,1,1052,1,33,40.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43683,1078,47,5,2,1052,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43684,1078,47,5,4,1052,1,33,29.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43685,1078,47,5,5,1052,1,33,8.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43686,1198,47,5,1,1188,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43687,1198,47,5,2,1188,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43688,1198,47,5,4,1188,1,33,1.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43689,1198,47,5,5,1188,1,33,8.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43690,1147,47,5,1,1127,1,33,30.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43691,1147,47,5,2,1127,1,33,10.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43692,1147,47,5,4,1127,1,33,1.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43693,1147,47,5,5,1127,1,33,8.00,'2024-07-18 01:43:56','2024-07-18 01:43:56'),(43694,378,31,8,1,346,1,19,40.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43695,378,31,8,2,346,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43696,378,31,8,4,346,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43697,378,31,8,5,346,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43698,377,31,8,1,345,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43699,377,31,8,2,345,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43700,377,31,8,4,345,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43701,377,31,8,5,345,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43702,461,31,8,1,433,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43703,461,31,8,2,433,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43704,461,31,8,4,433,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43705,461,31,8,5,433,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43706,404,31,8,1,372,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43707,404,31,8,2,372,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43708,404,31,8,4,372,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43709,404,31,8,5,372,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43710,395,31,8,1,363,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43711,395,31,8,2,363,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43712,395,31,8,4,363,1,19,20.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43713,395,31,8,5,363,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43714,589,31,8,1,573,1,19,50.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43715,589,31,8,2,573,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43716,589,31,8,4,573,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43717,589,31,8,5,573,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43718,1228,31,8,1,1220,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43719,1228,31,8,2,1220,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43720,1228,31,8,4,1220,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43721,1228,31,8,5,1220,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43722,548,31,8,1,527,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43723,548,31,8,2,527,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43724,548,31,8,4,527,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43725,548,31,8,5,527,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43726,559,31,8,1,540,1,19,50.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43727,559,31,8,2,540,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43728,559,31,8,4,540,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43729,559,31,8,5,540,1,19,8.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43730,326,31,8,1,296,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43731,326,31,8,2,296,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43732,326,31,8,4,296,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43733,326,31,8,5,296,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43734,483,31,8,1,458,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43735,483,31,8,2,458,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43736,483,31,8,4,458,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43737,483,31,8,5,458,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43738,525,31,8,1,503,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43739,525,31,8,2,503,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43740,525,31,8,4,503,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43741,525,31,8,5,503,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43742,1292,31,8,1,1288,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43743,1292,31,8,2,1288,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43744,1292,31,8,4,1288,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43745,1292,31,8,5,1288,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43746,518,31,8,1,497,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43747,518,31,8,2,497,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43748,518,31,8,4,497,1,19,20.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43749,518,31,8,5,497,1,19,8.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43750,1191,31,8,1,1181,1,19,35.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43751,1191,31,8,2,1181,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43752,1191,31,8,4,1181,1,19,20.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43753,1191,31,8,5,1181,1,19,7.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43754,1018,31,8,1,997,1,19,50.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43755,1018,31,8,2,997,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43756,1018,31,8,4,997,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43757,1018,31,8,5,997,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43758,428,31,8,1,398,1,19,45.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43759,428,31,8,2,398,1,19,5.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43760,428,31,8,4,398,1,19,30.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43761,428,31,8,5,398,1,19,10.00,'2024-07-18 01:52:26','2024-07-18 01:52:26'),(43762,1270,47,11,1,1266,1,33,1.00,'2024-07-18 01:54:54','2024-07-18 01:54:54'),(43763,1270,47,11,2,1266,1,33,1.00,'2024-07-18 01:54:54','2024-07-18 01:54:54'),(43764,1270,47,11,3,1266,1,33,1.00,'2024-07-18 01:54:54','2024-07-18 01:54:54'),(43765,1270,47,11,5,1266,1,33,1.00,'2024-07-18 01:54:54','2024-07-18 01:54:54'),(43766,418,32,8,1,388,1,19,41.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43767,418,32,8,2,388,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43768,418,32,8,4,388,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43769,418,32,8,5,388,1,19,9.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43770,1195,32,8,1,1185,1,19,42.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43771,1195,32,8,2,1185,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43772,1195,32,8,4,1185,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43773,1195,32,8,5,1185,1,19,8.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43774,575,32,8,1,558,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43775,575,32,8,2,558,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43776,575,32,8,4,558,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43777,575,32,8,5,558,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43778,424,32,8,1,394,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43779,424,32,8,2,394,1,19,5.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43780,424,32,8,4,394,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43781,424,32,8,5,394,1,19,8.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43782,1035,32,8,1,1014,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43783,1035,32,8,2,1014,1,19,5.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43784,1035,32,8,4,1014,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43785,1035,32,8,5,1014,1,19,8.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43786,386,32,8,1,353,1,19,40.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43787,386,32,8,2,353,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43788,386,32,8,4,353,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43789,386,32,8,5,353,1,19,8.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43790,361,32,8,1,330,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43791,361,32,8,2,330,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43792,361,32,8,4,330,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43793,361,32,8,5,330,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43794,513,32,8,1,493,1,19,40.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43795,513,32,8,2,493,1,19,5.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43796,513,32,8,4,493,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43797,513,32,8,5,493,1,19,8.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43798,397,32,8,1,365,1,19,40.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43799,397,32,8,2,365,1,19,5.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43800,397,32,8,4,365,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43801,397,32,8,5,365,1,19,8.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43802,974,32,8,1,951,1,19,40.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43803,974,32,8,2,951,1,19,5.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43804,974,32,8,4,951,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43805,974,32,8,5,951,1,19,8.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43806,1218,32,8,1,1210,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43807,1218,32,8,2,1210,1,19,5.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43808,1218,32,8,4,1210,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43809,1218,32,8,5,1210,1,19,8.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43810,1261,32,8,1,1257,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43811,1261,32,8,2,1257,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43812,1261,32,8,4,1257,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43813,1261,32,8,5,1257,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43814,749,32,8,1,733,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43815,749,32,8,2,733,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43816,749,32,8,4,733,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43817,749,32,8,5,733,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43818,788,32,8,1,773,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43819,788,32,8,2,773,1,19,5.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43820,788,32,8,4,773,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43821,788,32,8,5,773,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43822,457,32,8,1,427,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43823,457,32,8,2,427,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43824,457,32,8,4,427,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43825,457,32,8,5,427,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43826,475,32,8,1,449,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43827,475,32,8,2,449,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43828,475,32,8,4,449,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43829,475,32,8,5,449,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43830,1051,32,8,1,1032,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43831,1051,32,8,2,1032,1,19,5.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43832,1051,32,8,4,1032,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43833,1051,32,8,5,1032,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43834,879,32,8,1,854,1,19,50.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43835,879,32,8,2,854,1,19,10.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43836,879,32,8,4,854,1,19,30.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43837,879,32,8,5,854,1,19,7.00,'2024-07-18 02:24:32','2024-07-18 02:24:32'),(43838,1224,1,56,6,1216,1,6,94.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43839,619,1,56,6,603,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43840,782,1,56,6,767,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43841,697,1,56,6,680,1,6,97.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43842,734,1,56,6,717,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43843,729,1,56,6,715,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43844,655,1,56,6,637,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43845,608,1,56,6,590,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43846,707,1,56,6,690,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43847,775,1,56,6,759,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43848,722,1,56,6,705,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43849,716,1,56,6,700,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43850,955,1,56,6,933,1,6,65.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43851,871,1,56,6,846,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43852,914,1,56,6,892,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43853,661,1,56,6,644,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43854,664,1,56,6,649,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43855,835,1,56,6,813,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43856,964,1,56,6,941,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43857,922,1,56,6,899,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43858,844,1,56,6,822,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43859,912,1,56,6,888,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43860,1296,1,56,6,1292,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43861,794,1,56,6,776,1,6,97.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43862,739,1,56,6,723,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43863,620,1,56,6,604,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43864,860,1,56,6,837,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43865,937,1,56,6,914,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43866,897,1,56,6,871,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43867,820,1,56,6,797,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43868,419,1,56,6,392,1,6,100.00,'2024-07-18 02:35:56','2024-07-18 02:35:56'),(43869,549,21,56,6,526,1,6,100.00,'2024-07-18 02:41:09','2024-07-18 02:41:09'),(43870,335,21,56,6,303,1,6,100.00,'2024-07-18 02:41:09','2024-07-18 02:41:09'),(43871,1272,21,56,6,1268,1,6,100.00,'2024-07-18 02:41:09','2024-07-18 02:41:09'),(43872,563,21,56,6,546,1,6,100.00,'2024-07-18 02:41:09','2024-07-18 02:41:09'),(43873,965,21,56,6,942,1,6,100.00,'2024-07-18 02:41:09','2024-07-18 02:41:09'),(43874,780,21,56,6,765,1,6,100.00,'2024-07-18 02:41:09','2024-07-18 02:41:09'),(43875,310,21,56,6,279,1,6,97.00,'2024-07-18 02:41:09','2024-07-18 02:41:09'),(43876,78,21,56,6,374,1,6,100.00,'2024-07-18 02:41:09','2024-07-18 02:41:09'),(43877,1171,21,56,6,1157,1,6,85.00,'2024-07-18 02:41:09','2024-07-18 02:41:09'),(43878,1233,21,56,6,1225,1,6,97.00,'2024-07-18 02:41:09','2024-07-18 02:41:09'),(43879,472,21,56,6,445,1,6,100.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43880,791,21,56,6,1004,1,6,84.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43881,448,21,56,6,418,1,6,94.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43882,1256,21,56,6,1252,1,6,97.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43883,1080,21,56,6,1055,1,6,91.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43884,311,21,56,6,280,1,6,100.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43885,1022,21,56,6,1001,1,6,100.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43886,878,21,56,6,853,1,6,91.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43887,359,21,56,6,324,1,6,72.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43888,1255,21,56,6,1251,1,6,100.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43889,545,21,56,6,525,1,6,100.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43890,532,21,56,6,509,1,6,97.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43891,372,21,56,6,337,1,6,100.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43892,986,21,56,6,962,1,6,100.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43893,492,21,56,6,467,1,6,100.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43894,1207,21,56,6,1198,1,6,100.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43895,604,21,56,6,587,1,6,97.00,'2024-07-18 02:41:10','2024-07-18 02:41:10'),(43896,219,11,13,1,181,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43897,219,11,13,2,181,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43898,1176,11,13,1,1162,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43899,1176,11,13,2,1162,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43900,399,11,13,1,873,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43901,399,11,13,2,873,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43902,119,11,13,1,64,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43903,119,11,13,2,64,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43904,16,11,13,1,138,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43905,16,11,13,2,138,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43906,1055,11,13,1,1036,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43907,1055,11,13,2,1036,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43908,249,11,13,1,221,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43909,249,11,13,2,221,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43910,82,11,13,1,7,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43911,82,11,13,2,7,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43912,129,11,13,1,72,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43913,129,11,13,2,72,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43914,946,11,13,1,1298,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43915,946,11,13,2,1298,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43916,273,11,13,1,245,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43917,273,11,13,2,245,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43918,1217,11,13,1,1209,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43919,1217,11,13,2,1209,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43920,1123,11,13,1,1102,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43921,1123,11,13,2,1102,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43922,257,11,13,1,224,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43923,257,11,13,2,224,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43924,73,11,13,1,120,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43925,73,11,13,2,120,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43926,190,11,13,1,149,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43927,190,11,13,2,149,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43928,996,11,13,1,974,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43929,996,11,13,2,974,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43930,130,11,13,1,74,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43931,130,11,13,2,74,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43932,202,11,13,1,162,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43933,202,11,13,2,162,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43934,105,11,13,1,872,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43935,105,11,13,2,872,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43936,226,11,13,1,189,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43937,226,11,13,2,189,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43938,1064,11,13,1,1039,1,6,35.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43939,1064,11,13,2,1039,1,6,10.00,'2024-07-18 02:43:56','2024-07-18 02:43:56'),(43940,219,11,13,3,181,1,6,37.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43941,219,11,13,5,181,1,6,9.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43942,1176,11,13,3,1162,1,6,28.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43943,1176,11,13,5,1162,1,6,8.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43944,399,11,13,3,873,1,6,28.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43945,399,11,13,5,873,1,6,7.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43946,119,11,13,3,64,1,6,35.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43947,119,11,13,5,64,1,6,8.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43948,16,11,13,3,138,1,6,38.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43949,16,11,13,5,138,1,6,9.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43950,1055,11,13,3,1036,1,6,30.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43951,1055,11,13,5,1036,1,6,5.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43952,249,11,13,3,221,1,6,43.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43953,249,11,13,5,221,1,6,9.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43954,82,11,13,3,7,1,6,21.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43955,82,11,13,5,7,1,6,6.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43956,129,11,13,3,72,1,6,42.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43957,129,11,13,5,72,1,6,9.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43958,946,11,13,3,1298,1,6,28.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43959,946,11,13,5,1298,1,6,7.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43960,273,11,13,3,245,1,6,29.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43961,273,11,13,5,245,1,6,8.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43962,1217,11,13,3,1209,1,6,21.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43963,1217,11,13,5,1209,1,6,6.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43964,1123,11,13,3,1102,1,6,36.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43965,1123,11,13,5,1102,1,6,9.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43966,257,11,13,3,224,1,6,37.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43967,257,11,13,5,224,1,6,6.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43968,73,11,13,3,120,1,6,27.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43969,73,11,13,5,120,1,6,9.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43970,190,11,13,3,149,1,6,23.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43971,190,11,13,5,149,1,6,9.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43972,996,11,13,3,974,1,6,28.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43973,996,11,13,5,974,1,6,7.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43974,130,11,13,3,74,1,6,39.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43975,130,11,13,5,74,1,6,9.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43976,202,11,13,3,162,1,6,20.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43977,202,11,13,5,162,1,6,7.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43978,105,11,13,3,872,1,6,38.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43979,105,11,13,5,872,1,6,8.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43980,226,11,13,3,189,1,6,25.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43981,226,11,13,5,189,1,6,5.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43982,1064,11,13,3,1039,1,6,31.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43983,1064,11,13,5,1039,1,6,8.00,'2024-07-18 02:50:17','2024-07-18 02:50:17'),(43984,163,12,13,1,116,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43985,163,12,13,2,116,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43986,163,12,13,3,116,1,6,33.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43987,163,12,13,5,116,1,6,8.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43988,151,12,13,1,101,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:03:21'),(43989,151,12,13,2,101,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:03:21'),(43990,151,12,13,3,101,1,6,32.00,'2024-07-18 03:02:47','2024-07-18 03:03:21'),(43991,151,12,13,5,101,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:03:21'),(43992,140,12,13,1,84,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43993,140,12,13,2,84,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43994,140,12,13,3,84,1,6,20.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43995,140,12,13,5,84,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43996,215,12,13,1,177,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43997,215,12,13,2,177,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43998,215,12,13,3,177,1,6,43.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(43999,215,12,13,5,177,1,6,6.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44000,54,12,13,1,156,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44001,54,12,13,2,156,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44002,54,12,13,3,156,1,6,38.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44003,54,12,13,5,156,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44004,24,12,13,1,124,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44005,24,12,13,2,124,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44006,24,12,13,3,124,1,6,45.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44007,24,12,13,5,124,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44008,68,12,13,1,133,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44009,68,12,13,2,133,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44010,68,12,13,3,133,1,6,42.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44011,68,12,13,5,133,1,6,8.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44012,45,12,13,1,44,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44013,45,12,13,2,44,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44014,45,12,13,3,44,1,6,36.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44015,45,12,13,5,44,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44016,31,12,13,1,30,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44017,31,12,13,2,30,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44018,31,12,13,3,30,1,6,43.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44019,31,12,13,5,30,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44020,176,12,13,1,129,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44021,176,12,13,2,129,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44022,176,12,13,3,129,1,6,32.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44023,176,12,13,5,129,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44024,1050,12,13,1,1031,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44025,1050,12,13,2,1031,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44026,1050,12,13,3,1031,1,6,31.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44027,1050,12,13,5,1031,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44028,159,12,13,1,117,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44029,159,12,13,2,117,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44030,159,12,13,3,117,1,6,36.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44031,159,12,13,5,117,1,6,6.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44032,969,12,13,1,947,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44033,969,12,13,2,947,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44034,969,12,13,3,947,1,6,31.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44035,969,12,13,5,947,1,6,6.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44036,270,12,13,1,240,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44037,270,12,13,2,240,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44038,270,12,13,3,240,1,6,39.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44039,270,12,13,5,240,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44040,43,12,13,1,90,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44041,43,12,13,2,90,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44042,43,12,13,3,90,1,6,28.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44043,43,12,13,5,90,1,6,9.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44044,34,12,13,1,20,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44045,34,12,13,2,20,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44046,34,12,13,3,20,1,6,32.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44047,34,12,13,5,20,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44048,181,12,13,1,145,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44049,181,12,13,2,145,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44050,181,12,13,3,145,1,6,23.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44051,181,12,13,5,145,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44052,70,12,13,1,73,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44053,70,12,13,2,73,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44054,70,12,13,3,73,1,6,27.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44055,70,12,13,5,73,1,6,9.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44056,1206,12,13,1,1197,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44057,1206,12,13,2,1197,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44058,1206,12,13,3,1197,1,6,9.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44059,1206,12,13,5,1197,1,6,7.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44060,36,12,13,1,54,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44061,36,12,13,2,54,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44062,36,12,13,3,54,1,6,39.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44063,36,12,13,5,54,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44064,64,12,13,1,159,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44065,64,12,13,2,159,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44066,64,12,13,3,159,1,6,33.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44067,64,12,13,5,159,1,6,6.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44068,239,12,13,1,203,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44069,239,12,13,2,203,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44070,239,12,13,3,203,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44071,239,12,13,5,203,1,6,5.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44072,40,12,13,1,92,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44073,40,12,13,2,92,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44074,40,12,13,3,92,1,6,37.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44075,40,12,13,5,92,1,6,8.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44076,1135,12,13,1,1116,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44077,1135,12,13,2,1116,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44078,1135,12,13,3,1116,1,6,18.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44079,1135,12,13,5,1116,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44080,1133,12,13,1,1112,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44081,1133,12,13,2,1112,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44082,1133,12,13,3,1112,1,6,23.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44083,1133,12,13,5,1112,1,6,8.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44084,10,12,13,1,137,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44085,10,12,13,2,137,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44086,10,12,13,3,137,1,6,45.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44087,10,12,13,5,137,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44088,214,12,13,1,178,1,6,35.00,'2024-07-18 03:02:47','2024-07-19 13:21:53'),(44089,214,12,13,2,178,1,6,10.00,'2024-07-18 03:02:47','2024-07-19 13:21:53'),(44090,214,12,13,3,178,1,6,26.00,'2024-07-18 03:02:47','2024-07-19 13:21:53'),(44091,214,12,13,5,178,1,6,3.00,'2024-07-18 03:02:47','2024-07-19 13:21:53'),(44092,25,12,13,1,6,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44093,25,12,13,2,6,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44094,25,12,13,3,6,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44095,25,12,13,5,6,1,6,8.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44096,58,12,13,1,77,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44097,58,12,13,2,77,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44098,58,12,13,3,77,1,6,41.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44099,58,12,13,5,77,1,6,9.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44100,1012,12,13,1,990,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44101,1012,12,13,2,990,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44102,1012,12,13,3,990,1,6,23.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44103,1012,12,13,5,990,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44104,52,12,13,1,46,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44105,52,12,13,2,46,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44106,52,12,13,3,46,1,6,33.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44107,52,12,13,5,46,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44108,841,12,13,1,820,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44109,841,12,13,2,820,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44110,841,12,13,3,820,1,6,38.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44111,841,12,13,5,820,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44112,35,12,13,1,535,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44113,35,12,13,2,535,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44114,35,12,13,3,535,1,6,29.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44115,35,12,13,5,535,1,6,3.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44116,983,12,13,1,959,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44117,983,12,13,2,959,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44118,983,12,13,3,959,1,6,13.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44119,983,12,13,5,959,1,6,6.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44120,1160,12,13,1,1142,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44121,1160,12,13,2,1142,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44122,1160,12,13,3,1142,1,6,22.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44123,1160,12,13,5,1142,1,6,7.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44124,26,12,13,1,199,1,6,35.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44125,26,12,13,2,199,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44126,26,12,13,3,199,1,6,37.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44127,26,12,13,5,199,1,6,10.00,'2024-07-18 03:02:47','2024-07-18 03:02:47'),(44128,560,7,5,1,542,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44129,560,7,5,2,542,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44130,560,7,5,4,542,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44131,560,7,5,5,542,1,28,8.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44132,883,7,5,1,858,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44133,883,7,5,2,858,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44134,883,7,5,4,858,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44135,883,7,5,5,858,1,28,8.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44136,1295,7,5,1,1291,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44137,1295,7,5,2,1291,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44138,1295,7,5,4,1291,1,28,20.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44139,1295,7,5,5,1291,1,28,7.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44140,506,7,5,1,485,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44141,506,7,5,2,485,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44142,506,7,5,4,485,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44143,506,7,5,5,485,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44144,294,7,5,1,262,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44145,294,7,5,2,262,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44146,294,7,5,4,262,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44147,294,7,5,5,262,1,28,8.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44148,296,7,5,1,264,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44149,296,7,5,2,264,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44150,296,7,5,4,264,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44151,296,7,5,5,264,1,28,7.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44152,509,7,5,1,488,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44153,509,7,5,2,488,1,28,8.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44154,509,7,5,4,488,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44155,509,7,5,5,488,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44156,402,7,5,1,371,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44157,402,7,5,2,371,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44158,402,7,5,4,371,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44159,402,7,5,5,371,1,28,8.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44160,561,7,5,1,543,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44161,561,7,5,2,543,1,28,0.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44162,561,7,5,4,543,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44163,561,7,5,5,543,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44164,304,7,5,1,275,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44165,304,7,5,2,275,1,28,0.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44166,304,7,5,4,275,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44167,304,7,5,5,275,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44168,984,7,5,1,960,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44169,984,7,5,2,960,1,28,9.50,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44170,984,7,5,4,960,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44171,984,7,5,5,960,1,28,8.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44172,337,7,5,1,305,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44173,337,7,5,2,305,1,28,8.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44174,337,7,5,4,305,1,28,20.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44175,337,7,5,5,305,1,28,6.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44176,281,7,5,1,270,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44177,281,7,5,2,270,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44178,281,7,5,4,270,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44179,281,7,5,5,270,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44180,329,7,5,1,298,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44181,329,7,5,2,298,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44182,329,7,5,4,298,1,28,20.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44183,329,7,5,5,298,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44184,328,7,5,1,297,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44185,328,7,5,2,297,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44186,328,7,5,4,297,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44187,328,7,5,5,297,1,28,8.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44188,577,7,5,1,560,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44189,577,7,5,2,560,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44190,577,7,5,4,560,1,28,20.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44191,577,7,5,5,560,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44192,587,7,5,1,570,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44193,587,7,5,2,570,1,28,7.50,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44194,587,7,5,4,570,1,28,20.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44195,587,7,5,5,570,1,28,6.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44196,303,7,5,1,278,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44197,303,7,5,2,278,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44198,303,7,5,4,278,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44199,303,7,5,5,278,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44200,1015,7,5,1,994,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44201,1015,7,5,2,994,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44202,1015,7,5,4,994,1,28,25.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44203,1015,7,5,5,994,1,28,8.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44204,1034,7,5,1,1015,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44205,1034,7,5,2,1015,1,28,0.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44206,1034,7,5,4,1015,1,28,0.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44207,1034,7,5,5,1015,1,28,1.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44208,1260,7,5,1,1256,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44209,1260,7,5,2,1256,1,28,0.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44210,1260,7,5,4,1256,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44211,1260,7,5,5,1256,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44212,290,7,5,1,259,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44213,290,7,5,2,259,1,28,9.50,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44214,290,7,5,4,259,1,28,25.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44215,290,7,5,5,259,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44216,495,7,5,1,473,1,28,20.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44217,495,7,5,2,473,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44218,495,7,5,4,473,1,28,25.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44219,495,7,5,5,473,1,28,10.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44220,1027,7,5,1,1006,1,28,50.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44221,1027,7,5,2,1006,1,28,0.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44222,1027,7,5,4,1006,1,28,30.00,'2024-07-18 03:04:17','2024-07-18 03:04:17'),(44223,1027,7,5,5,1006,1,28,0.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44224,1223,7,5,1,1215,1,28,50.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44225,1223,7,5,2,1215,1,28,0.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44226,1223,7,5,4,1215,1,28,0.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44227,1223,7,5,5,1215,1,28,2.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44228,954,7,5,1,932,1,28,50.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44229,954,7,5,2,932,1,28,10.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44230,954,7,5,4,932,1,28,30.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44231,954,7,5,5,932,1,28,7.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44232,409,7,5,1,379,1,28,50.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44233,409,7,5,2,379,1,28,10.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44234,409,7,5,4,379,1,28,30.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44235,409,7,5,5,379,1,28,8.00,'2024-07-18 03:04:18','2024-07-18 03:04:18'),(44236,991,13,13,1,968,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44237,991,13,13,2,968,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44238,991,13,13,3,968,1,6,42.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44239,991,13,13,5,968,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44240,56,13,13,1,86,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44241,56,13,13,2,86,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44242,56,13,13,3,86,1,6,39.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44243,56,13,13,5,86,1,6,9.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44244,189,13,13,1,148,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44245,189,13,13,2,148,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44246,189,13,13,3,148,1,6,25.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44247,189,13,13,5,148,1,6,8.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44248,1136,13,13,1,1115,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44249,1136,13,13,2,1115,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44250,1136,13,13,3,1115,1,6,34.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44251,1136,13,13,5,1115,1,6,6.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44252,187,13,13,1,142,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44253,187,13,13,2,142,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44254,187,13,13,3,142,1,6,30.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44255,187,13,13,5,142,1,6,8.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44256,161,13,13,1,109,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44257,161,13,13,2,109,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44258,161,13,13,3,109,1,6,34.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44259,161,13,13,5,109,1,6,9.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44260,126,13,13,1,68,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44261,126,13,13,2,68,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44262,126,13,13,3,68,1,6,25.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44263,126,13,13,5,68,1,6,0.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44264,97,13,13,1,32,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44265,97,13,13,2,32,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44266,97,13,13,3,32,1,6,41.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44267,97,13,13,5,32,1,6,8.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44268,706,13,13,1,693,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44269,706,13,13,2,693,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44270,706,13,13,3,693,1,6,39.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44271,706,13,13,5,693,1,6,8.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44272,232,13,13,1,197,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44273,232,13,13,2,197,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44274,232,13,13,3,197,1,6,41.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44275,232,13,13,5,197,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44276,57,13,13,1,234,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44277,57,13,13,2,234,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44278,57,13,13,3,234,1,6,28.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44279,57,13,13,5,234,1,6,8.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44280,217,13,13,1,179,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44281,217,13,13,2,179,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44282,217,13,13,3,179,1,6,45.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44283,217,13,13,5,179,1,6,8.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44284,1210,13,13,1,1201,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44285,1210,13,13,2,1201,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44286,1210,13,13,3,1201,1,6,29.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44287,1210,13,13,5,1201,1,6,8.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44288,358,13,13,1,327,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44289,358,13,13,2,327,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44290,358,13,13,3,327,1,6,33.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44291,358,13,13,5,327,1,6,9.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44292,51,13,13,1,82,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44293,51,13,13,2,82,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44294,51,13,13,3,82,1,6,37.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44295,51,13,13,5,82,1,6,9.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44296,93,13,13,1,23,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44297,93,13,13,2,23,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44298,93,13,13,3,23,1,6,39.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44299,93,13,13,5,23,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44300,146,13,13,1,93,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44301,146,13,13,2,93,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44302,146,13,13,3,93,1,6,40.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44303,146,13,13,5,93,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44304,867,13,13,1,842,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44305,867,13,13,2,842,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44306,867,13,13,3,842,1,6,28.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44307,867,13,13,5,842,1,6,7.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44308,701,13,13,1,685,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44309,701,13,13,2,685,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44310,701,13,13,3,685,1,6,36.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44311,701,13,13,5,685,1,6,9.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44312,209,13,13,1,173,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44313,209,13,13,2,173,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44314,209,13,13,3,173,1,6,31.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44315,209,13,13,5,173,1,6,9.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44316,370,13,13,1,339,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44317,370,13,13,2,339,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44318,370,13,13,3,339,1,6,29.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44319,370,13,13,5,339,1,6,9.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44320,38,13,13,1,1232,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44321,38,13,13,2,1232,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44322,38,13,13,3,1232,1,6,19.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44323,38,13,13,5,1232,1,6,8.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44324,180,13,13,1,144,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44325,180,13,13,2,144,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44326,180,13,13,3,144,1,6,32.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44327,180,13,13,5,144,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44328,157,13,13,1,107,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44329,157,13,13,2,107,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44330,157,13,13,3,107,1,6,38.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44331,157,13,13,5,107,1,6,9.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44332,115,13,13,1,56,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44333,115,13,13,2,56,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44334,115,13,13,3,56,1,6,31.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44335,115,13,13,5,56,1,6,9.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44336,873,13,13,1,848,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44337,873,13,13,2,848,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44338,873,13,13,3,848,1,6,23.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44339,873,13,13,5,848,1,6,7.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44340,76,13,13,1,2,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44341,76,13,13,2,2,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44342,76,13,13,3,2,1,6,40.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44343,76,13,13,5,2,1,6,7.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44344,186,13,13,1,143,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44345,186,13,13,2,143,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44346,186,13,13,3,143,1,6,31.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44347,186,13,13,5,143,1,6,9.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44348,256,13,13,1,223,1,6,35.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44349,256,13,13,2,223,1,6,10.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44350,256,13,13,3,223,1,6,31.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44351,256,13,13,5,223,1,6,7.00,'2024-07-18 03:11:24','2024-07-18 03:11:24'),(44352,20,38,13,1,193,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44353,39,38,13,1,8,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44354,49,38,13,1,67,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44355,288,38,13,1,258,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44356,720,38,13,1,703,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44357,48,38,13,1,48,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44358,243,38,13,1,208,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44359,843,38,13,1,826,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44360,1003,38,13,1,979,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44361,261,38,13,1,231,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44362,79,38,13,1,3,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44363,1275,38,13,1,1271,1,6,35.00,'2024-07-18 03:13:28','2024-07-18 03:13:28'),(44364,1246,38,13,1,1241,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44365,206,38,13,1,167,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44366,1158,38,13,1,1141,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44367,125,38,13,1,70,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44368,14,38,13,1,238,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44369,999,38,13,1,976,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44370,904,38,13,1,880,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44371,1226,38,13,1,1218,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44372,179,38,13,1,135,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44373,170,38,13,1,123,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44374,9,38,13,1,112,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44375,18,38,13,1,59,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44376,89,38,13,1,17,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44377,253,38,13,1,220,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44378,1112,38,13,1,1091,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44379,284,38,13,1,480,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44380,171,38,13,1,130,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44381,21,38,13,1,98,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44382,980,38,13,1,957,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44383,1017,38,13,1,996,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44384,1288,38,13,1,1284,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44385,62,38,13,1,462,1,6,35.00,'2024-07-18 03:13:29','2024-07-18 03:13:29'),(44386,20,38,13,2,193,1,6,10.00,'2024-07-18 03:15:01','2024-07-18 03:15:01'),(44387,39,38,13,2,8,1,6,10.00,'2024-07-18 03:15:01','2024-07-18 03:15:01'),(44388,49,38,13,2,67,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44389,288,38,13,2,258,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44390,720,38,13,2,703,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44391,48,38,13,2,48,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44392,243,38,13,2,208,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44393,843,38,13,2,826,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44394,1003,38,13,2,979,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44395,261,38,13,2,231,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44396,79,38,13,2,3,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44397,1275,38,13,2,1271,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44398,1246,38,13,2,1241,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44399,206,38,13,2,167,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44400,1158,38,13,2,1141,1,6,1.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44401,125,38,13,2,70,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44402,14,38,13,2,238,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44403,999,38,13,2,976,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44404,904,38,13,2,880,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44405,1226,38,13,2,1218,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44406,179,38,13,2,135,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44407,170,38,13,2,123,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44408,9,38,13,2,112,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44409,18,38,13,2,59,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44410,89,38,13,2,17,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44411,253,38,13,2,220,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44412,1112,38,13,2,1091,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44413,284,38,13,2,480,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44414,171,38,13,2,130,1,6,10.00,'2024-07-18 03:15:02','2024-07-18 03:15:02'),(44415,21,38,13,2,98,1,6,10.00,'2024-07-18 03:15:03','2024-07-18 03:15:03'),(44416,980,38,13,2,957,1,6,10.00,'2024-07-18 03:15:03','2024-07-18 03:15:03'),(44417,1017,38,13,2,996,1,6,10.00,'2024-07-18 03:15:03','2024-07-18 03:15:03'),(44418,1288,38,13,2,1284,1,6,10.00,'2024-07-18 03:15:03','2024-07-18 03:15:03'),(44419,62,38,13,2,462,1,6,10.00,'2024-07-18 03:15:03','2024-07-18 03:15:03'),(44420,20,38,13,3,193,1,6,30.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44421,20,38,13,5,193,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44422,39,38,13,3,8,1,6,42.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44423,39,38,13,5,8,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44424,49,38,13,3,67,1,6,34.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44425,49,38,13,5,67,1,6,9.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44426,288,38,13,3,258,1,6,28.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44427,288,38,13,5,258,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44428,720,38,13,3,703,1,6,23.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44429,720,38,13,5,703,1,6,9.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44430,48,38,13,3,48,1,6,36.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44431,48,38,13,5,48,1,6,6.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44432,243,38,13,3,208,1,6,34.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44433,243,38,13,5,208,1,6,9.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44434,843,38,13,3,826,1,6,28.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44435,843,38,13,5,826,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44436,1003,38,13,3,979,1,6,26.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44437,1003,38,13,5,979,1,6,9.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44438,261,38,13,3,231,1,6,26.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44439,261,38,13,5,231,1,6,7.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44440,79,38,13,3,3,1,6,44.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44441,79,38,13,5,3,1,6,10.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44442,1275,38,13,3,1271,1,6,22.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44443,1275,38,13,5,1271,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44444,1246,38,13,3,1241,1,6,14.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44445,1246,38,13,5,1241,1,6,5.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44446,206,38,13,3,167,1,6,28.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44447,206,38,13,5,167,1,6,6.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44448,1158,38,13,3,1141,1,6,27.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44449,1158,38,13,5,1141,1,6,6.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44450,125,38,13,3,70,1,6,36.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44451,125,38,13,5,70,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44452,14,38,13,3,238,1,6,32.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44453,14,38,13,5,238,1,6,10.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44454,999,38,13,3,976,1,6,22.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44455,999,38,13,5,976,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44456,904,38,13,3,880,1,6,25.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44457,904,38,13,5,880,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44458,1226,38,13,3,1218,1,6,16.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44459,1226,38,13,5,1218,1,6,7.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44460,179,38,13,3,135,1,6,21.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44461,179,38,13,5,135,1,6,9.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44462,170,38,13,3,123,1,6,39.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44463,170,38,13,5,123,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44464,9,38,13,3,112,1,6,42.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44465,9,38,13,5,112,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44466,18,38,13,3,59,1,6,24.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44467,18,38,13,5,59,1,6,10.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44468,89,38,13,3,17,1,6,39.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44469,89,38,13,5,17,1,6,9.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44470,253,38,13,3,220,1,6,37.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44471,253,38,13,5,220,1,6,9.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44472,1112,38,13,3,1091,1,6,35.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44473,1112,38,13,5,1091,1,6,7.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44474,284,38,13,3,480,1,6,26.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44475,284,38,13,5,480,1,6,6.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44476,171,38,13,3,130,1,6,35.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44477,171,38,13,5,130,1,6,9.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44478,21,38,13,3,98,1,6,36.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44479,21,38,13,5,98,1,6,7.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44480,980,38,13,3,957,1,6,17.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44481,980,38,13,5,957,1,6,10.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44482,1017,38,13,3,996,1,6,24.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44483,1017,38,13,5,996,1,6,5.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44484,1288,38,13,3,1284,1,6,26.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44485,1288,38,13,5,1284,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44486,62,38,13,3,462,1,6,35.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44487,62,38,13,5,462,1,6,8.00,'2024-07-18 03:19:23','2024-07-18 03:19:23'),(44488,735,8,5,1,719,1,28,50.00,'2024-07-18 03:28:31','2024-07-18 03:28:31'),(44489,735,8,5,2,719,1,28,10.00,'2024-07-18 03:28:31','2024-07-18 03:28:31'),(44490,735,8,5,4,719,1,28,30.00,'2024-07-18 03:28:31','2024-07-18 03:28:31'),(44491,735,8,5,5,719,1,28,8.00,'2024-07-18 03:28:31','2024-07-18 03:28:31'),(44492,1290,8,5,1,1286,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44493,1290,8,5,2,1286,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44494,1290,8,5,4,1286,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44495,1290,8,5,5,1286,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44496,529,8,5,1,507,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44497,529,8,5,2,507,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44498,529,8,5,4,507,1,28,20.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44499,529,8,5,5,507,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44500,988,8,5,1,965,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44501,988,8,5,2,965,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44502,988,8,5,4,965,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44503,988,8,5,5,965,1,28,8.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44504,994,8,5,1,971,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44505,994,8,5,2,971,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44506,994,8,5,4,971,1,28,25.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44507,994,8,5,5,971,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44508,318,8,5,1,287,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44509,318,8,5,2,287,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44510,318,8,5,4,287,1,28,25.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44511,318,8,5,5,287,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44512,301,8,5,1,271,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44513,301,8,5,2,271,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44514,301,8,5,4,271,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44515,301,8,5,5,271,1,28,9.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44516,550,8,5,1,531,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44517,550,8,5,2,531,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44518,550,8,5,4,531,1,28,20.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44519,550,8,5,5,531,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44520,541,8,5,1,523,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44521,541,8,5,2,523,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44522,541,8,5,4,523,1,28,25.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44523,541,8,5,5,523,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44524,1177,8,5,1,1163,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44525,1177,8,5,2,1163,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44526,1177,8,5,4,1163,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44527,1177,8,5,5,1163,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44528,574,8,5,1,556,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44529,574,8,5,2,556,1,28,5.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44530,574,8,5,4,556,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44531,574,8,5,5,556,1,28,6.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44532,333,8,5,1,302,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44533,333,8,5,2,302,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44534,333,8,5,4,302,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44535,333,8,5,5,302,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44536,976,8,5,1,953,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44537,976,8,5,2,953,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44538,976,8,5,4,953,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44539,976,8,5,5,953,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44540,50,8,5,1,438,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44541,50,8,5,2,438,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44542,50,8,5,4,438,1,28,25.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44543,50,8,5,5,438,1,28,8.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44544,1030,8,5,1,1010,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44545,1030,8,5,2,1010,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44546,1030,8,5,4,1010,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44547,1030,8,5,5,1010,1,28,8.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44548,315,8,5,1,289,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44549,315,8,5,2,289,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44550,315,8,5,4,289,1,28,25.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44551,315,8,5,5,289,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44552,479,8,5,1,454,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44553,479,8,5,2,454,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44554,479,8,5,4,454,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44555,479,8,5,5,454,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44556,309,8,5,1,284,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44557,309,8,5,2,284,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44558,309,8,5,4,284,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44559,309,8,5,5,284,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44560,324,8,5,1,294,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44561,324,8,5,2,294,1,28,8.50,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44562,324,8,5,4,294,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44563,324,8,5,5,294,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44564,1162,8,5,1,1146,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44565,1162,8,5,2,1146,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44566,1162,8,5,4,1146,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44567,1162,8,5,5,1146,1,28,4.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44568,887,8,5,1,862,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44569,887,8,5,2,862,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44570,887,8,5,4,862,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44571,887,8,5,5,862,1,28,8.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44572,307,8,5,1,274,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44573,307,8,5,2,274,1,28,9.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44574,307,8,5,4,274,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44575,307,8,5,5,274,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44576,869,8,5,1,843,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44577,869,8,5,2,843,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44578,869,8,5,4,843,1,28,25.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44579,869,8,5,5,843,1,28,8.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44580,593,8,5,1,576,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44581,593,8,5,2,576,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44582,593,8,5,4,576,1,28,25.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44583,593,8,5,5,576,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44584,13,8,5,1,450,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44585,13,8,5,2,450,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44586,13,8,5,4,450,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44587,13,8,5,5,450,1,28,6.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44588,291,8,5,1,257,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44589,291,8,5,2,257,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44590,291,8,5,4,257,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44591,291,8,5,5,257,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44592,537,8,5,1,516,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44593,537,8,5,2,516,1,28,7.50,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44594,537,8,5,4,516,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44595,537,8,5,5,516,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44596,319,8,5,1,288,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44597,319,8,5,2,288,1,28,9.50,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44598,319,8,5,4,288,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44599,319,8,5,5,288,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44600,478,8,5,1,452,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44601,478,8,5,2,452,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44602,478,8,5,4,452,1,28,20.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44603,478,8,5,5,452,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44604,516,8,5,1,494,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44605,516,8,5,2,494,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44606,516,8,5,4,494,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44607,516,8,5,5,494,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44608,1166,8,5,1,1152,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44609,1166,8,5,2,1152,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44610,1166,8,5,4,1152,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44611,1166,8,5,5,1152,1,28,8.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44612,1168,8,5,1,1154,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44613,1168,8,5,2,1154,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44614,1168,8,5,4,1154,1,28,25.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44615,1168,8,5,5,1154,1,28,8.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44616,17,8,5,1,481,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44617,17,8,5,2,481,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44618,17,8,5,4,481,1,28,25.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44619,17,8,5,5,481,1,28,8.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44620,581,8,5,1,566,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44621,581,8,5,2,566,1,28,5.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44622,581,8,5,4,566,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44623,581,8,5,5,566,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44624,437,8,5,1,406,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44625,437,8,5,2,406,1,28,0.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44626,437,8,5,4,406,1,28,25.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44627,437,8,5,5,406,1,28,8.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44628,393,8,5,1,362,1,28,50.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44629,393,8,5,2,362,1,28,10.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44630,393,8,5,4,362,1,28,30.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44631,393,8,5,5,362,1,28,8.00,'2024-07-18 03:28:32','2024-07-18 03:28:32'),(44632,1074,39,13,1,1051,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44633,1074,39,13,2,1051,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44634,1074,39,13,3,1051,1,6,29.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44635,1074,39,13,5,1051,1,6,9.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44636,1126,39,13,1,1105,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44637,1126,39,13,2,1105,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44638,1126,39,13,3,1105,1,6,21.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44639,1126,39,13,5,1105,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44640,263,39,13,1,229,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44641,263,39,13,2,229,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44642,263,39,13,3,229,1,6,29.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44643,263,39,13,5,229,1,6,9.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44644,234,39,13,1,200,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44645,234,39,13,2,200,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44646,234,39,13,3,200,1,6,31.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44647,234,39,13,5,200,1,6,7.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44648,977,39,13,1,954,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44649,977,39,13,2,954,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44650,977,39,13,3,954,1,6,38.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44651,977,39,13,5,954,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44652,1131,39,13,1,1114,1,6,0.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44653,1131,39,13,2,1114,1,6,0.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44654,1131,39,13,3,1114,1,6,0.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44655,1131,39,13,5,1114,1,6,0.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44656,204,39,13,1,165,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44657,204,39,13,2,165,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44658,204,39,13,3,165,1,6,20.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44659,204,39,13,5,165,1,6,9.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44660,107,39,13,1,42,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44661,107,39,13,2,42,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44662,107,39,13,3,42,1,6,43.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44663,107,39,13,5,42,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44664,264,39,13,1,232,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44665,264,39,13,2,232,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44666,264,39,13,3,232,1,6,33.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44667,264,39,13,5,232,1,6,9.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44668,255,39,13,1,222,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44669,255,39,13,2,222,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44670,255,39,13,3,222,1,6,42.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44671,255,39,13,5,222,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44672,277,39,13,1,248,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44673,277,39,13,2,248,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44674,277,39,13,3,248,1,6,31.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44675,277,39,13,5,248,1,6,7.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44676,86,39,13,1,15,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44677,86,39,13,2,15,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44678,86,39,13,3,15,1,6,31.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44679,86,39,13,5,15,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44680,112,39,13,1,50,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44681,112,39,13,2,50,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44682,112,39,13,3,50,1,6,42.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44683,112,39,13,5,50,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44684,242,39,13,1,210,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44685,242,39,13,2,210,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44686,242,39,13,3,210,1,6,31.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44687,242,39,13,5,210,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44688,33,39,13,1,983,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44689,33,39,13,2,983,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44690,33,39,13,3,983,1,6,26.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44691,33,39,13,5,983,1,6,7.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44692,208,39,13,1,168,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44693,208,39,13,2,168,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44694,208,39,13,3,168,1,6,21.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44695,208,39,13,5,168,1,6,9.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44696,114,39,13,1,58,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44697,114,39,13,2,58,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44698,114,39,13,3,58,1,6,30.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44699,114,39,13,5,58,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44700,136,39,13,1,78,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44701,136,39,13,2,78,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44702,136,39,13,3,78,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44703,136,39,13,5,78,1,6,8.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44704,2,39,13,1,239,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44705,2,39,13,2,239,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44706,2,39,13,3,239,1,6,28.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44707,2,39,13,5,239,1,6,9.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44708,29,39,13,1,1137,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44709,29,39,13,2,1137,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44710,29,39,13,3,1137,1,6,20.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44711,29,39,13,5,1137,1,6,6.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44712,203,39,13,1,164,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44713,203,39,13,2,164,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44714,203,39,13,3,164,1,6,18.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44715,203,39,13,5,164,1,6,7.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44716,15,39,13,1,97,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44717,15,39,13,2,97,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44718,15,39,13,3,97,1,6,33.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44719,15,39,13,5,97,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44720,96,39,13,1,31,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44721,96,39,13,2,31,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44722,96,39,13,3,31,1,6,34.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44723,96,39,13,5,31,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44724,272,39,13,1,242,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44725,272,39,13,2,242,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44726,272,39,13,3,242,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44727,272,39,13,5,242,1,6,8.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44728,188,39,13,1,146,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44729,188,39,13,2,146,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44730,188,39,13,3,146,1,6,40.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44731,188,39,13,5,146,1,6,9.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44732,231,39,13,1,196,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44733,231,39,13,2,196,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44734,231,39,13,3,196,1,6,25.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44735,231,39,13,5,196,1,6,8.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44736,120,39,13,1,61,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44737,120,39,13,2,61,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44738,120,39,13,3,61,1,6,42.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44739,120,39,13,5,61,1,6,9.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44740,87,39,13,1,16,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44741,87,39,13,2,16,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44742,87,39,13,3,16,1,6,41.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44743,87,39,13,5,16,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44744,153,39,13,1,104,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44745,153,39,13,2,104,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44746,153,39,13,3,104,1,6,41.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44747,153,39,13,5,104,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44748,451,39,13,1,981,1,6,3.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44749,451,39,13,2,981,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44750,451,39,13,3,981,1,6,19.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44751,451,39,13,5,981,1,6,8.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44752,103,39,13,1,38,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44753,103,39,13,2,38,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44754,103,39,13,3,38,1,6,33.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44755,103,39,13,5,38,1,6,9.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44756,1046,39,13,1,1027,1,6,35.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44757,1046,39,13,2,1027,1,6,10.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44758,1046,39,13,3,1027,1,6,20.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44759,1046,39,13,5,1027,1,6,8.00,'2024-07-18 03:28:35','2024-07-18 03:28:35'),(44760,28,40,13,1,66,1,6,35.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44761,28,40,13,2,66,1,6,10.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44762,28,40,13,3,66,1,6,24.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44763,28,40,13,5,66,1,6,8.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44764,205,40,13,1,166,1,6,35.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44765,205,40,13,2,166,1,6,10.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44766,205,40,13,3,166,1,6,36.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44767,205,40,13,5,166,1,6,10.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44768,61,40,13,1,184,1,6,35.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44769,61,40,13,2,184,1,6,10.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44770,61,40,13,3,184,1,6,33.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44771,61,40,13,5,184,1,6,10.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44772,262,40,13,1,230,1,6,35.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44773,262,40,13,2,230,1,6,10.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44774,262,40,13,3,230,1,6,37.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44775,262,40,13,5,230,1,6,8.00,'2024-07-18 03:37:08','2024-07-18 03:37:08'),(44776,69,40,13,1,13,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44777,69,40,13,2,13,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44778,69,40,13,3,13,1,6,36.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44779,69,40,13,5,13,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44780,1125,40,13,1,1104,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44781,1125,40,13,2,1104,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44782,1125,40,13,3,1104,1,6,18.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44783,1125,40,13,5,1104,1,6,8.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44784,1167,40,13,1,1153,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44785,1167,40,13,2,1153,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44786,1167,40,13,3,1153,1,6,17.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44787,1167,40,13,5,1153,1,6,5.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44788,1028,40,13,1,1008,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44789,1028,40,13,2,1008,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44790,1028,40,13,3,1008,1,6,33.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44791,1028,40,13,5,1008,1,6,8.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44792,23,40,13,1,212,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44793,23,40,13,2,212,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44794,23,40,13,3,212,1,6,43.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44795,23,40,13,5,212,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44796,221,40,13,1,187,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44797,221,40,13,2,187,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44798,221,40,13,3,187,1,6,27.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44799,221,40,13,5,187,1,6,9.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44800,269,40,13,1,241,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44801,269,40,13,2,241,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44802,269,40,13,3,241,1,6,37.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44803,269,40,13,5,241,1,6,7.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44804,22,40,13,1,190,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44805,22,40,13,2,190,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44806,22,40,13,3,190,1,6,33.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44807,22,40,13,5,190,1,6,7.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44808,148,40,13,1,100,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44809,148,40,13,2,100,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44810,148,40,13,3,100,1,6,22.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44811,148,40,13,5,100,1,6,7.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44812,135,40,13,1,170,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44813,135,40,13,2,170,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44814,135,40,13,3,170,1,6,36.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44815,135,40,13,5,170,1,6,8.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44816,1279,40,13,1,1275,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44817,1279,40,13,2,1275,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44818,1279,40,13,3,1275,1,6,18.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44819,1279,40,13,5,1275,1,6,6.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44820,47,40,13,1,26,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44821,47,40,13,2,26,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44822,47,40,13,3,26,1,6,30.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44823,47,40,13,5,26,1,6,9.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44824,46,40,13,1,22,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44825,46,40,13,2,22,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44826,46,40,13,3,22,1,6,29.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44827,46,40,13,5,22,1,6,9.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44828,67,40,13,1,51,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44829,67,40,13,2,51,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44830,67,40,13,3,51,1,6,44.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44831,67,40,13,5,51,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44832,164,40,13,1,113,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44833,164,40,13,2,113,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44834,164,40,13,3,113,1,6,39.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44835,164,40,13,5,113,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44836,543,40,13,1,521,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44837,543,40,13,2,521,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44838,543,40,13,3,521,1,6,41.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44839,543,40,13,5,521,1,6,9.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44840,104,40,13,1,40,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44841,104,40,13,2,40,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44842,104,40,13,3,40,1,6,18.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44843,104,40,13,5,40,1,6,7.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44844,596,40,13,1,579,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44845,596,40,13,2,579,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44846,596,40,13,3,579,1,6,18.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44847,596,40,13,5,579,1,6,3.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44848,92,40,13,1,24,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44849,92,40,13,2,24,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44850,92,40,13,3,24,1,6,36.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44851,92,40,13,5,24,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44852,225,40,13,1,188,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44853,225,40,13,3,188,1,6,37.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44854,225,40,13,5,188,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44855,271,40,13,1,243,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44856,271,40,13,2,243,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44857,271,40,13,3,243,1,6,20.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44858,271,40,13,5,243,1,6,7.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44859,156,40,13,1,106,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44860,156,40,13,2,106,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44861,156,40,13,3,106,1,6,27.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44862,156,40,13,5,106,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44863,1181,40,13,1,1167,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44864,1181,40,13,2,1167,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44865,1181,40,13,3,1167,1,6,21.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44866,1181,40,13,5,1167,1,6,5.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44867,742,40,13,1,726,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44868,742,40,13,2,726,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44869,742,40,13,3,726,1,6,31.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44870,742,40,13,5,726,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44871,99,40,13,1,37,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44872,99,40,13,2,37,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44873,99,40,13,3,37,1,6,42.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44874,99,40,13,5,37,1,6,9.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44875,42,40,13,1,115,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44876,42,40,13,2,115,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44877,42,40,13,3,115,1,6,28.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44878,42,40,13,5,115,1,6,9.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44879,885,40,13,1,861,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44880,885,40,13,2,861,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44881,885,40,13,3,861,1,6,24.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44882,885,40,13,5,861,1,6,5.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44883,930,40,13,1,907,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44884,930,40,13,2,907,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44885,930,40,13,3,907,1,6,43.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44886,930,40,13,5,907,1,6,9.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44887,1231,40,13,1,1223,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44888,1231,40,13,2,1223,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44889,1231,40,13,3,1223,1,6,13.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44890,1231,40,13,5,1223,1,6,5.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44891,1287,40,13,1,1283,1,6,35.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44892,1287,40,13,2,1283,1,6,10.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44893,1287,40,13,3,1283,1,6,25.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44894,1287,40,13,5,1283,1,6,2.00,'2024-07-18 03:37:09','2024-07-18 03:37:09'),(44895,444,28,5,1,414,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44896,444,28,5,2,414,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44897,444,28,5,4,414,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44898,444,28,5,5,414,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44899,405,28,5,1,373,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44900,405,28,5,2,373,1,28,7.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44901,405,28,5,4,373,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44902,405,28,5,5,373,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44903,935,28,5,1,912,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44904,935,28,5,2,912,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44905,935,28,5,4,912,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44906,935,28,5,5,912,1,28,2.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44907,1179,28,5,1,1165,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44908,1179,28,5,2,1165,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44909,1179,28,5,4,1165,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44910,1179,28,5,5,1165,1,28,4.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44911,325,28,5,1,295,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44912,325,28,5,2,295,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44913,325,28,5,4,295,1,28,15.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44914,325,28,5,5,295,1,28,8.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44915,336,28,5,1,304,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44916,336,28,5,2,304,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44917,336,28,5,4,304,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44918,336,28,5,5,304,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44919,341,28,5,1,310,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44920,341,28,5,2,310,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44921,341,28,5,4,310,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44922,341,28,5,5,310,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44923,1006,28,5,1,984,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44924,1006,28,5,2,984,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44925,1006,28,5,4,984,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44926,1006,28,5,5,984,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44927,547,28,5,1,530,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44928,547,28,5,2,530,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44929,547,28,5,4,530,1,28,25.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44930,547,28,5,5,530,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44931,453,28,5,1,428,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44932,453,28,5,2,428,1,28,7.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44933,453,28,5,4,428,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44934,453,28,5,5,428,1,28,8.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44935,299,28,5,1,268,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44936,299,28,5,2,268,1,28,8.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44937,299,28,5,4,268,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44938,299,28,5,5,268,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44939,429,28,5,1,399,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44940,429,28,5,2,399,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44941,429,28,5,4,399,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44942,429,28,5,5,399,1,28,7.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44943,1200,28,5,1,1190,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44944,1200,28,5,2,1190,1,28,8.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44945,1200,28,5,4,1190,1,28,25.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44946,1200,28,5,5,1190,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44947,583,28,5,1,565,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44948,583,28,5,2,565,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44949,583,28,5,4,565,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44950,583,28,5,5,565,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44951,771,28,5,1,756,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44952,771,28,5,2,756,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44953,771,28,5,4,756,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44954,771,28,5,5,756,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44955,477,28,5,1,451,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44956,477,28,5,2,451,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44957,477,28,5,4,451,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44958,477,28,5,5,451,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44959,1032,28,5,1,1012,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44960,1032,28,5,2,1012,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44961,1032,28,5,4,1012,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44962,1032,28,5,5,1012,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44963,430,28,5,1,401,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44964,430,28,5,2,401,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44965,430,28,5,4,401,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44966,430,28,5,5,401,1,28,6.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44967,320,28,5,1,293,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44968,320,28,5,2,293,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44969,320,28,5,4,293,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44970,320,28,5,5,293,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44971,1016,28,5,1,995,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44972,1016,28,5,2,995,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44973,1016,28,5,4,995,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44974,1016,28,5,5,995,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44975,911,28,5,1,891,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44976,911,28,5,2,891,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44977,911,28,5,4,891,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44978,911,28,5,5,891,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44979,987,28,5,1,964,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44980,987,28,5,2,964,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44981,987,28,5,4,964,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44982,987,28,5,5,964,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44983,557,28,5,1,539,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44984,557,28,5,2,539,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44985,557,28,5,4,539,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44986,557,28,5,5,539,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44987,598,28,5,1,581,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44988,598,28,5,2,581,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44989,598,28,5,4,581,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44990,598,28,5,5,581,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44991,314,28,5,1,282,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44992,314,28,5,2,282,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44993,314,28,5,4,282,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44994,314,28,5,5,282,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44995,450,28,5,1,421,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44996,450,28,5,2,421,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44997,450,28,5,4,421,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44998,450,28,5,5,421,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(44999,440,28,5,1,410,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45000,440,28,5,2,410,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45001,440,28,5,4,410,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45002,440,28,5,5,410,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45003,521,28,5,1,498,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45004,521,28,5,2,498,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45005,521,28,5,4,498,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45006,521,28,5,5,498,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45007,523,28,5,1,501,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45008,523,28,5,2,501,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45009,523,28,5,4,501,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45010,523,28,5,5,501,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45011,568,28,5,1,550,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45012,568,28,5,2,550,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45013,568,28,5,4,550,1,28,25.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45014,568,28,5,5,550,1,28,8.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45015,1213,28,5,1,1205,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45016,1213,28,5,2,1205,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45017,1213,28,5,4,1205,1,28,15.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45018,1213,28,5,5,1205,1,28,5.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45019,1225,28,5,1,1217,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45020,1225,28,5,2,1217,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45021,1225,28,5,4,1217,1,28,0.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45022,1225,28,5,5,1217,1,28,1.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45023,308,28,5,1,277,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45024,308,28,5,2,277,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45025,308,28,5,4,277,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45026,308,28,5,5,277,1,28,10.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45027,439,28,5,1,409,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45028,439,28,5,2,409,1,28,9.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45029,439,28,5,4,409,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45030,439,28,5,5,409,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45031,441,28,5,1,411,1,28,50.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45032,441,28,5,2,411,1,28,6.50,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45033,441,28,5,4,411,1,28,30.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45034,441,28,5,5,411,1,28,9.00,'2024-07-18 03:37:53','2024-07-18 03:37:53'),(45035,408,29,5,1,377,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45036,408,29,5,2,377,1,28,9.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45037,408,29,5,4,377,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45038,408,29,5,5,377,1,28,6.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45039,921,29,5,1,897,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45040,921,29,5,2,897,1,28,9.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45041,921,29,5,4,897,1,28,15.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45042,921,29,5,5,897,1,28,6.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45043,482,29,5,1,457,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45044,482,29,5,2,457,1,28,8.50,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45045,482,29,5,4,457,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45046,482,29,5,5,457,1,28,6.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45047,1264,29,5,1,1260,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45048,1264,29,5,2,1260,1,28,0.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45049,1264,29,5,4,1260,1,28,0.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45050,1264,29,5,5,1260,1,28,5.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45051,413,29,5,1,381,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45052,413,29,5,2,381,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45053,413,29,5,4,381,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45054,413,29,5,5,381,1,28,6.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45055,312,29,5,1,281,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45056,312,29,5,2,281,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45057,312,29,5,4,281,1,28,15.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45058,312,29,5,5,281,1,28,6.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45059,55,29,5,1,385,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45060,55,29,5,2,385,1,28,9.50,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45061,55,29,5,4,385,1,28,28.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45062,55,29,5,5,385,1,28,9.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45063,466,29,5,1,440,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45064,466,29,5,2,440,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45065,466,29,5,4,440,1,28,28.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45066,466,29,5,5,440,1,28,7.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45067,500,29,5,1,476,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45068,500,29,5,2,476,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45069,500,29,5,4,476,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45070,500,29,5,5,476,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45071,993,29,5,1,970,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45072,993,29,5,2,970,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45073,993,29,5,4,970,1,28,28.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45074,993,29,5,5,970,1,28,6.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45075,531,29,5,1,510,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45076,531,29,5,2,510,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45077,531,29,5,4,510,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45078,531,29,5,5,510,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45079,535,29,5,1,515,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45080,535,29,5,2,515,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45081,535,29,5,4,515,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45082,535,29,5,5,515,1,28,8.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45083,968,29,5,1,945,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45084,968,29,5,2,945,1,28,9.50,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45085,968,29,5,4,945,1,28,25.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45086,968,29,5,5,945,1,28,8.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45087,646,29,5,1,630,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45088,646,29,5,2,630,1,28,9.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45089,646,29,5,4,630,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45090,646,29,5,5,630,1,28,5.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45091,1014,29,5,1,993,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45092,1014,29,5,2,993,1,28,0.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45093,1014,29,5,4,993,1,28,0.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45094,1014,29,5,5,993,1,28,6.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45095,1173,29,5,1,1159,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45096,1173,29,5,2,1159,1,28,7.50,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45097,1173,29,5,4,1159,1,28,25.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45098,1173,29,5,5,1159,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45099,556,29,5,1,538,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45100,556,29,5,2,538,1,28,9.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45101,556,29,5,4,538,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45102,556,29,5,5,538,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45103,286,29,5,1,252,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45104,286,29,5,2,252,1,28,9.50,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45105,286,29,5,4,252,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45106,286,29,5,5,252,1,28,5.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45107,462,29,5,1,432,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45108,462,29,5,2,432,1,28,9.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45109,462,29,5,4,432,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45110,462,29,5,5,432,1,28,8.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45111,334,29,5,1,308,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45112,334,29,5,2,308,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45113,334,29,5,4,308,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45114,334,29,5,5,308,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45115,371,29,5,1,336,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45116,371,29,5,2,336,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45117,371,29,5,4,336,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45118,371,29,5,5,336,1,28,7.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45119,567,29,5,1,549,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45120,567,29,5,2,549,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45121,567,29,5,4,549,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45122,567,29,5,5,549,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45123,380,29,5,1,347,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45124,380,29,5,2,347,1,28,9.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45125,380,29,5,4,347,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45126,380,29,5,5,347,1,28,8.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45127,414,29,5,1,383,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45128,414,29,5,2,383,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45129,414,29,5,4,383,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45130,414,29,5,5,383,1,28,6.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45131,597,29,5,1,580,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45132,597,29,5,2,580,1,28,0.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45133,597,29,5,4,580,1,28,15.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45134,597,29,5,5,580,1,28,6.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45135,571,29,5,1,552,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45136,571,29,5,2,552,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45137,571,29,5,4,552,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45138,571,29,5,5,552,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45139,373,29,5,1,342,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45140,373,29,5,2,342,1,28,9.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45141,373,29,5,4,342,1,28,15.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45142,373,29,5,5,342,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45143,1282,29,5,1,1278,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45144,1282,29,5,2,1278,1,28,0.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45145,1282,29,5,4,1278,1,28,0.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45146,1282,29,5,5,1278,1,28,3.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45147,1170,29,5,1,1156,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45148,1170,29,5,2,1156,1,28,9.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45149,1170,29,5,4,1156,1,28,20.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45150,1170,29,5,5,1156,1,28,7.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45151,390,29,5,1,357,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45152,390,29,5,2,357,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45153,390,29,5,4,357,1,28,28.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45154,390,29,5,5,357,1,28,4.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45155,1254,29,5,1,1250,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45156,1254,29,5,2,1250,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45157,1254,29,5,4,1250,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45158,1254,29,5,5,1250,1,28,8.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45159,382,29,5,1,349,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45160,382,29,5,2,349,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45161,382,29,5,4,349,1,28,28.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45162,382,29,5,5,349,1,28,9.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45163,961,29,5,1,938,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45164,961,29,5,2,938,1,28,0.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45165,961,29,5,4,938,1,28,15.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45166,961,29,5,5,938,1,28,7.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45167,1044,29,5,1,1025,1,28,50.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45168,1044,29,5,2,1025,1,28,10.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45169,1044,29,5,4,1025,1,28,30.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45170,1044,29,5,5,1025,1,28,7.00,'2024-07-18 03:48:12','2024-07-18 03:48:12'),(45171,1053,30,11,1,1035,1,28,45.00,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45172,1053,30,11,2,1035,1,28,6.30,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45173,1053,30,11,3,1035,1,28,12.00,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45174,1053,30,11,5,1035,1,28,8.00,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45175,339,30,11,1,307,1,28,45.00,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45176,339,30,11,2,307,1,28,8.80,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45177,339,30,11,3,307,1,28,19.10,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45178,339,30,11,5,307,1,28,8.00,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45179,438,30,11,1,412,1,28,45.00,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45180,438,30,11,2,412,1,28,8.80,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45181,438,30,11,3,412,1,28,13.60,'2024-07-18 03:58:04','2024-07-18 03:58:04'),(45182,438,30,11,5,412,1,28,5.00,'2024-07-18 03:58:04','2024-07-18 04:18:15'),(45183,350,30,11,1,321,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45184,350,30,11,2,321,1,28,8.70,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45185,350,30,11,3,321,1,28,21.10,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45186,350,30,11,5,321,1,28,9.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45187,1300,30,11,1,1297,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45188,1300,30,11,2,1297,1,28,8.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45189,1300,30,11,3,1297,1,28,8.51,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45190,1300,30,11,5,1297,1,28,7.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45191,584,30,11,1,567,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45192,584,30,11,2,567,1,28,10.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45193,584,30,11,3,567,1,28,26.10,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45194,584,30,11,5,567,1,28,9.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45195,595,30,11,1,578,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45196,595,30,11,2,578,1,28,5.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45197,595,30,11,3,578,1,28,18.20,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45198,595,30,11,5,578,1,28,8.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45199,1291,30,11,1,1287,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45200,1291,30,11,2,1287,1,28,0.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45201,1291,30,11,3,1287,1,28,13.70,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45202,1291,30,11,5,1287,1,28,5.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45203,346,30,11,1,320,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45204,346,30,11,2,320,1,28,10.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45205,346,30,11,3,320,1,28,23.10,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45206,346,30,11,5,320,1,28,9.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45207,970,30,11,1,946,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45208,970,30,11,2,946,1,28,7.70,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45209,970,30,11,3,946,1,28,12.50,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45210,970,30,11,5,946,1,28,7.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45211,411,30,11,1,382,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45212,411,30,11,2,382,1,28,8.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45213,411,30,11,3,382,1,28,12.10,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45214,411,30,11,5,382,1,28,9.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45215,1186,30,11,1,1176,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45216,1186,30,11,2,1176,1,28,0.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45217,1186,30,11,3,1176,1,28,11.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45218,1186,30,11,5,1176,1,28,9.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45219,385,30,11,1,351,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45220,385,30,11,2,351,1,28,9.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45221,385,30,11,3,351,1,28,22.50,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45222,385,30,11,5,351,1,28,6.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45223,473,30,11,1,446,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45224,473,30,11,2,446,1,28,0.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45225,473,30,11,3,446,1,28,15.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45226,473,30,11,5,446,1,28,5.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45227,872,30,11,1,847,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45228,872,30,11,2,847,1,28,7.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45229,872,30,11,3,847,1,28,15.50,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45230,872,30,11,5,847,1,28,6.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45231,1301,30,11,1,1299,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45232,1301,30,11,2,1299,1,28,2.10,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45233,1301,30,11,3,1299,1,28,15.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45234,1301,30,11,5,1299,1,28,5.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45235,447,30,11,1,417,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45236,447,30,11,2,417,1,28,10.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45237,447,30,11,3,417,1,28,23.20,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45238,447,30,11,5,417,1,28,8.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45239,456,30,11,1,426,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45240,456,30,11,2,426,1,28,5.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45241,456,30,11,3,426,1,28,24.10,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45242,456,30,11,5,426,1,28,10.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45243,369,30,11,1,341,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45244,369,30,11,2,341,1,28,8.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45245,369,30,11,3,341,1,28,18.50,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45246,369,30,11,5,341,1,28,10.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45247,512,30,11,1,490,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45248,512,30,11,2,490,1,28,8.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45249,512,30,11,3,490,1,28,15.60,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45250,512,30,11,5,490,1,28,8.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45251,321,30,11,1,290,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45252,321,30,11,2,290,1,28,9.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45253,321,30,11,3,290,1,28,26.10,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45254,321,30,11,5,290,1,28,9.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45255,558,30,11,1,541,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45256,558,30,11,2,541,1,28,8.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45257,558,30,11,3,541,1,28,26.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45258,558,30,11,5,541,1,28,10.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45259,566,30,11,1,548,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45260,566,30,11,2,548,1,28,0.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45261,566,30,11,3,548,1,28,16.60,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45262,566,30,11,5,548,1,28,4.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45263,445,30,11,1,413,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45264,445,30,11,2,413,1,28,10.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45265,445,30,11,3,413,1,28,18.70,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45266,445,30,11,5,413,1,28,8.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45267,925,30,11,1,901,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45268,925,30,11,2,901,1,28,4.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45269,925,30,11,3,901,1,28,17.10,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45270,925,30,11,5,901,1,28,6.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45271,1038,30,11,1,1018,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45272,1038,30,11,2,1018,1,28,8.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45273,1038,30,11,3,1018,1,28,16.60,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45274,1038,30,11,5,1018,1,28,8.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45275,1019,30,11,1,998,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45276,1019,30,11,2,998,1,28,0.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45277,1019,30,11,3,998,1,28,18.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45278,1019,30,11,5,998,1,28,7.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45279,387,30,11,1,354,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45280,387,30,11,2,354,1,28,6.70,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45281,387,30,11,3,354,1,28,13.50,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45282,387,30,11,5,354,1,28,10.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45283,1220,30,11,1,1212,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45284,1220,30,11,2,1212,1,28,8.40,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45285,1220,30,11,3,1212,1,28,14.50,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45286,1220,30,11,5,1212,1,28,4.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45287,1201,30,11,1,1191,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45288,1201,30,11,2,1191,1,28,0.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45289,1201,30,11,3,1191,1,28,14.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45290,1201,30,11,5,1191,1,28,4.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45291,417,30,11,1,387,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45292,417,30,11,2,387,1,28,9.50,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45293,417,30,11,3,387,1,28,18.20,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45294,417,30,11,5,387,1,28,8.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45295,522,30,11,1,500,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45296,522,30,11,2,500,1,28,10.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45297,522,30,11,3,500,1,28,16.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45298,522,30,11,5,500,1,28,8.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45299,1040,30,11,1,1020,1,28,45.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45300,1040,30,11,2,1020,1,28,10.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45301,1040,30,11,3,1020,1,28,23.80,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45302,1040,30,11,5,1020,1,28,3.00,'2024-07-18 04:18:15','2024-07-18 04:18:15'),(45303,1053,30,5,1,1035,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45304,1053,30,5,2,1035,1,28,6.50,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45305,1053,30,5,4,1035,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45306,1053,30,5,5,1035,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45307,339,30,5,1,307,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45308,339,30,5,2,307,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45309,339,30,5,4,307,1,28,25.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45310,339,30,5,5,307,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45311,438,30,5,1,412,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45312,438,30,5,2,412,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45313,438,30,5,4,412,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45314,438,30,5,5,412,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45315,350,30,5,1,321,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45316,350,30,5,2,321,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45317,350,30,5,4,321,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45318,350,30,5,5,321,1,28,9.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45319,1300,30,5,1,1297,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45320,1300,30,5,2,1297,1,28,7.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45321,1300,30,5,4,1297,1,28,25.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45322,1300,30,5,5,1297,1,28,7.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45323,584,30,5,1,567,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45324,584,30,5,2,567,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45325,584,30,5,4,567,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45326,584,30,5,5,567,1,28,9.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45327,595,30,5,1,578,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45328,595,30,5,2,578,1,28,6.50,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45329,595,30,5,4,578,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45330,595,30,5,5,578,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45331,1291,30,5,1,1287,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45332,1291,30,5,2,1287,1,28,5.50,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45333,1291,30,5,4,1287,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45334,1291,30,5,5,1287,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45335,346,30,5,1,320,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45336,346,30,5,2,320,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45337,346,30,5,4,320,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45338,346,30,5,5,320,1,28,9.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45339,970,30,5,1,946,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45340,970,30,5,2,946,1,28,9.50,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45341,970,30,5,4,946,1,28,20.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45342,970,30,5,5,946,1,28,7.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45343,411,30,5,1,382,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45344,411,30,5,2,382,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45345,411,30,5,4,382,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45346,411,30,5,5,382,1,28,9.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45347,1186,30,5,1,1176,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45348,1186,30,5,2,1176,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45349,1186,30,5,4,1176,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45350,1186,30,5,5,1176,1,28,9.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45351,385,30,5,1,351,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45352,385,30,5,2,351,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45353,385,30,5,4,351,1,28,20.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45354,385,30,5,5,351,1,28,6.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45355,473,30,5,1,446,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45356,473,30,5,2,446,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45357,473,30,5,4,446,1,28,25.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45358,473,30,5,5,446,1,28,5.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45359,872,30,5,1,847,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45360,872,30,5,2,847,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45361,872,30,5,4,847,1,28,20.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45362,872,30,5,5,847,1,28,6.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45363,1301,30,5,1,1299,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45364,1301,30,5,2,1299,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45365,1301,30,5,4,1299,1,28,15.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45366,1301,30,5,5,1299,1,28,5.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45367,447,30,5,1,417,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45368,447,30,5,2,417,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45369,447,30,5,4,417,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45370,447,30,5,5,417,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45371,456,30,5,1,426,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45372,456,30,5,2,426,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45373,456,30,5,4,426,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45374,456,30,5,5,426,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45375,369,30,5,1,341,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45376,369,30,5,2,341,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45377,369,30,5,4,341,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45378,369,30,5,5,341,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45379,512,30,5,1,490,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45380,512,30,5,2,490,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45381,512,30,5,4,490,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45382,512,30,5,5,490,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45383,321,30,5,1,290,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45384,321,30,5,2,290,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45385,321,30,5,4,290,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45386,321,30,5,5,290,1,28,9.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45387,558,30,5,1,541,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45388,558,30,5,2,541,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45389,558,30,5,4,541,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45390,558,30,5,5,541,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45391,566,30,5,1,548,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45392,566,30,5,2,548,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45393,566,30,5,4,548,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45394,566,30,5,5,548,1,28,3.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45395,445,30,5,1,413,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45396,445,30,5,2,413,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45397,445,30,5,4,413,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45398,445,30,5,5,413,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45399,925,30,5,1,901,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45400,925,30,5,2,901,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45401,925,30,5,4,901,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45402,925,30,5,5,901,1,28,6.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45403,1038,30,5,1,1018,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45404,1038,30,5,2,1018,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45405,1038,30,5,4,1018,1,28,28.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45406,1038,30,5,5,1018,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45407,1019,30,5,1,998,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45408,1019,30,5,2,998,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45409,1019,30,5,4,998,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45410,1019,30,5,5,998,1,28,7.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45411,387,30,5,1,354,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45412,387,30,5,2,354,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45413,387,30,5,4,354,1,28,15.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45414,387,30,5,5,354,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45415,1220,30,5,1,1212,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45416,1220,30,5,2,1212,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45417,1220,30,5,4,1212,1,28,25.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45418,1220,30,5,5,1212,1,28,4.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45419,1201,30,5,1,1191,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45420,1201,30,5,2,1191,1,28,5.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45421,1201,30,5,4,1191,1,28,0.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45422,1201,30,5,5,1191,1,28,4.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45423,417,30,5,1,387,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45424,417,30,5,2,387,1,28,9.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45425,417,30,5,4,387,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45426,417,30,5,5,387,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45427,522,30,5,1,500,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45428,522,30,5,2,500,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45429,522,30,5,4,500,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45430,522,30,5,5,500,1,28,8.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45431,1040,30,5,1,1020,1,28,50.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45432,1040,30,5,2,1020,1,28,10.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45433,1040,30,5,4,1020,1,28,30.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45434,1040,30,5,5,1020,1,28,3.00,'2024-07-18 04:28:08','2024-07-18 04:28:08'),(45435,378,31,5,1,346,1,28,50.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45436,378,31,5,2,346,1,28,0.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45437,378,31,5,4,346,1,28,20.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45438,378,31,5,5,346,1,28,8.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45439,377,31,5,1,345,1,28,50.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45440,377,31,5,2,345,1,28,10.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45441,377,31,5,4,345,1,28,25.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45442,377,31,5,5,345,1,28,3.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45443,461,31,5,1,433,1,28,50.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45444,461,31,5,2,433,1,28,9.50,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45445,461,31,5,4,433,1,28,30.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45446,461,31,5,5,433,1,28,8.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45447,404,31,5,1,372,1,28,50.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45448,404,31,5,2,372,1,28,9.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45449,404,31,5,4,372,1,28,30.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45450,404,31,5,5,372,1,28,10.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45451,395,31,5,1,363,1,28,50.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45452,395,31,5,2,363,1,28,9.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45453,395,31,5,4,363,1,28,20.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45454,395,31,5,5,363,1,28,7.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45455,589,31,5,1,573,1,28,50.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45456,589,31,5,2,573,1,28,10.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45457,589,31,5,4,573,1,28,30.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45458,589,31,5,5,573,1,28,8.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45459,1228,31,5,1,1220,1,28,50.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45460,1228,31,5,2,1220,1,28,9.50,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45461,1228,31,5,4,1220,1,28,25.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45462,1228,31,5,5,1220,1,28,5.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45463,548,31,5,1,527,1,28,50.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45464,548,31,5,2,527,1,28,0.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45465,548,31,5,4,527,1,28,30.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45466,548,31,5,5,527,1,28,8.00,'2024-07-18 04:44:17','2024-07-18 04:44:17'),(45467,559,31,5,1,540,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45468,559,31,5,2,540,1,28,8.50,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45469,559,31,5,4,540,1,28,0.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45470,559,31,5,5,540,1,28,8.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45471,326,31,5,1,296,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45472,326,31,5,2,296,1,28,8.50,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45473,326,31,5,4,296,1,28,20.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45474,326,31,5,5,296,1,28,8.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45475,483,31,5,1,458,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45476,483,31,5,2,458,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45477,483,31,5,4,458,1,28,20.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45478,483,31,5,5,458,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45479,525,31,5,1,503,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45480,525,31,5,2,503,1,28,9.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45481,525,31,5,4,503,1,28,30.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45482,525,31,5,5,503,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45483,518,31,5,1,497,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45484,518,31,5,2,497,1,28,4.50,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45485,518,31,5,4,497,1,28,15.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45486,518,31,5,5,497,1,28,0.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45487,1191,31,5,1,1181,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45488,1191,31,5,2,1181,1,28,0.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45489,1191,31,5,4,1181,1,28,15.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45490,1191,31,5,5,1181,1,28,8.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45491,1018,31,5,1,997,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45492,1018,31,5,2,997,1,28,9.50,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45493,1018,31,5,4,997,1,28,25.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45494,1018,31,5,5,997,1,28,2.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45495,428,31,5,1,398,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45496,428,31,5,2,398,1,28,7.40,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45497,428,31,5,4,398,1,28,20.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45498,428,31,5,5,398,1,28,7.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45499,1216,31,5,1,1208,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45500,1216,31,5,2,1208,1,28,5.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45501,1216,31,5,4,1208,1,28,25.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45502,1216,31,5,5,1208,1,28,8.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45503,367,31,5,1,338,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45504,367,31,5,2,338,1,28,9.50,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45505,367,31,5,4,338,1,28,30.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45506,367,31,5,5,338,1,28,8.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45507,540,31,5,1,520,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45508,540,31,5,2,520,1,28,9.50,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45509,540,31,5,4,520,1,28,30.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45510,540,31,5,5,520,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45511,995,31,5,1,972,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45512,995,31,5,2,972,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45513,995,31,5,4,972,1,28,30.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45514,995,31,5,5,972,1,28,6.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45515,668,31,5,1,652,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45516,668,31,5,2,652,1,28,9.50,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45517,668,31,5,4,652,1,28,30.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45518,668,31,5,5,652,1,28,6.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45519,625,31,5,1,609,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45520,625,31,5,2,609,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45521,625,31,5,4,609,1,28,15.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45522,625,31,5,5,609,1,28,8.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45523,332,31,5,1,301,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45524,332,31,5,2,301,1,28,9.50,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45525,332,31,5,4,301,1,28,25.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45526,332,31,5,5,301,1,28,7.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45527,474,31,5,1,448,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45528,474,31,5,2,448,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45529,474,31,5,4,448,1,28,25.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45530,474,31,5,5,448,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45531,363,31,5,1,332,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45532,363,31,5,2,332,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45533,363,31,5,4,332,1,28,30.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45534,363,31,5,5,332,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45535,1026,31,5,1,1007,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45536,1026,31,5,2,1007,1,28,7.90,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45537,1026,31,5,4,1007,1,28,25.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45538,1026,31,5,5,1007,1,28,8.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45539,562,31,5,1,544,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45540,562,31,5,2,544,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45541,562,31,5,4,544,1,28,30.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45542,562,31,5,5,544,1,28,7.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45543,435,31,5,1,405,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45544,435,31,5,2,405,1,28,10.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45545,435,31,5,4,405,1,28,15.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45546,435,31,5,5,405,1,28,7.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45547,491,31,5,1,468,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45548,491,31,5,2,468,1,28,5.90,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45549,491,31,5,4,468,1,28,20.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45550,491,31,5,5,468,1,28,8.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45551,958,31,5,1,935,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45552,958,31,5,2,935,1,28,9.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45553,958,31,5,4,935,1,28,25.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45554,958,31,5,5,935,1,28,7.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45555,422,31,5,1,391,1,28,50.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45556,422,31,5,2,391,1,28,6.50,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45557,422,31,5,4,391,1,28,25.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45558,422,31,5,5,391,1,28,7.00,'2024-07-18 04:44:18','2024-07-18 04:44:18'),(45559,418,32,11,1,388,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45560,418,32,11,2,388,1,28,10.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45561,418,32,11,3,388,1,28,23.80,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45562,418,32,11,5,388,1,28,8.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45563,1195,32,11,1,1185,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45564,1195,32,11,2,1185,1,28,0.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45565,1195,32,11,3,1185,1,28,19.60,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45566,1195,32,11,5,1185,1,28,4.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45567,575,32,11,1,558,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45568,575,32,11,2,558,1,28,5.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45569,575,32,11,3,558,1,28,17.40,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45570,575,32,11,5,558,1,28,8.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45571,424,32,11,1,394,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45572,424,32,11,2,394,1,28,5.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45573,424,32,11,3,394,1,28,21.90,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45574,424,32,11,5,394,1,28,8.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45575,1035,32,11,1,1014,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45576,1035,32,11,2,1014,1,28,0.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45577,1035,32,11,3,1014,1,28,12.60,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45578,1035,32,11,5,1014,1,28,7.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45579,386,32,11,1,353,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45580,386,32,11,2,353,1,28,5.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45581,386,32,11,3,353,1,28,23.50,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45582,386,32,11,5,353,1,28,7.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45583,361,32,11,1,330,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45584,361,32,11,2,330,1,28,10.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45585,361,32,11,3,330,1,28,22.20,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45586,361,32,11,5,330,1,28,10.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45587,513,32,11,1,493,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45588,513,32,11,2,493,1,28,0.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45589,513,32,11,3,493,1,28,16.30,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45590,513,32,11,5,493,1,28,9.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45591,397,32,11,1,365,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45592,397,32,11,2,365,1,28,4.70,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45593,397,32,11,3,365,1,28,11.40,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45594,397,32,11,5,365,1,28,8.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45595,974,32,11,1,951,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45596,974,32,11,2,951,1,28,5.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45597,974,32,11,3,951,1,28,19.50,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45598,974,32,11,5,951,1,28,8.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45599,1261,32,11,1,1257,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45600,1261,32,11,2,1257,1,28,10.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45601,1261,32,11,3,1257,1,28,12.70,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45602,1261,32,11,5,1257,1,28,9.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45603,749,32,11,1,733,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45604,749,32,11,2,733,1,28,1.70,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45605,749,32,11,3,733,1,28,16.80,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45606,749,32,11,5,733,1,28,6.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45607,788,32,11,1,773,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45608,788,32,11,2,773,1,28,10.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45609,788,32,11,3,773,1,28,24.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45610,788,32,11,5,773,1,28,7.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45611,457,32,11,1,427,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45612,457,32,11,2,427,1,28,10.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45613,457,32,11,3,427,1,28,26.20,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45614,457,32,11,5,427,1,28,10.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45615,475,32,11,1,449,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45616,475,32,11,2,449,1,28,10.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45617,475,32,11,3,449,1,28,17.50,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45618,475,32,11,5,449,1,28,8.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45619,1051,32,11,1,1032,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45620,1051,32,11,2,1032,1,28,3.40,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45621,1051,32,11,3,1032,1,28,21.90,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45622,1051,32,11,5,1032,1,28,9.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45623,879,32,11,1,854,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45624,879,32,11,2,854,1,28,5.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45625,879,32,11,3,854,1,28,17.10,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45626,879,32,11,5,854,1,28,7.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45627,497,32,11,1,472,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45628,497,32,11,2,472,1,28,1.50,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45629,497,32,11,3,472,1,28,23.60,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45630,497,32,11,5,472,1,28,7.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45631,527,32,11,1,504,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45632,527,32,11,2,504,1,28,10.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45633,527,32,11,3,504,1,28,30.90,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45634,527,32,11,5,504,1,28,9.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45635,1011,32,11,1,991,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45636,1011,32,11,2,991,1,28,3.40,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45637,1011,32,11,3,991,1,28,18.60,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45638,1011,32,11,5,991,1,28,4.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45639,1266,32,11,1,1262,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45640,1266,32,11,2,1262,1,28,3.70,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45641,1266,32,11,3,1262,1,28,16.20,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45642,1266,32,11,5,1262,1,28,4.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45643,1267,32,11,1,1263,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45644,1267,32,11,2,1263,1,28,4.70,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45645,1267,32,11,3,1263,1,28,14.80,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45646,1267,32,11,5,1263,1,28,4.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45647,391,32,11,1,358,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45648,391,32,11,2,358,1,28,8.40,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45649,391,32,11,3,358,1,28,16.10,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45650,391,32,11,5,358,1,28,6.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45651,496,32,11,1,471,1,28,45.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45652,496,32,11,2,471,1,28,10.00,'2024-07-18 04:54:09','2024-07-18 04:54:09'),(45653,496,32,11,3,471,1,28,19.00,'2024-07-18 04:54:09','2024-07-18 04:57:03'),(45654,496,32,11,5,471,1,28,8.00,'2024-07-18 04:54:09','2024-07-18 04:57:03'),(45655,588,32,11,1,572,1,28,45.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45656,588,32,11,2,572,1,28,10.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45657,588,32,11,3,572,1,28,35.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45658,588,32,11,5,572,1,28,10.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45659,401,32,11,1,368,1,28,45.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45660,401,32,11,2,368,1,28,10.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45661,401,32,11,3,368,1,28,20.20,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45662,401,32,11,5,368,1,28,9.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45663,454,32,11,1,425,1,28,45.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45664,454,32,11,2,425,1,28,4.70,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45665,454,32,11,3,425,1,28,20.50,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45666,454,32,11,5,425,1,28,9.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45667,1009,32,11,1,987,1,28,45.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45668,1009,32,11,2,987,1,28,5.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45669,1009,32,11,3,987,1,28,19.40,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45670,1009,32,11,5,987,1,28,7.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45671,591,32,11,1,574,1,28,45.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45672,591,32,11,2,574,1,28,4.70,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45673,591,32,11,3,574,1,28,14.90,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45674,591,32,11,5,574,1,28,8.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45675,459,32,11,1,431,1,28,45.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45676,459,32,11,2,431,1,28,10.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45677,459,32,11,3,431,1,28,26.40,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45678,459,32,11,5,431,1,28,10.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45679,349,32,11,1,316,1,28,45.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45680,349,32,11,2,316,1,28,9.70,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45681,349,32,11,3,316,1,28,21.90,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45682,349,32,11,5,316,1,28,10.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45683,340,32,11,1,309,1,28,45.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45684,340,32,11,2,309,1,28,10.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45685,340,32,11,3,309,1,28,20.80,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45686,340,32,11,5,309,1,28,10.00,'2024-07-18 04:57:03','2024-07-18 04:57:03'),(45687,418,32,5,1,388,1,28,50.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45688,418,32,5,2,388,1,28,10.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45689,418,32,5,4,388,1,28,30.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45690,418,32,5,5,388,1,28,7.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45691,1195,32,5,1,1185,1,28,50.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45692,1195,32,5,2,1185,1,28,4.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45693,1195,32,5,4,1185,1,28,0.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45694,1195,32,5,5,1185,1,28,7.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45695,575,32,5,1,558,1,28,50.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45696,575,32,5,2,558,1,28,10.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45697,575,32,5,4,558,1,28,27.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45698,575,32,5,5,558,1,28,10.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45699,424,32,5,1,394,1,28,50.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45700,424,32,5,2,394,1,28,7.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45701,424,32,5,4,394,1,28,5.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45702,424,32,5,5,394,1,28,6.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45703,1035,32,5,1,1014,1,28,50.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45704,1035,32,5,2,1014,1,28,5.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45705,1035,32,5,4,1014,1,28,0.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45706,1035,32,5,5,1014,1,28,6.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45707,386,32,5,1,353,1,28,50.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45708,386,32,5,2,353,1,28,10.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45709,386,32,5,4,353,1,28,5.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45710,386,32,5,5,353,1,28,6.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45711,361,32,5,1,330,1,28,50.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45712,361,32,5,2,330,1,28,10.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45713,361,32,5,4,330,1,28,30.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45714,361,32,5,5,330,1,28,10.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45715,513,32,5,1,493,1,28,50.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45716,513,32,5,2,493,1,28,7.50,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45717,513,32,5,4,493,1,28,10.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45718,513,32,5,5,493,1,28,9.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45719,397,32,5,1,365,1,28,50.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45720,397,32,5,2,365,1,28,10.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45721,397,32,5,4,365,1,28,30.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45722,397,32,5,5,365,1,28,9.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45723,974,32,5,1,951,1,28,50.00,'2024-07-18 05:13:18','2024-07-18 05:13:18'),(45724,974,32,5,2,951,1,28,7.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45725,974,32,5,4,951,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45726,974,32,5,5,951,1,28,8.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45727,1261,32,5,1,1257,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45728,1261,32,5,2,1257,1,28,8.50,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45729,1261,32,5,4,1257,1,28,30.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45730,1261,32,5,5,1257,1,28,0.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45731,749,32,5,1,733,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45732,749,32,5,2,733,1,28,5.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45733,749,32,5,4,733,1,28,20.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45734,749,32,5,5,733,1,28,9.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45735,788,32,5,1,773,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45736,788,32,5,2,773,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45737,788,32,5,4,773,1,28,27.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45738,788,32,5,5,773,1,28,5.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45739,457,32,5,1,427,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45740,457,32,5,2,427,1,28,9.50,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45741,457,32,5,4,427,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45742,457,32,5,5,427,1,28,9.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45743,475,32,5,1,449,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45744,475,32,5,2,449,1,28,9.50,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45745,475,32,5,4,449,1,28,15.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45746,475,32,5,5,449,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45747,1051,32,5,1,1032,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45748,1051,32,5,2,1032,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45749,1051,32,5,4,1032,1,28,15.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45750,1051,32,5,5,1032,1,28,9.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45751,879,32,5,1,854,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45752,879,32,5,2,854,1,28,9.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45753,879,32,5,4,854,1,28,5.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45754,879,32,5,5,854,1,28,9.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45755,497,32,5,1,472,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45756,497,32,5,2,472,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45757,497,32,5,4,472,1,28,5.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45758,497,32,5,5,472,1,28,5.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45759,527,32,5,1,504,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45760,527,32,5,2,504,1,28,9.50,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45761,527,32,5,4,504,1,28,30.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45762,527,32,5,5,504,1,28,8.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45763,1011,32,5,1,991,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45764,1011,32,5,2,991,1,28,0.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45765,1011,32,5,4,991,1,28,0.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45766,1011,32,5,5,991,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45767,1266,32,5,1,1262,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45768,1266,32,5,2,1262,1,28,0.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45769,1266,32,5,4,1262,1,28,0.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45770,1266,32,5,5,1262,1,28,2.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45771,1267,32,5,1,1263,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45772,1267,32,5,2,1263,1,28,0.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45773,1267,32,5,4,1263,1,28,0.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45774,1267,32,5,5,1263,1,28,4.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45775,391,32,5,1,358,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45776,391,32,5,2,358,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45777,391,32,5,4,358,1,28,5.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45778,391,32,5,5,358,1,28,4.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45779,496,32,5,1,471,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45780,496,32,5,2,471,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45781,496,32,5,4,471,1,28,30.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45782,496,32,5,5,471,1,28,9.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45783,588,32,5,1,572,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45784,588,32,5,2,572,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45785,588,32,5,4,572,1,28,30.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45786,588,32,5,5,572,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45787,401,32,5,1,368,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45788,401,32,5,2,368,1,28,5.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45789,401,32,5,4,368,1,28,20.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45790,401,32,5,5,368,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45791,454,32,5,1,425,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45792,454,32,5,2,425,1,28,8.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45793,454,32,5,4,425,1,28,27.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45794,454,32,5,5,425,1,28,6.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45795,1009,32,5,1,987,1,28,20.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45796,1009,32,5,2,987,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45797,1009,32,5,4,987,1,28,30.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45798,1009,32,5,5,987,1,28,8.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45799,591,32,5,1,574,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45800,591,32,5,2,574,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45801,591,32,5,4,574,1,28,27.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45802,591,32,5,5,574,1,28,7.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45803,459,32,5,1,431,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45804,459,32,5,2,431,1,28,9.50,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45805,459,32,5,4,431,1,28,30.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45806,459,32,5,5,431,1,28,9.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45807,349,32,5,1,316,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45808,349,32,5,2,316,1,28,5.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45809,349,32,5,4,316,1,28,15.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45810,349,32,5,5,316,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45811,340,32,5,1,309,1,28,50.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45812,340,32,5,2,309,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45813,340,32,5,4,309,1,28,30.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45814,340,32,5,5,309,1,28,10.00,'2024-07-18 05:13:19','2024-07-18 05:13:19'),(45815,137,10,5,1,81,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45816,137,10,5,2,81,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45817,137,10,5,3,81,1,28,6.75,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45818,137,10,5,4,81,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45819,137,10,5,5,81,1,28,5.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45820,172,10,5,1,125,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45821,172,10,5,2,125,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45822,172,10,5,3,125,1,28,7.50,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45823,172,10,5,4,125,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45824,172,10,5,5,125,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45825,182,10,5,1,136,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45826,182,10,5,2,136,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45827,182,10,5,3,136,1,28,13.50,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45828,182,10,5,4,136,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45829,182,10,5,5,136,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45830,167,10,5,1,119,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45831,167,10,5,2,119,1,28,0.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45832,167,10,5,3,119,1,28,10.50,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45833,167,10,5,4,119,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45834,167,10,5,5,119,1,28,5.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45835,83,10,5,1,11,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45836,83,10,5,2,11,1,28,8.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45837,83,10,5,3,11,1,28,9.75,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45838,83,10,5,4,11,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45839,83,10,5,5,11,1,28,7.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45840,145,10,5,1,94,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45841,145,10,5,2,94,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45842,145,10,5,3,94,1,28,9.75,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45843,145,10,5,4,94,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45844,145,10,5,5,94,1,28,7.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45845,127,10,5,1,69,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45846,127,10,5,2,69,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45847,127,10,5,3,69,1,28,9.75,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45848,127,10,5,4,69,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45849,127,10,5,5,69,1,28,7.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45850,155,10,5,1,105,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45851,155,10,5,2,105,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45852,155,10,5,3,105,1,28,10.50,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45853,155,10,5,4,105,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45854,155,10,5,5,105,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45855,207,10,5,1,169,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45856,207,10,5,2,169,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45857,207,10,5,3,169,1,28,6.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45858,207,10,5,4,169,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45859,207,10,5,5,169,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45860,113,10,5,1,53,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45861,113,10,5,2,53,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45862,113,10,5,3,53,1,28,12.75,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45863,113,10,5,4,53,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45864,113,10,5,5,53,1,28,7.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45865,111,10,5,1,49,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45866,111,10,5,2,49,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45867,111,10,5,3,49,1,28,12.75,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45868,111,10,5,4,49,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45869,111,10,5,5,49,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45870,201,10,5,1,163,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45871,201,10,5,2,163,1,28,9.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45872,201,10,5,3,163,1,28,8.25,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45873,201,10,5,4,163,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45874,201,10,5,5,163,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45875,160,10,5,1,111,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45876,160,10,5,2,111,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45877,160,10,5,3,111,1,28,12.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45878,160,10,5,4,111,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45879,160,10,5,5,111,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45880,154,10,5,1,103,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45881,154,10,5,2,103,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45882,154,10,5,3,103,1,28,13.50,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45883,154,10,5,4,103,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45884,154,10,5,5,103,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45885,90,10,5,1,21,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45886,90,10,5,2,21,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45887,90,10,5,3,21,1,28,9.75,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45888,90,10,5,4,21,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45889,90,10,5,5,21,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45890,241,10,5,1,209,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45891,241,10,5,2,209,1,28,0.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45892,241,10,5,3,209,1,28,5.25,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45893,241,10,5,4,209,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45894,241,10,5,5,209,1,28,7.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45895,193,10,5,1,152,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45896,193,10,5,2,152,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45897,193,10,5,3,152,1,28,8.25,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45898,193,10,5,4,152,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45899,193,10,5,5,152,1,28,8.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45900,178,10,5,1,132,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45901,178,10,5,2,132,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45902,178,10,5,3,132,1,28,13.50,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45903,178,10,5,4,132,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45904,178,10,5,5,132,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45905,81,10,5,1,4,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45906,81,10,5,2,4,1,28,9.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45907,81,10,5,3,4,1,28,12.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45908,81,10,5,4,4,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45909,81,10,5,5,4,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45910,132,10,5,1,76,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45911,132,10,5,2,76,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45912,132,10,5,3,76,1,28,12.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45913,132,10,5,4,76,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45914,132,10,5,5,76,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45915,192,10,5,1,151,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45916,192,10,5,2,151,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45917,192,10,5,3,151,1,28,10.50,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45918,192,10,5,4,151,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45919,192,10,5,5,151,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45920,141,10,5,1,85,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45921,141,10,5,2,85,1,28,0.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45922,141,10,5,3,85,1,28,4.50,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45923,141,10,5,4,85,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45924,141,10,5,5,85,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45925,169,10,5,1,122,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45926,169,10,5,2,122,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45927,169,10,5,3,122,1,28,13.50,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45928,169,10,5,4,122,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45929,169,10,5,5,122,1,28,7.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45930,173,10,5,1,127,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45931,173,10,5,2,127,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45932,173,10,5,3,127,1,28,9.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45933,173,10,5,4,127,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45934,173,10,5,5,127,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45935,134,10,5,1,79,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45936,134,10,5,2,79,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45937,134,10,5,3,79,1,28,6.75,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45938,134,10,5,4,79,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45939,134,10,5,5,79,1,28,5.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45940,53,10,5,1,14,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45941,53,10,5,2,14,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45942,53,10,5,3,14,1,28,11.25,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45943,53,10,5,4,14,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45944,53,10,5,5,14,1,28,7.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45945,84,10,5,1,9,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45946,84,10,5,2,9,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45947,84,10,5,3,9,1,28,15.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45948,84,10,5,4,9,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45949,84,10,5,5,9,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45950,91,10,5,1,18,1,28,35.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45951,91,10,5,2,18,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45952,91,10,5,3,18,1,28,9.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45953,91,10,5,4,18,1,28,30.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45954,91,10,5,5,18,1,28,10.00,'2024-07-18 05:26:28','2024-07-18 05:26:28'),(45955,1283,26,17,1,1279,1,69,40.00,'2024-07-18 11:39:26','2024-07-18 11:39:26'),(45956,1283,26,17,2,1279,1,69,5.00,'2024-07-18 11:39:26','2024-07-18 11:39:26'),(45957,1283,26,17,3,1279,1,69,12.06,'2024-07-18 11:39:26','2024-07-18 11:39:26'),(45958,1283,26,17,5,1279,1,69,10.00,'2024-07-18 11:39:26','2024-07-18 11:39:26'),(45959,587,7,11,1,570,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45960,587,7,11,2,570,1,28,6.80,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45961,587,7,11,3,570,1,28,19.22,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45962,587,7,11,5,570,1,28,7.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45963,303,7,11,1,278,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45964,303,7,11,2,278,1,28,10.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45965,303,7,11,3,278,1,28,33.62,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45966,1015,7,11,1,994,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45967,1015,7,11,2,994,1,28,4.60,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45968,1015,7,11,3,994,1,28,16.84,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45969,1034,7,11,1,1015,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45970,1034,7,11,2,1015,1,28,0.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45971,1034,7,11,3,1015,1,28,10.86,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45972,1260,7,11,1,1256,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45973,1260,7,11,2,1256,1,28,0.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45974,1260,7,11,3,1256,1,28,12.80,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45975,290,7,11,1,259,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45976,290,7,11,2,259,1,28,5.90,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45977,290,7,11,3,259,1,28,11.57,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45978,495,7,11,1,473,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45979,495,7,11,2,473,1,28,10.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45980,495,7,11,3,473,1,28,24.43,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45981,1027,7,11,1,1006,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45982,1027,7,11,2,1006,1,28,0.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45983,1027,7,11,3,1006,1,28,13.63,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45984,1223,7,11,1,1215,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45985,1223,7,11,2,1215,1,28,0.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45986,1223,7,11,3,1215,1,28,10.80,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45987,954,7,11,1,932,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45988,954,7,11,2,932,1,28,6.50,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45989,954,7,11,3,932,1,28,26.81,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45990,409,7,11,1,379,1,28,45.00,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45991,409,7,11,2,379,1,28,8.70,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45992,409,7,11,3,379,1,28,23.85,'2024-07-18 12:06:38','2024-07-18 12:06:38'),(45993,303,7,11,5,278,1,28,9.00,'2024-07-18 12:07:37','2024-07-18 12:07:37'),(45994,1015,7,11,5,994,1,28,8.00,'2024-07-18 12:07:37','2024-07-18 12:07:37'),(45995,1034,7,11,5,1015,1,28,1.00,'2024-07-18 12:07:37','2024-07-18 12:07:37'),(45996,1260,7,11,5,1256,1,28,8.00,'2024-07-18 12:07:37','2024-07-18 12:07:37'),(45997,290,7,11,5,259,1,28,7.00,'2024-07-18 12:07:37','2024-07-18 12:07:37'),(45998,495,7,11,5,473,1,28,8.00,'2024-07-18 12:07:37','2024-07-18 12:07:37'),(45999,1027,7,11,5,1006,1,28,0.00,'2024-07-18 12:07:37','2024-07-18 12:07:37'),(46000,1223,7,11,5,1215,1,28,2.00,'2024-07-18 12:07:37','2024-07-18 12:07:37'),(46001,954,7,11,5,932,1,28,6.00,'2024-07-18 12:07:37','2024-07-18 12:07:37'),(46002,409,7,11,5,379,1,28,9.00,'2024-07-18 12:07:37','2024-07-18 12:07:37'),(46003,735,8,11,1,719,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46004,735,8,11,2,719,1,28,9.65,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46005,735,8,11,3,719,1,28,15.62,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46006,735,8,11,5,719,1,28,8.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46007,1290,8,11,1,1286,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46008,1290,8,11,2,1286,1,28,0.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46009,1290,8,11,3,1286,1,28,7.51,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46010,1290,8,11,5,1286,1,28,0.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46011,529,8,11,1,507,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46012,529,8,11,2,507,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46013,529,8,11,3,507,1,28,14.66,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46014,529,8,11,5,507,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46015,988,8,11,1,965,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46016,988,8,11,2,965,1,28,8.35,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46017,988,8,11,3,965,1,28,33.05,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46018,988,8,11,5,965,1,28,8.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46019,994,8,11,1,971,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46020,994,8,11,2,971,1,28,3.35,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46021,994,8,11,3,971,1,28,16.97,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46022,994,8,11,5,971,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46023,318,8,11,1,287,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46024,318,8,11,2,287,1,28,6.05,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46025,318,8,11,3,287,1,28,21.79,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46026,318,8,11,5,287,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46027,301,8,11,1,271,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46028,301,8,11,2,271,1,28,8.35,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46029,301,8,11,3,271,1,28,27.13,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46030,301,8,11,5,271,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46031,550,8,11,1,531,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46032,550,8,11,2,531,1,28,9.65,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46033,550,8,11,3,531,1,28,29.96,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46034,550,8,11,5,531,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46035,541,8,11,1,523,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46036,541,8,11,2,523,1,28,8.35,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46037,541,8,11,3,523,1,28,17.30,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46038,541,8,11,5,523,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46039,1177,8,11,1,1163,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46040,1177,8,11,2,1163,1,28,0.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46041,1177,8,11,3,1163,1,28,17.48,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46042,1177,8,11,5,1163,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46043,574,8,11,1,556,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46044,574,8,11,2,556,1,28,3.40,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46045,574,8,11,3,556,1,28,17.62,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46046,574,8,11,5,556,1,28,6.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46047,333,8,11,1,302,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46048,333,8,11,2,302,1,28,6.70,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46049,333,8,11,3,302,1,28,22.76,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46050,333,8,11,5,302,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46051,976,8,11,1,953,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46052,976,8,11,2,953,1,28,1.70,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46053,976,8,11,3,953,1,28,11.96,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46054,976,8,11,5,953,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46055,50,8,11,1,438,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46056,50,8,11,2,438,1,28,9.45,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46057,50,8,11,3,438,1,28,25.26,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46058,50,8,11,5,438,1,28,8.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46059,1030,8,11,1,1010,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46060,1030,8,11,2,1010,1,28,0.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46061,1030,8,11,3,1010,1,28,18.17,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46062,1030,8,11,5,1010,1,28,8.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46063,315,8,11,1,289,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46064,315,8,11,2,289,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46065,315,8,11,3,289,1,28,29.05,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46066,315,8,11,5,289,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46067,479,8,11,1,454,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46068,479,8,11,2,454,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46069,479,8,11,3,454,1,28,14.91,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46070,479,8,11,5,454,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46071,309,8,11,1,284,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46072,309,8,11,2,284,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46073,309,8,11,3,284,1,28,19.61,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46074,309,8,11,5,284,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46075,324,8,11,1,294,1,28,45.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46076,324,8,11,2,294,1,28,10.00,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46077,324,8,11,3,294,1,28,24.43,'2024-07-18 12:24:06','2024-07-18 12:24:06'),(46078,324,8,11,5,294,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46079,1162,8,11,1,1146,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46080,1162,8,11,2,1146,1,28,0.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46081,1162,8,11,3,1146,1,28,16.39,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46082,1162,8,11,5,1146,1,28,4.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46083,887,8,11,1,862,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46084,887,8,11,2,862,1,28,0.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46085,887,8,11,3,862,1,28,17.55,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46086,887,8,11,5,862,1,28,8.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46087,307,8,11,1,274,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46088,307,8,11,2,274,1,28,6.70,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46089,307,8,11,3,274,1,28,15.75,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46090,307,8,11,5,274,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46091,869,8,11,1,843,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46092,869,8,11,2,843,1,28,0.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46093,869,8,11,3,843,1,28,12.35,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46094,869,8,11,5,843,1,28,8.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46095,593,8,11,1,576,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46096,593,8,11,2,576,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46097,593,8,11,3,576,1,28,29.05,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46098,593,8,11,5,576,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46099,13,8,11,1,450,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46100,13,8,11,2,450,1,28,8.35,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46101,13,8,11,3,450,1,28,25.20,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46102,13,8,11,5,450,1,28,6.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46103,291,8,11,1,257,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46104,291,8,11,2,257,1,28,6.70,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46105,291,8,11,3,257,1,28,20.19,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46106,291,8,11,5,257,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46107,537,8,11,1,516,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46108,537,8,11,2,516,1,28,6.55,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46109,537,8,11,3,516,1,28,20.19,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46110,537,8,11,5,516,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46111,319,8,11,1,288,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46112,319,8,11,2,288,1,28,9.05,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46113,319,8,11,3,288,1,28,27.32,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46114,319,8,11,5,288,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46115,478,8,11,1,452,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46116,478,8,11,2,452,1,28,6.70,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46117,478,8,11,3,452,1,28,19.28,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46118,478,8,11,5,452,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46119,516,8,11,1,494,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46120,516,8,11,2,494,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46121,516,8,11,3,494,1,28,17.31,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46122,516,8,11,5,494,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46123,1166,8,11,1,1152,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46124,1166,8,11,2,1152,1,28,3.35,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46125,1166,8,11,3,1152,1,28,10.74,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46126,1166,8,11,5,1152,1,28,8.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46127,1168,8,11,1,1154,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46128,1168,8,11,2,1154,1,28,3.35,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46129,1168,8,11,3,1154,1,28,12.47,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46130,1168,8,11,5,1154,1,28,8.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46131,17,8,11,1,481,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46132,17,8,11,2,481,1,28,6.70,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46133,17,8,11,3,481,1,28,23.40,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46134,17,8,11,5,481,1,28,10.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46135,581,8,11,1,566,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46136,581,8,11,2,566,1,28,3.35,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46137,581,8,11,3,566,1,28,16.27,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46138,581,8,11,5,566,1,28,3.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46139,437,8,11,1,406,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46140,437,8,11,2,406,1,28,8.35,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46141,437,8,11,3,406,1,28,30.99,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46142,437,8,11,5,406,1,28,8.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46143,393,8,11,1,362,1,28,45.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46144,393,8,11,2,362,1,28,9.45,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46145,393,8,11,3,362,1,28,19.09,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46146,393,8,11,5,362,1,28,8.00,'2024-07-18 12:24:07','2024-07-18 12:24:07'),(46147,444,28,11,1,414,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46148,444,28,11,2,414,1,28,10.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46149,444,28,11,3,414,1,28,33.17,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46150,444,28,11,5,414,1,28,9.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46151,405,28,11,1,373,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46152,405,28,11,2,373,1,28,5.85,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46153,405,28,11,3,373,1,28,19.61,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46154,405,28,11,5,373,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46155,935,28,11,1,912,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46156,935,28,11,2,912,1,28,0.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46157,935,28,11,3,912,1,28,13.50,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46158,935,28,11,5,912,1,28,3.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46159,1179,28,11,1,1165,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46160,1179,28,11,2,1165,1,28,0.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46161,1179,28,11,3,1165,1,28,16.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46162,1179,28,11,5,1165,1,28,3.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46163,325,28,11,1,295,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46164,325,28,11,2,295,1,28,9.50,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46165,325,28,11,3,295,1,28,16.20,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46166,325,28,11,5,295,1,28,5.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46167,336,28,11,1,304,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46168,336,28,11,2,304,1,28,10.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46169,336,28,11,3,304,1,28,27.71,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46170,336,28,11,5,304,1,28,10.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46171,341,28,11,1,310,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46172,341,28,11,2,310,1,28,10.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46173,341,28,11,3,310,1,28,25.46,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46174,341,28,11,5,310,1,28,9.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46175,1006,28,11,1,984,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46176,1006,28,11,2,984,1,28,9.70,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46177,1006,28,11,3,984,1,28,14.59,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46178,1006,28,11,5,984,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46179,547,28,11,1,530,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46180,547,28,11,2,530,1,28,1.70,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46181,547,28,11,3,530,1,28,17.87,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46182,547,28,11,5,530,1,28,6.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46183,453,28,11,1,428,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46184,453,28,11,2,428,1,28,10.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46185,453,28,11,3,428,1,28,16.46,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46186,453,28,11,5,428,1,28,7.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46187,299,28,11,1,268,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46188,299,28,11,2,268,1,28,8.65,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46189,299,28,11,3,268,1,28,14.59,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46190,299,28,11,5,268,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46191,429,28,11,1,399,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46192,429,28,11,2,399,1,28,8.65,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46193,429,28,11,3,399,1,28,13.50,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46194,429,28,11,5,399,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46195,1200,28,11,1,1190,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46196,1200,28,11,2,1190,1,28,0.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46197,1200,28,11,3,1190,1,28,12.92,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46198,1200,28,11,5,1190,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46199,583,28,11,1,565,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46200,583,28,11,2,565,1,28,0.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46201,583,28,11,3,565,1,28,17.87,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46202,583,28,11,5,565,1,28,7.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46203,771,28,11,1,756,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46204,771,28,11,2,756,1,28,9.20,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46205,771,28,11,3,756,1,28,18.45,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46206,771,28,11,5,756,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46207,477,28,11,1,451,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46208,477,28,11,2,451,1,28,0.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46209,477,28,11,3,451,1,28,17.87,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46210,477,28,11,5,451,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46211,1032,28,11,1,1012,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46212,1032,28,11,2,1012,1,28,8.15,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46213,1032,28,11,3,1012,1,28,18.39,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46214,1032,28,11,5,1012,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46215,430,28,11,1,401,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46216,430,28,11,2,401,1,28,8.10,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46217,430,28,11,3,401,1,28,19.80,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46218,430,28,11,5,401,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46219,320,28,11,1,293,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46220,320,28,11,2,293,1,28,10.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46221,320,28,11,3,293,1,28,31.50,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46222,320,28,11,5,293,1,28,10.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46223,1016,28,11,1,995,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46224,1016,28,11,2,995,1,28,5.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46225,1016,28,11,3,995,1,28,15.11,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46226,1016,28,11,5,995,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46227,911,28,11,1,891,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46228,911,28,11,2,891,1,28,1.70,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46229,911,28,11,3,891,1,28,24.29,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46230,911,28,11,5,891,1,28,8.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46231,987,28,11,1,964,1,28,30.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46232,987,28,11,2,964,1,28,8.60,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46233,987,28,11,3,964,1,28,10.22,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46234,987,28,11,5,964,1,28,9.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46235,557,28,11,1,539,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46236,557,28,11,2,539,1,28,3.60,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46237,557,28,11,3,539,1,28,9.65,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46238,557,28,11,5,539,1,28,6.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46239,598,28,11,1,581,1,28,45.00,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46240,598,28,11,2,581,1,28,8.35,'2024-07-18 12:50:26','2024-07-18 12:50:26'),(46241,598,28,11,3,581,1,28,28.35,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46242,598,28,11,5,581,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46243,314,28,11,1,282,1,28,45.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46244,314,28,11,2,282,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46245,314,28,11,3,282,1,28,20.64,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46246,314,28,11,5,282,1,28,9.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46247,450,28,11,1,421,1,28,45.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46248,450,28,11,2,421,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46249,450,28,11,3,421,1,28,33.36,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46250,450,28,11,5,421,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46251,440,28,11,1,410,1,28,45.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46252,440,28,11,2,410,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46253,440,28,11,3,410,1,28,28.54,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46254,440,28,11,5,410,1,28,8.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46255,521,28,11,1,498,1,28,45.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46256,521,28,11,2,498,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46257,521,28,11,3,498,1,28,23.60,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46258,521,28,11,5,498,1,28,9.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46259,523,28,11,1,501,1,28,45.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46260,523,28,11,2,501,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46261,523,28,11,3,501,1,28,17.94,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46262,523,28,11,5,501,1,28,8.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46263,568,28,11,1,550,1,28,45.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46264,568,28,11,2,550,1,28,9.05,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46265,568,28,11,3,550,1,28,23.92,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46266,568,28,11,5,550,1,28,7.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46267,1213,28,11,1,1205,1,28,30.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46268,1213,28,11,2,1205,1,28,0.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46269,1213,28,11,3,1205,1,28,11.38,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46270,1213,28,11,5,1205,1,28,4.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46271,1225,28,11,1,1217,1,28,45.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46272,1225,28,11,2,1217,1,28,0.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46273,1225,28,11,3,1217,1,28,8.24,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46274,1225,28,11,5,1217,1,28,0.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46275,308,28,11,1,277,1,28,45.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46276,308,28,11,2,277,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46277,308,28,11,3,277,1,28,23.98,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46278,308,28,11,5,277,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46279,439,28,11,1,409,1,28,45.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46280,439,28,11,2,409,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46281,439,28,11,3,409,1,28,23.21,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46282,439,28,11,5,409,1,28,9.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46283,441,28,11,1,411,1,28,45.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46284,441,28,11,2,411,1,28,10.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46285,441,28,11,3,411,1,28,24.62,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46286,441,28,11,5,411,1,28,9.00,'2024-07-18 12:50:27','2024-07-18 12:50:27'),(46287,1130,47,6,1,1110,1,37,45.00,'2024-07-18 13:06:58','2024-07-18 13:06:58'),(46288,1130,47,6,2,1110,1,37,10.00,'2024-07-18 13:06:58','2024-07-18 13:06:58'),(46289,1130,47,6,4,1110,1,37,30.00,'2024-07-18 13:06:58','2024-07-18 13:06:58'),(46290,1130,47,6,5,1110,1,37,8.00,'2024-07-18 13:06:58','2024-07-18 13:06:58'),(46291,408,29,11,1,377,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46292,408,29,11,2,377,1,28,7.15,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46293,408,29,11,3,377,1,28,18.08,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46294,408,29,11,5,377,1,28,8.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46295,921,29,11,1,897,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46296,921,29,11,2,897,1,28,5.15,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46297,921,29,11,3,897,1,28,24.84,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46298,921,29,11,5,897,1,28,7.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46299,482,29,11,1,457,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46300,482,29,11,2,457,1,28,8.65,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46301,482,29,11,3,457,1,28,14.02,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46302,482,29,11,5,457,1,28,6.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46303,1264,29,11,1,1260,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46304,1264,29,11,2,1260,1,28,0.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46305,1264,29,11,3,1260,1,28,14.02,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46306,1264,29,11,5,1260,1,28,5.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46307,413,29,11,1,381,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46308,413,29,11,2,381,1,28,8.65,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46309,413,29,11,3,381,1,28,19.02,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46310,413,29,11,5,381,1,28,8.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46311,312,29,11,1,281,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46312,312,29,11,2,281,1,28,10.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46313,312,29,11,3,281,1,28,20.02,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46314,312,29,11,5,281,1,28,9.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46315,55,29,11,1,385,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46316,55,29,11,2,385,1,28,8.65,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46317,55,29,11,3,385,1,28,18.17,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46318,55,29,11,5,385,1,28,6.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46319,466,29,11,1,440,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46320,466,29,11,2,440,1,28,7.90,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46321,466,29,11,3,440,1,28,20.05,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46322,466,29,11,5,440,1,28,8.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46323,500,29,11,1,476,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46324,500,29,11,2,476,1,28,10.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46325,500,29,11,3,476,1,28,21.50,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46326,500,29,11,5,476,1,28,8.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46327,993,29,11,1,970,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46328,993,29,11,2,970,1,28,6.70,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46329,993,29,11,3,970,1,28,14.08,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46330,993,29,11,5,970,1,28,7.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46331,531,29,11,1,510,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46332,531,29,11,2,510,1,28,10.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46333,531,29,11,3,510,1,28,22.95,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46334,531,29,11,5,510,1,28,8.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46335,535,29,11,1,515,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46336,535,29,11,2,515,1,28,8.65,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46337,535,29,11,3,515,1,28,20.50,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46338,535,29,11,5,515,1,28,9.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46339,968,29,11,1,945,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46340,968,29,11,2,945,1,28,0.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46341,968,29,11,3,945,1,28,11.96,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46342,968,29,11,5,945,1,28,5.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46343,646,29,11,1,630,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46344,646,29,11,2,630,1,28,0.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46345,646,29,11,3,630,1,28,17.11,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46346,646,29,11,5,630,1,28,5.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46347,1014,29,11,1,993,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46348,1014,29,11,2,993,1,28,0.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46349,1014,29,11,3,993,1,28,15.53,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46350,1014,29,11,5,993,1,28,6.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46351,1173,29,11,1,1159,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46352,1173,29,11,2,1159,1,28,5.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46353,1173,29,11,3,1159,1,28,16.20,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46354,1173,29,11,5,1159,1,28,9.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46355,556,29,11,1,538,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46356,556,29,11,2,538,1,28,10.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46357,556,29,11,3,538,1,28,24.04,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46358,556,29,11,5,538,1,28,8.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46359,286,29,11,1,252,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46360,286,29,11,2,252,1,28,8.35,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46361,286,29,11,3,252,1,28,22.11,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46362,286,29,11,5,252,1,28,7.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46363,462,29,11,1,432,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46364,462,29,11,2,432,1,28,10.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46365,462,29,11,3,432,1,28,17.65,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46366,462,29,11,5,432,1,28,8.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46367,334,29,11,1,308,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46368,334,29,11,2,308,1,28,10.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46369,334,29,11,3,308,1,28,20.50,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46370,334,29,11,5,308,1,28,9.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46371,371,29,11,1,336,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46372,371,29,11,2,336,1,28,10.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46373,371,29,11,3,336,1,28,17.50,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46374,371,29,11,5,336,1,28,6.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46375,567,29,11,1,549,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46376,567,29,11,2,549,1,28,10.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46377,567,29,11,3,549,1,28,23.17,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46378,567,29,11,5,549,1,28,9.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46379,380,29,11,1,347,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46380,380,29,11,2,347,1,28,9.30,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46381,380,29,11,3,347,1,28,19.38,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46382,380,29,11,5,347,1,28,9.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46383,414,29,11,1,383,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46384,414,29,11,2,383,1,28,9.30,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46385,414,29,11,3,383,1,28,20.65,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46386,414,29,11,5,383,1,28,4.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46387,597,29,11,1,580,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46388,597,29,11,2,580,1,28,0.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46389,597,29,11,3,580,1,28,18.59,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46390,597,29,11,5,580,1,28,4.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46391,571,29,11,1,552,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46392,571,29,11,2,552,1,28,10.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46393,571,29,11,3,552,1,28,18.65,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46394,571,29,11,5,552,1,28,9.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46395,373,29,11,1,342,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46396,373,29,11,2,342,1,28,3.70,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46397,373,29,11,3,342,1,28,24.86,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46398,373,29,11,5,342,1,28,6.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46399,1282,29,11,1,1278,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46400,1282,29,11,2,1278,1,28,0.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46401,1282,29,11,3,1278,1,28,13.17,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46402,1282,29,11,5,1278,1,28,4.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46403,1170,29,11,1,1156,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46404,1170,29,11,2,1156,1,28,0.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46405,1170,29,11,3,1156,1,28,17.11,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46406,1170,29,11,5,1156,1,28,5.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46407,390,29,11,1,357,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46408,390,29,11,2,357,1,28,6.20,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46409,390,29,11,3,357,1,28,18.65,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46410,390,29,11,5,357,1,28,2.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46411,1254,29,11,1,1250,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46412,1254,29,11,2,1250,1,28,0.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46413,1254,29,11,3,1250,1,28,14.02,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46414,1254,29,11,5,1250,1,28,6.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46415,382,29,11,1,349,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46416,382,29,11,2,349,1,28,10.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46417,382,29,11,3,349,1,28,16.99,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46418,382,29,11,5,349,1,28,9.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46419,961,29,11,1,938,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46420,961,29,11,2,938,1,28,6.70,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46421,961,29,11,3,938,1,28,15.96,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46422,961,29,11,5,938,1,28,6.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46423,1044,29,11,1,1025,1,28,45.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46424,1044,29,11,2,1025,1,28,8.35,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46425,1044,29,11,3,1025,1,28,18.14,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46426,1044,29,11,5,1025,1,28,8.00,'2024-07-18 13:08:46','2024-07-18 13:08:46'),(46427,1240,25,4,1,1235,1,14,30.00,'2024-07-18 13:19:21','2024-07-18 13:19:21'),(46428,378,31,11,1,346,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46429,378,31,11,2,346,1,28,5.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46430,378,31,11,3,346,1,28,14.14,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46431,378,31,11,5,346,1,28,9.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46432,377,31,11,1,345,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46433,377,31,11,2,345,1,28,5.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46434,377,31,11,3,345,1,28,20.06,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46435,377,31,11,5,345,1,28,5.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46436,461,31,11,1,433,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46437,461,31,11,2,433,1,28,9.35,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46438,461,31,11,3,433,1,28,24.04,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46439,461,31,11,5,433,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46440,404,31,11,1,372,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46441,404,31,11,2,372,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46442,404,31,11,3,372,1,28,19.73,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46443,404,31,11,5,372,1,28,6.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46444,395,31,11,1,363,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46445,395,31,11,2,363,1,28,0.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46446,395,31,11,3,363,1,28,14.14,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46447,395,31,11,5,363,1,28,7.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46448,589,31,11,1,573,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46449,589,31,11,2,573,1,28,8.95,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46450,589,31,11,3,573,1,28,25.07,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46451,589,31,11,5,573,1,28,9.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46452,1228,31,11,1,1220,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46453,1228,31,11,2,1220,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46454,1228,31,11,3,1220,1,28,18.97,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46455,1228,31,11,5,1220,1,28,6.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46456,548,31,11,1,527,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46457,548,31,11,2,527,1,28,8.35,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46458,548,31,11,3,527,1,28,16.20,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46459,548,31,11,5,527,1,28,8.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46460,559,31,11,1,540,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46461,559,31,11,2,540,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46462,559,31,11,3,540,1,28,22.76,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46463,559,31,11,5,540,1,28,7.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46464,326,31,11,1,296,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46465,326,31,11,2,296,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46466,326,31,11,3,296,1,28,18.75,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46467,326,31,11,5,296,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46468,483,31,11,1,458,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46469,483,31,11,2,458,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46470,483,31,11,3,458,1,28,20.95,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46471,483,31,11,5,458,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46472,525,31,11,1,503,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46473,525,31,11,2,503,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46474,525,31,11,3,503,1,28,19.54,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46475,525,31,11,5,503,1,28,9.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46476,518,31,11,1,497,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46477,518,31,11,2,497,1,28,3.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46478,518,31,11,3,497,1,28,21.03,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46479,518,31,11,5,497,1,28,0.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46480,1191,31,11,1,1181,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46481,1191,31,11,2,1181,1,28,0.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46482,1191,31,11,3,1181,1,28,15.17,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46483,1191,31,11,5,1181,1,28,8.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46484,1018,31,11,1,997,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46485,1018,31,11,2,997,1,28,8.65,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46486,1018,31,11,3,997,1,28,17.87,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46487,1018,31,11,5,997,1,28,2.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46488,428,31,11,1,398,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46489,428,31,11,2,398,1,28,0.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46490,428,31,11,3,398,1,28,14.72,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46491,428,31,11,5,398,1,28,7.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46492,1216,31,11,1,1208,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46493,1216,31,11,2,1208,1,28,0.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46494,1216,31,11,3,1208,1,28,17.94,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46495,1216,31,11,5,1208,1,28,6.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46496,367,31,11,1,338,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46497,367,31,11,2,338,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46498,367,31,11,3,338,1,28,19.73,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46499,367,31,11,5,338,1,28,9.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46500,540,31,11,1,520,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46501,540,31,11,2,520,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46502,540,31,11,3,520,1,28,29.57,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46503,540,31,11,5,520,1,28,9.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46504,995,31,11,1,972,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46505,995,31,11,2,972,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46506,995,31,11,3,972,1,28,18.58,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46507,995,31,11,5,972,1,28,3.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46508,668,31,11,1,652,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46509,668,31,11,2,652,1,28,8.35,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46510,668,31,11,3,652,1,28,15.17,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46511,668,31,11,5,652,1,28,9.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46512,625,31,11,1,609,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46513,625,31,11,2,609,1,28,5.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46514,625,31,11,3,609,1,28,16.20,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46515,625,31,11,5,609,1,28,8.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46516,332,31,11,1,301,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46517,332,31,11,2,301,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46518,332,31,11,3,301,1,28,18.97,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46519,332,31,11,5,301,1,28,8.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46520,474,31,11,1,448,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46521,474,31,11,2,448,1,28,8.70,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46522,474,31,11,3,448,1,28,17.81,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46523,474,31,11,5,448,1,28,9.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46524,363,31,11,1,332,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46525,363,31,11,2,332,1,28,8.35,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46526,363,31,11,3,332,1,28,18.06,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46527,363,31,11,5,332,1,28,9.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46528,1026,31,11,1,1007,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46529,1026,31,11,2,1007,1,28,9.55,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46530,1026,31,11,3,1007,1,28,16.84,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46531,1026,31,11,5,1007,1,28,6.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46532,562,31,11,1,544,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46533,562,31,11,2,544,1,28,10.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46534,562,31,11,3,544,1,28,26.74,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46535,562,31,11,5,544,1,28,9.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46536,435,31,11,1,405,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46537,435,31,11,2,405,1,28,8.35,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46538,435,31,11,3,405,1,28,19.61,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46539,435,31,11,5,405,1,28,7.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46540,491,31,11,1,468,1,28,45.00,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46541,491,31,11,2,468,1,28,3.35,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46542,491,31,11,3,468,1,28,17.94,'2024-07-18 13:31:11','2024-07-18 13:31:11'),(46543,491,31,11,5,468,1,28,7.00,'2024-07-18 13:31:12','2024-07-18 13:31:12'),(46544,958,31,11,1,935,1,28,45.00,'2024-07-18 13:31:12','2024-07-18 13:31:12'),(46545,958,31,11,2,935,1,28,6.70,'2024-07-18 13:31:12','2024-07-18 13:31:12'),(46546,958,31,11,3,935,1,28,21.09,'2024-07-18 13:31:12','2024-07-18 13:31:12'),(46547,958,31,11,5,935,1,28,7.00,'2024-07-18 13:31:12','2024-07-18 13:31:12'),(46548,422,31,11,1,391,1,28,45.00,'2024-07-18 13:31:12','2024-07-18 13:31:12'),(46549,422,31,11,2,391,1,28,2.50,'2024-07-18 13:31:12','2024-07-18 13:31:12'),(46550,422,31,11,3,391,1,28,18.84,'2024-07-18 13:31:12','2024-07-18 13:31:12'),(46551,422,31,11,5,391,1,28,7.00,'2024-07-18 13:31:12','2024-07-18 13:31:12'),(46552,1304,19,14,1,1303,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46553,1304,19,14,2,1303,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46554,1304,19,14,3,1303,1,58,31.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46555,1304,19,14,5,1303,1,58,10.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46556,764,19,14,1,746,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46557,764,19,14,2,746,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46558,764,19,14,3,746,1,58,27.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46559,764,19,14,5,746,1,58,10.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46560,741,19,14,1,724,1,58,38.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46561,741,19,14,2,724,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46562,741,19,14,3,724,1,58,20.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46563,741,19,14,5,724,1,58,6.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46564,932,19,14,1,909,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46565,932,19,14,2,909,1,58,10.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46566,932,19,14,3,909,1,58,32.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46567,932,19,14,5,909,1,58,10.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46568,705,19,14,1,688,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46569,705,19,14,2,688,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46570,705,19,14,3,688,1,58,32.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46571,705,19,14,5,688,1,58,10.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46572,900,19,14,1,875,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46573,900,19,14,2,875,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46574,900,19,14,3,875,1,58,19.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46575,900,19,14,5,875,1,58,9.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46576,825,19,14,1,803,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46577,825,19,14,2,803,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46578,825,19,14,3,803,1,58,23.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46579,825,19,14,5,803,1,58,9.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46580,882,19,14,1,859,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46581,882,19,14,2,859,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46582,882,19,14,3,859,1,58,29.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46583,882,19,14,5,859,1,58,9.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46584,660,19,14,1,643,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46585,660,19,14,2,643,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46586,660,19,14,3,643,1,58,22.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46587,660,19,14,5,643,1,58,9.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46588,786,19,14,1,770,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46589,786,19,14,2,770,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46590,786,19,14,3,770,1,58,34.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46591,786,19,14,5,770,1,58,10.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46592,832,19,14,1,809,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46593,832,19,14,2,809,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46594,832,19,14,3,809,1,58,20.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46595,832,19,14,5,809,1,58,9.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46596,669,19,14,1,654,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46597,669,19,14,2,654,1,58,10.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46598,669,19,14,3,654,1,58,32.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46599,669,19,14,5,654,1,58,10.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46600,990,19,14,1,967,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46601,990,19,14,2,967,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46602,990,19,14,3,967,1,58,24.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46603,990,19,14,5,967,1,58,10.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46604,684,19,14,1,664,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46605,684,19,14,2,664,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46606,684,19,14,3,664,1,58,17.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46607,684,19,14,5,664,1,58,9.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46608,767,19,14,1,752,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46609,767,19,14,2,752,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46610,767,19,14,3,752,1,58,30.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46611,767,19,14,5,752,1,58,9.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46612,704,19,14,1,687,1,58,45.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46613,704,19,14,2,687,1,58,1.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46614,704,19,14,3,687,1,58,34.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46615,704,19,14,5,687,1,58,10.00,'2024-07-18 13:57:15','2024-07-18 13:57:15'),(46616,423,22,5,1,393,1,29,50.00,'2024-07-18 14:26:58','2024-07-18 14:26:58'),(46617,423,22,5,2,393,1,29,10.00,'2024-07-18 14:26:58','2024-07-18 14:26:58'),(46618,423,22,5,5,393,1,29,10.00,'2024-07-18 14:26:58','2024-07-18 14:26:58'),(46619,365,22,5,1,333,1,29,50.00,'2024-07-18 14:26:58','2024-07-18 14:26:58'),(46620,365,22,5,2,333,1,29,10.00,'2024-07-18 14:26:58','2024-07-18 14:26:58'),(46621,365,22,5,4,333,1,29,0.00,'2024-07-18 14:26:58','2024-07-18 14:26:58'),(46622,365,22,5,5,333,1,29,10.00,'2024-07-18 14:26:58','2024-07-18 14:26:58'),(46623,1268,7,56,6,1264,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46624,1212,7,56,6,1204,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46625,1197,7,56,6,1187,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46626,1196,7,56,6,1186,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46627,238,7,56,6,204,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46628,552,7,56,6,533,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46629,560,7,56,6,542,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46630,883,7,56,6,858,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46631,1295,7,56,6,1291,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46632,506,7,56,6,485,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46633,294,7,56,6,262,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46634,296,7,56,6,264,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46635,509,7,56,6,488,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46636,402,7,56,6,371,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46637,561,7,56,6,543,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46638,304,7,56,6,275,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46639,984,7,56,6,960,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46640,337,7,56,6,305,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46641,281,7,56,6,270,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46642,329,7,56,6,298,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46643,328,7,56,6,297,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46644,577,7,56,6,560,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46645,587,7,56,6,570,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46646,303,7,56,6,278,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46647,1015,7,56,6,994,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46648,1034,7,56,6,1015,1,16,90.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46649,1260,7,56,6,1256,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46650,290,7,56,6,259,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46651,495,7,56,6,473,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46652,1027,7,56,6,1006,1,16,65.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46653,1223,7,56,6,1215,1,16,85.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46654,954,7,56,6,932,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46655,409,7,56,6,379,1,16,100.00,'2024-07-18 14:39:00','2024-07-18 14:39:00'),(46656,735,8,56,6,719,1,16,90.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46657,1290,8,56,6,1286,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46658,529,8,56,6,507,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46659,988,8,56,6,965,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46660,994,8,56,6,971,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46661,318,8,56,6,287,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46662,301,8,56,6,271,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46663,550,8,56,6,531,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46664,541,8,56,6,523,1,16,90.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46665,1177,8,56,6,1163,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46666,574,8,56,6,556,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46667,333,8,56,6,302,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46668,976,8,56,6,953,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46669,50,8,56,6,438,1,16,90.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46670,1030,8,56,6,1010,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46671,315,8,56,6,289,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46672,479,8,56,6,454,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46673,309,8,56,6,284,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46674,324,8,56,6,294,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46675,1162,8,56,6,1146,1,16,90.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46676,887,8,56,6,862,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46677,307,8,56,6,274,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46678,869,8,56,6,843,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46679,593,8,56,6,576,1,16,90.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46680,13,8,56,6,450,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46681,291,8,56,6,257,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46682,537,8,56,6,516,1,16,90.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46683,319,8,56,6,288,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46684,478,8,56,6,452,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46685,516,8,56,6,494,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46686,1166,8,56,6,1152,1,16,90.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46687,1168,8,56,6,1154,1,16,90.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46688,17,8,56,6,481,1,16,80.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46689,581,8,56,6,566,1,16,65.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46690,437,8,56,6,406,1,16,90.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46691,393,8,56,6,362,1,16,100.00,'2024-07-18 14:48:38','2024-07-18 14:48:38'),(46692,1240,25,4,2,1235,1,14,5.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46693,1240,25,4,3,1235,1,14,15.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46694,1240,25,4,5,1235,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46695,1203,25,4,1,1193,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46696,1203,25,4,2,1193,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46697,1203,25,4,3,1193,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46698,1203,25,4,5,1193,1,14,6.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46699,410,25,4,1,378,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46700,410,25,4,2,378,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46701,410,25,4,3,378,1,14,30.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46702,410,25,4,5,378,1,14,8.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46703,569,25,4,1,551,1,14,33.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46704,569,25,4,2,551,1,14,8.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46705,569,25,4,3,551,1,14,12.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46706,569,25,4,5,551,1,14,7.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46707,398,25,4,1,366,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46708,398,25,4,2,366,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46709,398,25,4,3,366,1,14,33.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46710,398,25,4,5,366,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46711,431,25,4,1,400,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46712,431,25,4,2,400,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46713,431,25,4,3,400,1,14,34.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46714,431,25,4,5,400,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46715,283,25,4,1,312,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46716,283,25,4,2,312,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46717,283,25,4,3,312,1,14,21.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46718,283,25,4,5,312,1,14,9.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46719,343,25,4,1,315,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46720,343,25,4,2,315,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46721,343,25,4,3,315,1,14,16.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46722,343,25,4,5,315,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46723,425,25,4,1,395,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46724,425,25,4,2,395,1,14,9.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46725,425,25,4,3,395,1,14,15.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46726,425,25,4,5,395,1,14,9.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46727,1214,25,4,1,1206,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46728,1214,25,4,2,1206,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46729,1214,25,4,3,1206,1,14,16.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46730,1214,25,4,5,1206,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46731,1313,25,4,1,1313,1,14,8.00,'2024-07-18 15:02:15','2024-07-19 13:55:03'),(46732,1313,25,4,2,1313,1,14,5.00,'2024-07-18 15:02:15','2024-07-19 13:55:03'),(46733,1313,25,4,3,1313,1,14,0.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46734,1313,25,4,5,1313,1,14,5.00,'2024-07-18 15:02:15','2024-07-19 13:55:03'),(46735,415,25,4,1,384,1,14,41.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46736,415,25,4,2,384,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46737,415,25,4,3,384,1,14,21.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46738,415,25,4,5,384,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46739,600,25,4,1,583,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46740,600,25,4,2,583,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46741,600,25,4,3,583,1,14,29.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46742,600,25,4,5,583,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46743,565,25,4,1,547,1,14,33.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46744,565,25,4,2,547,1,14,5.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46745,565,25,4,3,547,1,14,18.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46746,565,25,4,5,547,1,14,7.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46747,1299,25,4,1,1295,1,14,3.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46748,1299,25,4,2,1295,1,14,5.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46749,1299,25,4,3,1295,1,14,15.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46750,1299,25,4,5,1295,1,14,2.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46751,514,25,4,1,492,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46752,514,25,4,2,492,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46753,514,25,4,3,492,1,14,30.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46754,514,25,4,5,492,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46755,458,25,4,1,430,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46756,458,25,4,2,430,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46757,458,25,4,3,430,1,14,13.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46758,458,25,4,5,430,1,14,7.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46759,1243,25,4,1,1238,1,14,12.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46760,1243,25,4,2,1238,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46761,1243,25,4,3,1238,1,14,22.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46762,1243,25,4,5,1238,1,14,7.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46763,1306,25,4,1,1305,1,14,8.00,'2024-07-18 15:02:15','2024-07-19 13:49:04'),(46764,1306,25,4,2,1305,1,14,0.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46765,1306,25,4,3,1305,1,14,0.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46766,1306,25,4,5,1305,1,14,2.00,'2024-07-18 15:02:15','2024-07-19 13:49:04'),(46767,603,25,4,1,586,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46768,603,25,4,2,586,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46769,603,25,4,3,586,1,14,15.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46770,603,25,4,5,586,1,14,9.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46771,1315,25,4,1,1316,1,14,35.00,'2024-07-18 15:02:15','2024-07-18 15:03:46'),(46772,1315,25,4,2,1316,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:03:46'),(46773,1315,25,4,3,1316,1,14,26.00,'2024-07-18 15:02:15','2024-07-18 15:03:46'),(46774,1315,25,4,5,1316,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:03:46'),(46775,785,25,4,1,771,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46776,785,25,4,2,771,1,14,7.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46777,785,25,4,3,771,1,14,26.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46778,785,25,4,5,771,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46779,1134,25,4,1,1113,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46780,1134,25,4,2,1113,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46781,1134,25,4,3,1113,1,14,13.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46782,1134,25,4,5,1113,1,14,7.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46783,515,25,4,1,491,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46784,515,25,4,2,491,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46785,515,25,4,3,491,1,14,12.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46786,515,25,4,5,491,1,14,7.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46787,443,25,4,1,1084,1,14,38.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46788,443,25,4,2,1084,1,14,5.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46789,443,25,4,3,1084,1,14,16.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46790,443,25,4,5,1084,1,14,7.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46791,956,25,4,1,931,1,14,33.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46792,956,25,4,2,931,1,14,5.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46793,956,25,4,3,931,1,14,15.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46794,956,25,4,5,931,1,14,9.00,'2024-07-18 15:02:15','2024-07-18 15:08:38'),(46795,1122,25,4,1,1101,1,14,38.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46796,1122,25,4,2,1101,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46797,1122,25,4,3,1101,1,14,20.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46798,1122,25,4,5,1101,1,14,7.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46799,467,25,4,1,437,1,14,45.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46800,467,25,4,2,437,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46801,467,25,4,3,437,1,14,23.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46802,467,25,4,5,437,1,14,10.00,'2024-07-18 15:02:15','2024-07-18 15:02:15'),(46803,524,25,4,1,502,1,14,45.00,'2024-07-18 15:08:38','2024-07-18 15:08:38'),(46804,524,25,4,2,502,1,14,5.00,'2024-07-18 15:08:38','2024-07-18 15:08:38'),(46805,524,25,4,3,502,1,14,14.00,'2024-07-18 15:08:38','2024-07-18 15:08:38'),(46806,524,25,4,5,502,1,14,10.00,'2024-07-18 15:08:38','2024-07-18 15:08:38'),(46807,359,21,10,1,324,1,53,45.00,'2024-07-18 15:14:39','2024-07-18 15:14:39'),(46808,359,21,10,2,324,1,53,7.00,'2024-07-18 15:14:39','2024-07-18 15:14:39'),(46809,359,21,10,3,324,1,53,9.00,'2024-07-18 15:14:39','2024-07-18 15:14:39'),(46810,359,21,10,5,324,1,53,10.00,'2024-07-18 15:14:39','2024-07-18 15:14:39'),(46811,579,24,11,2,561,1,29,10.00,'2024-07-18 16:22:56','2024-07-18 16:22:56'),(46812,1268,7,4,1,1264,1,16,36.00,'2024-07-18 16:36:23','2024-07-18 16:36:23'),(46813,1268,7,4,2,1264,1,16,10.00,'2024-07-18 16:36:23','2024-07-18 16:36:23'),(46814,1268,7,4,3,1264,1,16,25.00,'2024-07-18 16:36:23','2024-07-18 16:36:23'),(46815,1268,7,4,5,1264,1,16,10.00,'2024-07-18 16:36:23','2024-07-18 16:36:23'),(46816,1212,7,4,1,1204,1,16,40.00,'2024-07-18 16:36:23','2024-07-18 16:36:23'),(46817,1212,7,4,2,1204,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46818,1212,7,4,3,1204,1,16,15.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46819,1212,7,4,5,1204,1,16,8.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46820,1197,7,4,1,1187,1,16,25.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46821,1197,7,4,2,1187,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46822,1197,7,4,3,1187,1,16,14.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46823,1197,7,4,5,1187,1,16,8.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46824,1196,7,4,1,1186,1,16,25.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46825,1196,7,4,2,1186,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46826,1196,7,4,3,1186,1,16,13.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46827,1196,7,4,5,1186,1,16,8.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46828,238,7,4,1,204,1,16,45.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46829,238,7,4,2,204,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46830,238,7,4,3,204,1,16,32.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46831,238,7,4,5,204,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46832,552,7,4,1,533,1,16,40.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46833,552,7,4,2,533,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46834,552,7,4,3,533,1,16,20.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46835,552,7,4,5,533,1,16,7.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46836,560,7,4,1,542,1,16,45.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46837,560,7,4,2,542,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46838,560,7,4,3,542,1,16,30.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46839,560,7,4,5,542,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46840,883,7,4,1,858,1,16,40.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46841,883,7,4,2,858,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46842,883,7,4,3,858,1,16,26.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46843,883,7,4,5,858,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46844,1295,7,4,1,1291,1,16,34.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46845,1295,7,4,2,1291,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46846,1295,7,4,3,1291,1,16,15.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46847,1295,7,4,5,1291,1,16,6.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46848,506,7,4,1,485,1,16,45.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46849,506,7,4,2,485,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46850,506,7,4,3,485,1,16,31.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46851,506,7,4,5,485,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46852,294,7,4,1,262,1,16,45.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46853,294,7,4,2,262,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46854,294,7,4,3,262,1,16,33.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46855,294,7,4,5,262,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46856,296,7,4,1,264,1,16,45.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46857,296,7,4,2,264,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46858,296,7,4,3,264,1,16,25.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46859,296,7,4,5,264,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46860,509,7,4,1,488,1,16,29.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46861,509,7,4,2,488,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46862,509,7,4,3,488,1,16,15.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46863,509,7,4,5,488,1,16,8.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46864,402,7,4,1,371,1,16,45.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46865,402,7,4,2,371,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46866,402,7,4,3,371,1,16,27.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46867,402,7,4,5,371,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46868,561,7,4,1,543,1,16,45.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46869,561,7,4,2,543,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46870,561,7,4,3,543,1,16,20.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46871,561,7,4,5,543,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46872,304,7,4,1,275,1,16,30.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46873,304,7,4,2,275,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46874,304,7,4,3,275,1,16,18.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46875,304,7,4,5,275,1,16,9.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46876,984,7,4,1,960,1,16,30.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46877,984,7,4,2,960,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46878,984,7,4,3,960,1,16,18.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46879,984,7,4,5,960,1,16,2.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46880,337,7,4,1,305,1,16,41.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46881,337,7,4,2,305,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46882,337,7,4,3,305,1,16,21.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46883,337,7,4,5,305,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46884,281,7,4,1,270,1,16,45.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46885,281,7,4,2,270,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46886,281,7,4,3,270,1,16,35.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46887,281,7,4,5,270,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46888,329,7,4,1,298,1,16,38.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46889,329,7,4,2,298,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46890,329,7,4,3,298,1,16,20.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46891,329,7,4,5,298,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46892,328,7,4,1,297,1,16,45.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46893,328,7,4,2,297,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46894,328,7,4,3,297,1,16,35.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46895,328,7,4,5,297,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46896,577,7,4,1,560,1,16,40.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46897,577,7,4,2,560,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46898,577,7,4,3,560,1,16,25.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46899,577,7,4,5,560,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46900,587,7,4,1,570,1,16,30.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46901,587,7,4,2,570,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46902,587,7,4,3,570,1,16,14.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46903,587,7,4,5,570,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46904,303,7,4,1,278,1,16,45.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46905,303,7,4,2,278,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46906,303,7,4,3,278,1,16,35.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46907,303,7,4,5,278,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46908,1015,7,4,1,994,1,16,36.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46909,1015,7,4,2,994,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46910,1015,7,4,3,994,1,16,11.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46911,1015,7,4,5,994,1,16,8.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46912,1034,7,4,1,1015,1,16,34.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46913,1034,7,4,2,1015,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46914,1034,7,4,3,1015,1,16,13.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46915,1034,7,4,5,1015,1,16,8.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46916,1260,7,4,1,1256,1,16,35.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46917,1260,7,4,2,1256,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46918,1260,7,4,3,1256,1,16,25.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46919,1260,7,4,5,1256,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46920,290,7,4,1,259,1,16,36.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46921,290,7,4,2,259,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46922,290,7,4,3,259,1,16,15.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46923,290,7,4,5,259,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46924,495,7,4,1,473,1,16,40.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46925,495,7,4,2,473,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46926,495,7,4,3,473,1,16,25.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46927,495,7,4,5,473,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46928,1027,7,4,1,1006,1,16,28.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46929,1027,7,4,2,1006,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46930,1027,7,4,3,1006,1,16,13.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46931,1027,7,4,5,1006,1,16,5.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46932,1223,7,4,1,1215,1,16,38.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46933,1223,7,4,2,1215,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46934,1223,7,4,3,1215,1,16,20.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46935,1223,7,4,5,1215,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46936,954,7,4,1,932,1,16,42.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46937,954,7,4,2,932,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46938,954,7,4,3,932,1,16,29.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46939,954,7,4,5,932,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46940,409,7,4,1,379,1,16,42.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46941,409,7,4,2,379,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46942,409,7,4,3,379,1,16,28.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46943,409,7,4,5,379,1,16,10.00,'2024-07-18 16:36:24','2024-07-18 16:36:24'),(46944,137,10,19,1,81,1,14,35.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46945,137,10,19,2,81,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46946,137,10,19,3,81,1,14,30.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46947,137,10,19,5,81,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46948,172,10,19,1,125,1,14,35.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46949,172,10,19,2,125,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46950,172,10,19,3,125,1,14,40.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46951,172,10,19,5,125,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46952,182,10,19,1,136,1,14,35.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46953,182,10,19,2,136,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46954,182,10,19,3,136,1,14,44.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46955,182,10,19,5,136,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46956,167,10,19,1,119,1,14,35.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46957,167,10,19,2,119,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46958,167,10,19,3,119,1,14,11.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46959,167,10,19,5,119,1,14,7.00,'2024-07-18 16:39:17','2024-07-18 17:06:26'),(46960,83,10,19,1,11,1,14,35.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46961,83,10,19,2,11,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46962,83,10,19,3,11,1,14,35.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46963,83,10,19,5,11,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46964,145,10,19,1,94,1,14,35.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46965,145,10,19,2,94,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46966,145,10,19,3,94,1,14,34.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46967,145,10,19,5,94,1,14,9.00,'2024-07-18 16:39:17','2024-07-18 17:06:26'),(46968,127,10,19,1,69,1,14,35.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46969,127,10,19,2,69,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46970,127,10,19,3,69,1,14,44.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46971,127,10,19,5,69,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46972,155,10,19,1,105,1,14,35.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46973,155,10,19,2,105,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46974,155,10,19,3,105,1,14,27.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46975,155,10,19,5,105,1,14,10.00,'2024-07-18 16:39:17','2024-07-18 16:39:17'),(46976,735,8,4,1,719,1,16,42.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46977,735,8,4,2,719,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46978,735,8,4,3,719,1,16,20.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46979,735,8,4,5,719,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46980,1290,8,4,1,1286,1,16,1.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46981,1290,8,4,2,1286,1,16,1.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46982,1290,8,4,3,1286,1,16,1.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46983,1290,8,4,5,1286,1,16,1.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46984,529,8,4,1,507,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46985,529,8,4,2,507,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46986,529,8,4,3,507,1,16,22.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46987,529,8,4,5,507,1,16,6.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46988,988,8,4,1,965,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46989,988,8,4,2,965,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46990,988,8,4,3,965,1,16,27.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46991,988,8,4,5,965,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46992,994,8,4,1,971,1,16,38.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46993,994,8,4,2,971,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46994,994,8,4,3,971,1,16,22.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46995,994,8,4,5,971,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46996,318,8,4,1,287,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46997,318,8,4,2,287,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46998,318,8,4,3,287,1,16,29.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(46999,318,8,4,5,287,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47000,301,8,4,1,271,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47001,301,8,4,2,271,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47002,301,8,4,3,271,1,16,31.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47003,301,8,4,5,271,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47004,550,8,4,1,531,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47005,550,8,4,2,531,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47006,550,8,4,3,531,1,16,31.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47007,550,8,4,5,531,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47008,541,8,4,1,523,1,16,1.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47009,541,8,4,2,523,1,16,1.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47010,541,8,4,3,523,1,16,1.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47011,541,8,4,5,523,1,16,1.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47012,1177,8,4,1,1163,1,16,44.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47013,1177,8,4,2,1163,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47014,1177,8,4,3,1163,1,16,24.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47015,1177,8,4,5,1163,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47016,574,8,4,1,556,1,16,43.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47017,574,8,4,2,556,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47018,574,8,4,3,556,1,16,18.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47019,574,8,4,5,556,1,16,9.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47020,333,8,4,1,302,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47021,333,8,4,2,302,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47022,333,8,4,3,302,1,16,26.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47023,333,8,4,5,302,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47024,976,8,4,1,953,1,16,40.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47025,976,8,4,2,953,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47026,976,8,4,3,953,1,16,19.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47027,976,8,4,5,953,1,16,8.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47028,50,8,4,1,438,1,16,43.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47029,50,8,4,2,438,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47030,50,8,4,3,438,1,16,29.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47031,50,8,4,5,438,1,16,9.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47032,1030,8,4,1,1010,1,16,39.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47033,1030,8,4,2,1010,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47034,1030,8,4,3,1010,1,16,21.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47035,1030,8,4,5,1010,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47036,315,8,4,1,289,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47037,315,8,4,2,289,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47038,315,8,4,3,289,1,16,25.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47039,315,8,4,5,289,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47040,479,8,4,1,454,1,16,35.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47041,479,8,4,2,454,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47042,479,8,4,3,454,1,16,17.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47043,479,8,4,5,454,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47044,309,8,4,1,284,1,16,42.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47045,309,8,4,2,284,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47046,309,8,4,3,284,1,16,25.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47047,309,8,4,5,284,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47048,324,8,4,1,294,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47049,324,8,4,2,294,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47050,324,8,4,3,294,1,16,31.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47051,324,8,4,5,294,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47052,1162,8,4,1,1146,1,16,35.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47053,1162,8,4,2,1146,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47054,1162,8,4,3,1146,1,16,12.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47055,1162,8,4,5,1146,1,16,3.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47056,887,8,4,1,862,1,16,40.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47057,887,8,4,2,862,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47058,887,8,4,3,862,1,16,25.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47059,887,8,4,5,862,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47060,307,8,4,1,274,1,16,42.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47061,307,8,4,2,274,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47062,307,8,4,3,274,1,16,13.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47063,307,8,4,5,274,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47064,869,8,4,1,843,1,16,35.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47065,869,8,4,2,843,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47066,869,8,4,3,843,1,16,18.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47067,869,8,4,5,843,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47068,593,8,4,1,576,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47069,593,8,4,2,576,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47070,593,8,4,3,576,1,16,30.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47071,593,8,4,5,576,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47072,13,8,4,1,450,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47073,13,8,4,2,450,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47074,13,8,4,3,450,1,16,17.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47075,13,8,4,5,450,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47076,291,8,4,1,257,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47077,291,8,4,2,257,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47078,291,8,4,3,257,1,16,25.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47079,291,8,4,5,257,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47080,537,8,4,1,516,1,16,38.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47081,537,8,4,2,516,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47082,537,8,4,3,516,1,16,26.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47083,537,8,4,5,516,1,16,6.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47084,319,8,4,1,288,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47085,319,8,4,2,288,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47086,319,8,4,3,288,1,16,31.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47087,319,8,4,5,288,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47088,478,8,4,1,452,1,16,43.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47089,478,8,4,2,452,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47090,478,8,4,3,452,1,16,25.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47091,478,8,4,5,452,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47092,516,8,4,1,494,1,16,36.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47093,516,8,4,2,494,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47094,516,8,4,3,494,1,16,22.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47095,516,8,4,5,494,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47096,1166,8,4,1,1152,1,16,35.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47097,1166,8,4,2,1152,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47098,1166,8,4,3,1152,1,16,8.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47099,1166,8,4,5,1152,1,16,5.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47100,1168,8,4,1,1154,1,16,32.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47101,1168,8,4,2,1154,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47102,1168,8,4,3,1154,1,16,18.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47103,1168,8,4,5,1154,1,16,6.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47104,17,8,4,1,481,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47105,17,8,4,2,481,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47106,17,8,4,3,481,1,16,25.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47107,17,8,4,5,481,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47108,581,8,4,1,566,1,16,38.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47109,581,8,4,2,566,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47110,581,8,4,3,566,1,16,20.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47111,581,8,4,5,566,1,16,7.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47112,437,8,4,1,406,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47113,437,8,4,2,406,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47114,437,8,4,3,406,1,16,25.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47115,437,8,4,5,406,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47116,393,8,4,1,362,1,16,45.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47117,393,8,4,2,362,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47118,393,8,4,3,362,1,16,21.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47119,393,8,4,5,362,1,16,10.00,'2024-07-18 16:58:51','2024-07-18 16:58:51'),(47120,219,11,56,6,181,1,59,1.00,'2024-07-18 17:26:14','2024-07-18 17:26:52'),(47121,399,11,56,6,873,1,59,1.00,'2024-07-18 17:26:14','2024-07-18 17:26:52'),(47122,207,10,19,1,169,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47123,207,10,19,2,169,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47124,207,10,19,3,169,1,14,33.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47125,207,10,19,5,169,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47126,113,10,19,1,53,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47127,113,10,19,2,53,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47128,113,10,19,3,53,1,14,44.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47129,113,10,19,5,53,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47130,111,10,19,1,49,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47131,111,10,19,2,49,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47132,111,10,19,3,49,1,14,40.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47133,111,10,19,5,49,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47134,201,10,19,1,163,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47135,201,10,19,2,163,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47136,201,10,19,3,163,1,14,37.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47137,201,10,19,5,163,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47138,160,10,19,1,111,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47139,160,10,19,2,111,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47140,160,10,19,3,111,1,14,36.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47141,160,10,19,5,111,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47142,154,10,19,1,103,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47143,154,10,19,2,103,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47144,154,10,19,3,103,1,14,41.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47145,154,10,19,5,103,1,14,9.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47146,90,10,19,1,21,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47147,90,10,19,2,21,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47148,90,10,19,3,21,1,14,33.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47149,90,10,19,5,21,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47150,241,10,19,1,209,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47151,241,10,19,2,209,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47152,241,10,19,3,209,1,14,13.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47153,241,10,19,5,209,1,14,9.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47154,193,10,19,1,152,1,14,34.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47155,193,10,19,2,152,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47156,193,10,19,3,152,1,14,20.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47157,193,10,19,5,152,1,14,8.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47158,178,10,19,1,132,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47159,178,10,19,2,132,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47160,178,10,19,3,132,1,14,44.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47161,178,10,19,5,132,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47162,81,10,19,1,4,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47163,81,10,19,2,4,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47164,81,10,19,3,4,1,14,40.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47165,81,10,19,5,4,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47166,132,10,19,1,76,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47167,132,10,19,2,76,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47168,132,10,19,3,76,1,14,29.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47169,132,10,19,5,76,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47170,192,10,19,1,151,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47171,192,10,19,2,151,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47172,192,10,19,3,151,1,14,29.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47173,192,10,19,5,151,1,14,9.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47174,141,10,19,1,85,1,14,20.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47175,141,10,19,2,85,1,14,0.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47176,141,10,19,3,85,1,14,12.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47177,141,10,19,5,85,1,14,7.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47178,169,10,19,1,122,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47179,169,10,19,2,122,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47180,169,10,19,3,122,1,14,28.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47181,169,10,19,5,122,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47182,173,10,19,1,127,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47183,173,10,19,2,127,1,14,8.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47184,173,10,19,3,127,1,14,36.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47185,173,10,19,5,127,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47186,134,10,19,1,79,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47187,134,10,19,2,79,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47188,134,10,19,3,79,1,14,15.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47189,134,10,19,5,79,1,14,7.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47190,53,10,19,1,14,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47191,53,10,19,2,14,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47192,53,10,19,3,14,1,14,32.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47193,53,10,19,5,14,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47194,84,10,19,1,9,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47195,84,10,19,2,9,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47196,84,10,19,3,9,1,14,43.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47197,84,10,19,5,9,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47198,91,10,19,1,18,1,14,35.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47199,91,10,19,2,18,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47200,91,10,19,3,18,1,14,16.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47201,91,10,19,5,18,1,14,10.00,'2024-07-18 17:26:25','2024-07-18 17:26:25'),(47202,606,37,57,1,589,1,59,0.00,'2024-07-18 17:29:42','2024-07-18 17:30:44'),(47203,606,37,57,2,589,1,59,0.00,'2024-07-18 17:29:42','2024-07-18 17:30:44'),(47204,606,37,57,4,589,1,59,0.00,'2024-07-18 17:29:42','2024-07-18 17:30:44'),(47205,606,37,57,5,589,1,59,0.00,'2024-07-18 17:29:42','2024-07-18 17:30:44'),(47206,993,29,14,1,970,1,58,21.00,'2024-07-18 17:29:45','2024-07-19 13:34:54'),(47207,993,29,14,2,970,1,58,10.00,'2024-07-18 17:29:45','2024-07-18 17:29:45'),(47208,993,29,14,3,970,1,58,25.00,'2024-07-18 17:29:45','2024-07-18 17:29:45'),(47209,382,29,14,1,349,1,58,30.00,'2024-07-18 17:29:45','2024-07-18 17:29:45'),(47210,382,29,14,2,349,1,58,10.00,'2024-07-18 17:29:45','2024-07-18 17:29:45'),(47211,382,29,14,3,349,1,58,22.00,'2024-07-18 17:29:45','2024-07-18 17:29:45'),(47212,1305,20,11,1,1304,1,29,45.00,'2024-07-18 17:43:57','2024-07-18 17:43:57'),(47213,1305,20,11,2,1304,1,29,10.00,'2024-07-18 17:43:57','2024-07-18 17:43:57'),(47214,746,2,14,1,731,1,58,45.00,'2024-07-18 17:44:02','2024-07-18 17:44:02'),(47215,746,2,14,2,731,1,58,1.00,'2024-07-18 17:44:02','2024-07-18 17:44:02'),(47216,762,2,14,1,751,1,58,1.00,'2024-07-18 17:44:02','2024-07-18 17:44:02'),(47217,762,2,14,2,751,1,58,1.00,'2024-07-18 17:44:02','2024-07-18 17:44:02'),(47218,826,2,14,1,804,1,58,1.00,'2024-07-18 17:44:02','2024-07-18 17:44:02'),(47219,826,2,14,2,804,1,58,1.00,'2024-07-18 17:44:02','2024-07-18 17:44:02'),(47220,1227,2,14,1,1219,1,58,45.00,'2024-07-18 17:44:02','2024-07-18 17:44:02'),(47221,1227,2,14,2,1219,1,58,10.00,'2024-07-18 17:44:02','2024-07-18 17:44:02'),(47222,727,14,8,1,711,1,19,50.00,'2024-07-18 18:06:44','2024-07-18 18:06:44'),(47223,727,14,8,2,711,1,19,5.00,'2024-07-18 18:06:44','2024-07-18 18:06:44'),(47224,727,14,8,4,711,1,19,30.00,'2024-07-18 18:06:44','2024-07-18 18:06:44'),(47225,727,14,8,5,711,1,19,7.00,'2024-07-18 18:06:44','2024-07-18 18:06:44'),(47226,247,34,10,1,215,1,47,28.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47227,247,34,10,2,215,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47228,247,34,10,3,215,1,47,24.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47229,247,34,10,5,215,1,47,7.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47230,282,34,10,1,251,1,47,28.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47231,282,34,10,2,251,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47232,282,34,10,3,251,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47233,282,34,10,5,251,1,47,9.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47234,236,34,10,1,202,1,47,21.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47235,236,34,10,2,202,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47236,236,34,10,3,202,1,47,33.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47237,236,34,10,5,202,1,47,9.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47238,199,34,10,1,160,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47239,199,34,10,2,160,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47240,199,34,10,3,160,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47241,199,34,10,5,160,1,47,8.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47242,230,34,10,1,194,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47243,230,34,10,2,194,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47244,230,34,10,3,194,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47245,230,34,10,5,194,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47246,276,34,10,1,247,1,47,18.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47247,276,34,10,2,247,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47248,276,34,10,3,247,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47249,276,34,10,5,247,1,47,8.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47250,374,34,10,1,340,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47251,374,34,10,2,340,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47252,374,34,10,3,340,1,47,31.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47253,374,34,10,5,340,1,47,8.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47254,266,34,10,1,235,1,47,0.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47255,266,34,10,2,235,1,47,0.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47256,266,34,10,3,235,1,47,30.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47257,266,34,10,5,235,1,47,3.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47258,245,34,10,1,213,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47259,245,34,10,2,213,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47260,245,34,10,3,213,1,47,33.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47261,245,34,10,5,213,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47262,267,34,10,1,236,1,47,28.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47263,267,34,10,2,236,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47264,267,34,10,3,236,1,47,34.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47265,267,34,10,5,236,1,47,8.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47266,183,34,10,1,139,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47267,183,34,10,2,139,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47268,183,34,10,3,139,1,47,36.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47269,183,34,10,5,139,1,47,9.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47270,200,34,10,1,161,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47271,200,34,10,2,161,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47272,200,34,10,3,161,1,47,37.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47273,200,34,10,5,161,1,47,8.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47274,251,34,10,1,217,1,47,28.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47275,251,34,10,2,217,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47276,251,34,10,3,217,1,47,36.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47277,251,34,10,5,217,1,47,9.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47278,197,34,10,1,157,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47279,197,34,10,2,157,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47280,197,34,10,3,157,1,47,38.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47281,197,34,10,5,157,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47282,274,34,10,1,244,1,47,0.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47283,274,34,10,2,244,1,47,0.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47284,274,34,10,3,244,1,47,18.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47285,274,34,10,5,244,1,47,2.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47286,278,34,10,1,249,1,47,21.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47287,278,34,10,2,249,1,47,5.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47288,278,34,10,3,249,1,47,17.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47289,278,34,10,5,249,1,47,7.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47290,279,34,10,1,250,1,47,28.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47291,279,34,10,2,250,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47292,279,34,10,3,250,1,47,29.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47293,279,34,10,5,250,1,47,6.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47294,184,34,10,1,141,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47295,184,34,10,2,141,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47296,184,34,10,3,141,1,47,31.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47297,184,34,10,5,141,1,47,9.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47298,223,34,10,1,185,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47299,223,34,10,2,185,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47300,223,34,10,3,185,1,47,33.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47301,223,34,10,5,185,1,47,9.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47302,191,34,10,1,150,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47303,191,34,10,2,150,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47304,191,34,10,3,150,1,47,30.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47305,191,34,10,5,150,1,47,9.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47306,248,34,10,1,216,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47307,248,34,10,2,216,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47308,248,34,10,3,216,1,47,34.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47309,248,34,10,5,216,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47310,195,34,10,1,153,1,47,21.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47311,195,34,10,2,153,1,47,5.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47312,195,34,10,3,153,1,47,17.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47313,195,34,10,5,153,1,47,7.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47314,258,34,10,1,226,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47315,258,34,10,2,226,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47316,258,34,10,3,226,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47317,258,34,10,5,226,1,47,8.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47318,244,34,10,1,211,1,47,14.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47319,244,34,10,2,211,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47320,244,34,10,3,211,1,47,26.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47321,244,34,10,5,211,1,47,6.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47322,224,34,10,1,186,1,47,35.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47323,224,34,10,2,186,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47324,224,34,10,3,186,1,47,28.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47325,224,34,10,5,186,1,47,9.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47326,240,34,10,1,207,1,47,21.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47327,240,34,10,2,207,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47328,240,34,10,3,207,1,47,26.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47329,240,34,10,5,207,1,47,9.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47330,228,34,10,1,192,1,47,0.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47331,228,34,10,2,192,1,47,0.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47332,228,34,10,3,192,1,47,8.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47333,228,34,10,5,192,1,47,1.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47334,175,34,10,1,128,1,47,21.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47335,175,34,10,2,128,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47336,175,34,10,3,128,1,47,41.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47337,175,34,10,5,128,1,47,10.00,'2024-07-18 18:24:10','2024-07-18 18:24:10'),(47338,279,34,56,6,250,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47339,258,34,56,6,226,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47340,240,34,56,6,207,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47341,266,34,56,6,235,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47342,374,34,56,6,340,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47343,224,34,56,6,186,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47344,282,34,56,6,251,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47345,276,34,56,6,247,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47346,228,34,56,6,192,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47347,245,34,56,6,213,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47348,274,34,56,6,244,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47349,175,34,56,6,128,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47350,195,34,56,6,153,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47351,278,34,56,6,249,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47352,267,34,56,6,236,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47353,247,34,56,6,215,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47354,223,34,56,6,185,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47355,200,34,56,6,161,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47356,197,34,56,6,157,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47357,248,34,56,6,216,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47358,236,34,56,6,202,1,47,100.00,'2024-07-18 18:26:01','2024-07-18 18:26:01'),(47359,199,34,56,6,160,1,47,100.00,'2024-07-18 18:26:02','2024-07-18 18:26:02'),(47360,251,34,56,6,217,1,47,100.00,'2024-07-18 18:26:02','2024-07-18 18:26:02'),(47361,244,34,56,6,211,1,47,100.00,'2024-07-18 18:26:02','2024-07-18 18:26:02'),(47362,183,34,56,6,139,1,47,100.00,'2024-07-18 18:26:02','2024-07-18 18:26:02'),(47363,184,34,56,6,141,1,47,100.00,'2024-07-18 18:26:02','2024-07-18 18:26:02'),(47364,230,34,56,6,194,1,47,100.00,'2024-07-18 18:26:02','2024-07-18 18:26:02'),(47365,191,34,56,6,150,1,47,100.00,'2024-07-18 18:26:02','2024-07-18 18:26:02'),(47366,886,35,10,1,860,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47367,886,35,10,2,860,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47368,886,35,10,3,860,1,47,21.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47369,886,35,10,5,860,1,47,8.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47370,376,35,10,1,344,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47371,376,35,10,2,344,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47372,376,35,10,3,344,1,47,25.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47373,376,35,10,5,344,1,47,8.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47374,1276,35,10,1,1272,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47375,1276,35,10,2,1272,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47376,1276,35,10,3,1272,1,47,24.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47377,1276,35,10,5,1272,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47378,923,35,10,1,898,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47379,923,35,10,2,898,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47380,923,35,10,3,898,1,47,25.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47381,923,35,10,5,898,1,47,9.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47382,1002,35,10,1,982,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47383,1002,35,10,2,982,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47384,1002,35,10,3,982,1,47,21.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47385,1002,35,10,5,982,1,47,4.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47386,212,35,10,1,174,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47387,212,35,10,2,174,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47388,212,35,10,3,174,1,47,28.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47389,212,35,10,5,174,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47390,1004,35,10,1,980,1,47,25.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47391,1004,35,10,2,980,1,47,5.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47392,1004,35,10,3,980,1,47,28.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47393,1004,35,10,5,980,1,47,8.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47394,1001,35,10,1,978,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47395,1001,35,10,2,978,1,47,5.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47396,1001,35,10,3,978,1,47,11.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47397,1001,35,10,5,978,1,47,4.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47398,289,35,10,1,256,1,47,21.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47399,289,35,10,2,256,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47400,289,35,10,3,256,1,47,37.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47401,289,35,10,5,256,1,47,8.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47402,388,35,10,1,359,1,47,0.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47403,388,35,10,2,359,1,47,0.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47404,388,35,10,3,359,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47405,388,35,10,5,359,1,47,3.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47406,285,35,10,1,253,1,47,14.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47407,285,35,10,2,253,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47408,285,35,10,3,253,1,47,24.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47409,285,35,10,5,253,1,47,6.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47410,1069,35,10,1,1043,1,47,26.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47411,1069,35,10,2,1043,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47412,1069,35,10,3,1043,1,47,25.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47413,1069,35,10,5,1043,1,47,8.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47414,862,35,10,1,844,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47415,862,35,10,2,844,1,47,5.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47416,862,35,10,3,844,1,47,20.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47417,862,35,10,5,844,1,47,3.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47418,963,35,10,1,940,1,47,25.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47419,963,35,10,2,940,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47420,963,35,10,3,940,1,47,24.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47421,963,35,10,5,940,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47422,1025,35,10,1,1005,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47423,1025,35,10,2,1005,1,47,5.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47424,1025,35,10,3,1005,1,47,19.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47425,1025,35,10,5,1005,1,47,4.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47426,1000,35,10,1,977,1,47,25.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47427,1000,35,10,2,977,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47428,1000,35,10,3,977,1,47,36.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47429,1000,35,10,5,977,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47430,1031,35,10,1,1011,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47431,1031,35,10,2,1011,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47432,1031,35,10,3,1011,1,47,30.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47433,1031,35,10,5,1011,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47434,936,35,10,1,913,1,47,14.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47435,936,35,10,2,913,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47436,936,35,10,3,913,1,47,26.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47437,936,35,10,5,913,1,47,8.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47438,499,35,10,1,727,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47439,499,35,10,2,727,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47440,499,35,10,3,727,1,47,26.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47441,499,35,10,5,727,1,47,3.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47442,275,35,10,1,246,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47443,275,35,10,2,246,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47444,275,35,10,3,246,1,47,36.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47445,275,35,10,5,246,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47446,979,35,10,1,956,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47447,979,35,10,2,956,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47448,979,35,10,3,956,1,47,20.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47449,979,35,10,5,956,1,47,8.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47450,748,35,10,1,734,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47451,748,35,10,2,734,1,47,0.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47452,748,35,10,3,734,1,47,24.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47453,748,35,10,5,734,1,47,6.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47454,602,35,10,1,585,1,47,0.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47455,602,35,10,2,585,1,47,0.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47456,602,35,10,3,585,1,47,6.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47457,602,35,10,5,585,1,47,0.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47458,553,35,10,1,534,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47459,553,35,10,2,534,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47460,553,35,10,3,534,1,47,34.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47461,553,35,10,5,534,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47462,975,35,10,1,952,1,47,35.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47463,975,35,10,2,952,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47464,975,35,10,3,952,1,47,31.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47465,975,35,10,5,952,1,47,7.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47466,750,35,10,1,736,1,47,25.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47467,750,35,10,2,736,1,47,10.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47468,750,35,10,3,736,1,47,31.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47469,750,35,10,5,736,1,47,8.00,'2024-07-18 18:27:16','2024-07-18 18:27:16'),(47470,275,35,56,6,246,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47471,289,35,56,6,256,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47472,212,35,56,6,174,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47473,923,35,56,6,898,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47474,975,35,56,6,952,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47475,1031,35,56,6,1011,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47476,862,35,56,6,844,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47477,886,35,56,6,860,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47478,499,35,56,6,727,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47479,1276,35,56,6,1272,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47480,936,35,56,6,913,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47481,1069,35,56,6,1043,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47482,1004,35,56,6,980,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47483,1002,35,56,6,982,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47484,1000,35,56,6,977,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47485,1025,35,56,6,1005,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47486,602,35,56,6,585,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47487,979,35,56,6,956,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47488,376,35,56,6,344,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47489,1001,35,56,6,978,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47490,963,35,56,6,940,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47491,1263,35,56,6,1259,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47492,748,35,56,6,734,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47493,388,35,56,6,359,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47494,285,35,56,6,253,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47495,553,35,56,6,534,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47496,750,35,56,6,736,1,47,100.00,'2024-07-18 18:28:26','2024-07-18 18:28:26'),(47497,741,19,8,1,724,1,19,36.00,'2024-07-18 18:36:16','2024-07-18 18:36:16'),(47498,741,19,8,2,724,1,19,5.00,'2024-07-18 18:36:16','2024-07-18 18:36:16'),(47499,741,19,8,4,724,1,19,20.00,'2024-07-18 18:36:16','2024-07-18 18:36:16'),(47500,741,19,8,5,724,1,19,5.00,'2024-07-18 18:36:16','2024-07-18 18:36:16'),(47501,832,19,8,1,809,1,19,35.00,'2024-07-18 18:36:16','2024-07-18 18:36:16'),(47502,832,19,8,2,809,1,19,5.00,'2024-07-18 18:36:16','2024-07-18 18:36:16'),(47503,832,19,8,4,809,1,19,20.00,'2024-07-18 18:36:16','2024-07-18 18:36:16'),(47504,832,19,8,5,809,1,19,7.00,'2024-07-18 18:36:16','2024-07-18 18:36:16'),(47505,80,33,19,1,5,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47506,80,33,19,2,5,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47507,80,33,19,3,5,1,14,37.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47508,80,33,19,5,5,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47509,165,33,19,1,118,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47510,165,33,19,2,118,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47511,165,33,19,3,118,1,14,40.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47512,165,33,19,5,118,1,14,9.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47513,123,33,19,1,65,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47514,123,33,19,2,65,1,14,9.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47515,123,33,19,3,65,1,14,39.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47516,123,33,19,5,65,1,14,8.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47517,229,33,19,1,195,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47518,229,33,19,2,195,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47519,229,33,19,3,195,1,14,18.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47520,229,33,19,5,195,1,14,7.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47521,144,33,19,1,91,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47522,144,33,19,2,91,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47523,144,33,19,3,91,1,14,42.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47524,144,33,19,5,91,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47525,102,33,19,1,34,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47526,102,33,19,2,34,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47527,102,33,19,3,34,1,14,25.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47528,102,33,19,5,34,1,14,7.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47529,138,33,19,1,87,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47530,138,33,19,2,87,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47531,138,33,19,3,87,1,14,30.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47532,138,33,19,5,87,1,14,8.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47533,150,33,19,1,99,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47534,150,33,19,2,99,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47535,150,33,19,3,99,1,14,24.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47536,150,33,19,5,99,1,14,8.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47537,216,33,19,1,176,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47538,216,33,19,2,176,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47539,216,33,19,3,176,1,14,37.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47540,216,33,19,5,176,1,14,8.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47541,198,33,19,1,158,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47542,198,33,19,2,158,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47543,198,33,19,3,158,1,14,42.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47544,198,33,19,5,158,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47545,118,33,19,1,57,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47546,118,33,19,2,57,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47547,118,33,19,3,57,1,14,33.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47548,118,33,19,5,57,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47549,166,33,19,1,114,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47550,166,33,19,2,114,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47551,166,33,19,3,114,1,14,36.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47552,166,33,19,5,114,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47553,98,33,19,1,33,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47554,98,33,19,2,33,1,14,9.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47555,98,33,19,3,33,1,14,38.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47556,98,33,19,5,33,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47557,75,33,19,1,1,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47558,75,33,19,2,1,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47559,75,33,19,3,1,1,14,41.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47560,75,33,19,5,1,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47561,185,33,19,1,140,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47562,185,33,19,2,140,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47563,185,33,19,3,140,1,14,45.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47564,185,33,19,5,140,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47565,254,33,19,1,225,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47566,254,33,19,2,225,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47567,254,33,19,3,225,1,14,43.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47568,254,33,19,5,225,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47569,149,33,19,1,96,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47570,149,33,19,2,96,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47571,149,33,19,3,96,1,14,40.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47572,149,33,19,5,96,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47573,177,33,19,1,131,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47574,177,33,19,2,131,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47575,177,33,19,3,131,1,14,32.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47576,177,33,19,5,131,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47577,1174,33,19,1,1160,1,14,26.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47578,1174,33,19,2,1160,1,14,5.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47579,1174,33,19,3,1160,1,14,32.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47580,1174,33,19,5,1160,1,14,9.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47581,158,33,19,1,108,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47582,158,33,19,2,108,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47583,158,33,19,3,108,1,14,43.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47584,158,33,19,5,108,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47585,88,33,19,1,19,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47586,88,33,19,2,19,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47587,88,33,19,3,19,1,14,12.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47588,88,33,19,5,19,1,14,7.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47589,268,33,19,1,237,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47590,268,33,19,2,237,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47591,268,33,19,3,237,1,14,38.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47592,268,33,19,5,237,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47593,222,33,19,1,183,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47594,222,33,19,2,183,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47595,222,33,19,3,183,1,14,42.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47596,222,33,19,5,183,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47597,95,33,19,1,27,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47598,95,33,19,2,27,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47599,95,33,19,3,27,1,14,44.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47600,95,33,19,5,27,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47601,147,33,19,1,95,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47602,147,33,19,2,95,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47603,147,33,19,3,95,1,14,44.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47604,147,33,19,5,95,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47605,227,33,19,1,191,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47606,227,33,19,2,191,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47607,227,33,19,3,191,1,14,19.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47608,227,33,19,5,191,1,14,7.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47609,213,33,19,1,175,1,14,35.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47610,213,33,19,2,175,1,14,10.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47611,213,33,19,3,175,1,14,44.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47612,213,33,19,5,175,1,14,9.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47613,194,33,19,1,155,1,14,0.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47614,194,33,19,2,155,1,14,0.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47615,194,33,19,3,155,1,14,15.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47616,194,33,19,5,155,1,14,5.00,'2024-07-19 00:26:54','2024-07-19 00:26:54'),(47617,279,34,19,1,250,1,14,26.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47618,279,34,19,2,250,1,14,5.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47619,279,34,19,3,250,1,14,37.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47620,279,34,19,5,250,1,14,8.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47621,258,34,19,1,226,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47622,258,34,19,2,226,1,14,5.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47623,258,34,19,3,226,1,14,33.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47624,258,34,19,5,226,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47625,240,34,19,1,207,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47626,240,34,19,2,207,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47627,240,34,19,3,207,1,14,27.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47628,240,34,19,5,207,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47629,266,34,19,1,235,1,14,15.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47630,266,34,19,2,235,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47631,266,34,19,3,235,1,14,16.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47632,266,34,19,5,235,1,14,5.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47633,374,34,19,1,340,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47634,374,34,19,2,340,1,14,5.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47635,374,34,19,3,340,1,14,27.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47636,374,34,19,5,340,1,14,8.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47637,224,34,19,1,186,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47638,224,34,19,2,186,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47639,224,34,19,3,186,1,14,28.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47640,224,34,19,5,186,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47641,282,34,19,1,251,1,14,32.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47642,282,34,19,2,251,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47643,282,34,19,3,251,1,14,32.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47644,282,34,19,5,251,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47645,276,34,19,1,247,1,14,26.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47646,276,34,19,2,247,1,14,0.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47647,276,34,19,3,247,1,14,21.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47648,276,34,19,5,247,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47649,228,34,19,1,192,1,14,6.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47650,228,34,19,2,192,1,14,0.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47651,228,34,19,3,192,1,14,12.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47652,228,34,19,5,192,1,14,2.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47653,245,34,19,1,213,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47654,245,34,19,2,213,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47655,245,34,19,3,213,1,14,30.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47656,245,34,19,5,213,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47657,274,34,19,1,244,1,14,12.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47658,274,34,19,2,244,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47659,274,34,19,3,244,1,14,4.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47660,274,34,19,5,244,1,14,6.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47661,175,34,19,1,128,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47662,175,34,19,2,128,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47663,175,34,19,3,128,1,14,42.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47664,175,34,19,5,128,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47665,195,34,19,1,153,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47666,195,34,19,2,153,1,14,9.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47667,195,34,19,3,153,1,14,20.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47668,195,34,19,5,153,1,14,7.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47669,278,34,19,1,249,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47670,278,34,19,2,249,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47671,278,34,19,3,249,1,14,9.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47672,278,34,19,5,249,1,14,6.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47673,267,34,19,1,236,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47674,267,34,19,2,236,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47675,267,34,19,3,236,1,14,44.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47676,267,34,19,5,236,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47677,247,34,19,1,215,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47678,247,34,19,2,215,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47679,247,34,19,3,215,1,14,13.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47680,247,34,19,5,215,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47681,223,34,19,1,185,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47682,223,34,19,2,185,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47683,223,34,19,3,185,1,14,34.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47684,223,34,19,5,185,1,14,8.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47685,200,34,19,1,161,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47686,200,34,19,2,161,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47687,200,34,19,3,161,1,14,39.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47688,200,34,19,5,161,1,14,8.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47689,197,34,19,1,157,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47690,197,34,19,2,157,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47691,197,34,19,3,157,1,14,28.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47692,197,34,19,5,157,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47693,248,34,19,1,216,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47694,248,34,19,2,216,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47695,248,34,19,3,216,1,14,33.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47696,248,34,19,5,216,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47697,236,34,19,1,202,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47698,236,34,19,2,202,1,14,5.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47699,236,34,19,3,202,1,14,29.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47700,236,34,19,5,202,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47701,199,34,19,1,160,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47702,199,34,19,2,160,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47703,199,34,19,3,160,1,14,29.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47704,199,34,19,5,160,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47705,251,34,19,1,217,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47706,251,34,19,2,217,1,14,7.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47707,251,34,19,3,217,1,14,40.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47708,251,34,19,5,217,1,14,8.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47709,244,34,19,1,211,1,14,17.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47710,244,34,19,2,211,1,14,0.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47711,244,34,19,3,211,1,14,18.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47712,244,34,19,5,211,1,14,8.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47713,183,34,19,1,139,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47714,183,34,19,2,139,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47715,183,34,19,3,139,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47716,183,34,19,5,139,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47717,184,34,19,1,141,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47718,184,34,19,2,141,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47719,184,34,19,3,141,1,14,40.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47720,184,34,19,5,141,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47721,230,34,19,1,194,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47722,230,34,19,2,194,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47723,230,34,19,3,194,1,14,31.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47724,230,34,19,5,194,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47725,191,34,19,1,150,1,14,35.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47726,191,34,19,2,150,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47727,191,34,19,3,150,1,14,37.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47728,191,34,19,5,150,1,14,10.00,'2024-07-19 01:04:25','2024-07-19 01:04:25'),(47729,275,35,19,1,246,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47730,275,35,19,2,246,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47731,275,35,19,3,246,1,14,33.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47732,275,35,19,5,246,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47733,289,35,19,1,256,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47734,289,35,19,2,256,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47735,289,35,19,3,256,1,14,30.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47736,289,35,19,5,256,1,14,7.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47737,212,35,19,1,174,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47738,212,35,19,2,174,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47739,212,35,19,3,174,1,14,32.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47740,212,35,19,5,174,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47741,923,35,19,1,898,1,14,23.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47742,923,35,19,2,898,1,14,0.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47743,923,35,19,3,898,1,14,30.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47744,923,35,19,5,898,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47745,975,35,19,1,952,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47746,975,35,19,2,952,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47747,975,35,19,3,952,1,14,31.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47748,975,35,19,5,952,1,14,7.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47749,1031,35,19,1,1011,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47750,1031,35,19,2,1011,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47751,1031,35,19,3,1011,1,14,21.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47752,1031,35,19,5,1011,1,14,5.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47753,862,35,19,1,844,1,14,26.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47754,862,35,19,2,844,1,14,5.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47755,862,35,19,3,844,1,14,37.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47756,862,35,19,5,844,1,14,7.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47757,886,35,19,1,860,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47758,886,35,19,2,860,1,14,9.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47759,886,35,19,3,860,1,14,15.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47760,886,35,19,5,860,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47761,499,35,19,1,727,1,14,32.00,'2024-07-19 01:36:35','2024-07-19 13:24:34'),(47762,499,35,19,2,727,1,14,8.00,'2024-07-19 01:36:35','2024-07-19 13:24:34'),(47763,499,35,19,3,727,1,14,18.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47764,499,35,19,5,727,1,14,5.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47765,1276,35,19,1,1272,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47766,1276,35,19,2,1272,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47767,1276,35,19,3,1272,1,14,29.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47768,1276,35,19,5,1272,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47769,936,35,19,1,913,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47770,936,35,19,2,913,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47771,936,35,19,3,913,1,14,34.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47772,936,35,19,5,913,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47773,1069,35,19,1,1043,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47774,1069,35,19,2,1043,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47775,1069,35,19,3,1043,1,14,24.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47776,1069,35,19,5,1043,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47777,1004,35,19,1,980,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47778,1004,35,19,2,980,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47779,1004,35,19,3,980,1,14,23.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47780,1004,35,19,5,980,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47781,1002,35,19,1,982,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47782,1002,35,19,2,982,1,14,5.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47783,1002,35,19,3,982,1,14,29.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47784,1002,35,19,5,982,1,14,6.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47785,1000,35,19,1,977,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47786,1000,35,19,2,977,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47787,1000,35,19,3,977,1,14,27.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47788,1000,35,19,5,977,1,14,7.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47789,1025,35,19,1,1005,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47790,1025,35,19,2,1005,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47791,1025,35,19,3,1005,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47792,1025,35,19,5,1005,1,14,6.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47793,602,35,19,1,585,1,14,0.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47794,602,35,19,2,585,1,14,0.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47795,602,35,19,3,585,1,14,9.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47796,602,35,19,5,585,1,14,3.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47797,979,35,19,1,956,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47798,979,35,19,2,956,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47799,979,35,19,3,956,1,14,39.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47800,979,35,19,5,956,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47801,376,35,19,1,344,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47802,376,35,19,2,344,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47803,376,35,19,3,344,1,14,36.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47804,376,35,19,5,344,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47805,1001,35,19,1,978,1,14,5.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47806,1001,35,19,2,978,1,14,5.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47807,1001,35,19,3,978,1,14,14.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47808,1001,35,19,5,978,1,14,5.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47809,963,35,19,1,940,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47810,963,35,19,2,940,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47811,963,35,19,3,940,1,14,29.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47812,963,35,19,5,940,1,14,7.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47813,1263,35,19,1,1259,1,14,12.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47814,1263,35,19,2,1259,1,14,0.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47815,1263,35,19,3,1259,1,14,15.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47816,1263,35,19,5,1259,1,14,7.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47817,748,35,19,1,734,1,14,12.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47818,748,35,19,2,734,1,14,0.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47819,748,35,19,3,734,1,14,26.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47820,748,35,19,5,734,1,14,6.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47821,388,35,19,1,359,1,14,7.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47822,388,35,19,2,359,1,14,0.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47823,388,35,19,3,359,1,14,7.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47824,388,35,19,5,359,1,14,3.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47825,285,35,19,1,253,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47826,285,35,19,2,253,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47827,285,35,19,3,253,1,14,25.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47828,285,35,19,5,253,1,14,9.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47829,553,35,19,1,534,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47830,553,35,19,2,534,1,14,7.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47831,553,35,19,3,534,1,14,27.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47832,553,35,19,5,534,1,14,7.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47833,750,35,19,1,736,1,14,35.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47834,750,35,19,2,736,1,14,10.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47835,750,35,19,3,736,1,14,29.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47836,750,35,19,5,736,1,14,9.00,'2024-07-19 01:36:35','2024-07-19 01:36:35'),(47837,606,37,19,1,589,1,14,35.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47838,606,37,19,2,589,1,14,10.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47839,606,37,19,3,589,1,14,22.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47840,606,37,19,5,589,1,14,10.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47841,1029,37,19,1,1009,1,14,33.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47842,1029,37,19,2,1009,1,14,8.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47843,1029,37,19,3,1009,1,14,8.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47844,1029,37,19,5,1009,1,14,7.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47845,1091,37,19,1,1064,1,14,0.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47846,1091,37,19,2,1064,1,14,0.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47847,1091,37,19,3,1064,1,14,0.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47848,1091,37,19,5,1064,1,14,0.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47849,1152,37,19,1,1132,1,14,35.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47850,1152,37,19,2,1132,1,14,10.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47851,1152,37,19,3,1132,1,14,25.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47852,1152,37,19,5,1132,1,14,10.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47853,1143,37,19,1,1123,1,14,20.00,'2024-07-19 02:01:02','2024-07-19 16:29:57'),(47854,1143,37,19,2,1123,1,14,5.00,'2024-07-19 02:01:02','2024-07-19 16:29:57'),(47855,1143,37,19,3,1123,1,14,45.00,'2024-07-19 02:01:02','2024-07-19 16:29:57'),(47856,1143,37,19,5,1123,1,14,7.00,'2024-07-19 02:01:02','2024-07-19 16:29:57'),(47857,1205,37,19,1,1196,1,14,28.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47858,1205,37,19,2,1196,1,14,0.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47859,1205,37,19,3,1196,1,14,41.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47860,1205,37,19,5,1196,1,14,7.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47861,1312,37,19,1,1312,1,14,14.00,'2024-07-19 02:01:02','2024-07-19 16:22:14'),(47862,1312,37,19,2,1312,1,14,10.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47863,1312,37,19,3,1312,1,14,16.00,'2024-07-19 02:01:02','2024-07-19 16:22:14'),(47864,1312,37,19,5,1312,1,14,8.00,'2024-07-19 02:01:02','2024-07-19 16:22:14'),(47865,128,37,19,1,71,1,14,35.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47866,128,37,19,2,71,1,14,10.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47867,128,37,19,3,71,1,14,32.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47868,128,37,19,5,71,1,14,10.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47869,168,37,19,1,121,1,14,35.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47870,168,37,19,2,121,1,14,10.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47871,168,37,19,3,121,1,14,20.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47872,168,37,19,5,121,1,14,8.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47873,1161,37,19,1,1143,1,14,14.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47874,1161,37,19,2,1143,1,14,0.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47875,1161,37,19,3,1143,1,14,22.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47876,1161,37,19,5,1143,1,14,5.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47877,162,37,19,1,110,1,14,35.00,'2024-07-19 02:01:02','2024-07-19 02:01:02'),(47878,162,37,19,2,110,1,14,10.00,'2024-07-19 02:01:03','2024-07-19 02:01:03'),(47879,162,37,19,3,110,1,14,31.00,'2024-07-19 02:01:03','2024-07-19 02:01:03'),(47880,162,37,19,5,110,1,14,6.00,'2024-07-19 02:01:03','2024-07-19 16:22:14'),(47881,1294,37,19,1,1290,1,14,31.00,'2024-07-19 02:01:03','2024-07-19 02:01:03'),(47882,1294,37,19,2,1290,1,14,5.00,'2024-07-19 02:01:03','2024-07-19 02:01:03'),(47883,1294,37,19,3,1290,1,14,27.00,'2024-07-19 02:01:03','2024-07-19 02:01:03'),(47884,1294,37,19,5,1290,1,14,5.00,'2024-07-19 02:01:03','2024-07-19 02:01:03'),(47885,1048,37,19,1,1029,1,14,21.00,'2024-07-19 02:01:03','2024-07-19 02:01:03'),(47886,1048,37,19,2,1029,1,14,0.00,'2024-07-19 02:01:03','2024-07-19 02:01:03'),(47887,1048,37,19,3,1029,1,14,19.00,'2024-07-19 02:01:03','2024-07-19 02:01:03'),(47888,1048,37,19,5,1029,1,14,7.00,'2024-07-19 02:01:03','2024-07-19 02:01:03'),(47889,642,2,16,1,625,1,64,45.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47890,642,2,16,2,625,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47891,642,2,16,3,625,1,64,30.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47892,642,2,16,5,625,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47893,640,2,16,1,628,1,64,35.30,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47894,640,2,16,2,628,1,64,9.60,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47895,640,2,16,3,628,1,64,25.40,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47896,640,2,16,5,628,1,64,9.40,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47897,634,2,16,1,616,1,64,40.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47898,634,2,16,2,616,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47899,634,2,16,3,616,1,64,25.10,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47900,634,2,16,5,616,1,64,9.40,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47901,394,2,16,1,361,1,64,43.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47902,394,2,16,2,361,1,64,9.60,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47903,394,2,16,3,361,1,64,35.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47904,394,2,16,5,361,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47905,846,2,16,1,824,1,64,36.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47906,846,2,16,2,824,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47907,846,2,16,3,824,1,64,31.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47908,846,2,16,5,824,1,64,8.80,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47909,829,2,16,1,810,1,64,42.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47910,829,2,16,2,810,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47911,829,2,16,3,810,1,64,29.80,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47912,829,2,16,5,810,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47913,746,2,16,1,731,1,64,40.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47914,746,2,16,2,731,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47915,746,2,16,3,731,1,64,21.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47916,746,2,16,5,731,1,64,9.40,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47917,1311,2,16,1,1311,1,64,37.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47918,1311,2,16,2,1311,1,64,8.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47919,1311,2,16,3,1311,1,64,12.60,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47920,1311,2,16,5,1311,1,64,7.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47921,802,2,16,1,782,1,64,45.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47922,802,2,16,2,782,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47923,802,2,16,3,782,1,64,19.60,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47924,802,2,16,5,782,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47925,679,2,16,1,667,1,64,40.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47926,679,2,16,2,667,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47927,679,2,16,3,667,1,64,26.01,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47928,679,2,16,5,667,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47929,898,2,16,1,874,1,64,42.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47930,898,2,16,2,874,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47931,898,2,16,3,874,1,64,35.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47932,898,2,16,5,874,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47933,1129,2,16,1,1109,1,64,42.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47934,1129,2,16,2,1109,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47935,1129,2,16,3,1109,1,64,31.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47936,1129,2,16,5,1109,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47937,861,2,16,1,839,1,64,37.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47938,861,2,16,2,839,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47939,861,2,16,3,839,1,64,28.80,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47940,861,2,16,5,839,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47941,852,2,16,1,829,1,64,40.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47942,852,2,16,2,829,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47943,852,2,16,3,829,1,64,25.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47944,852,2,16,5,829,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47945,747,2,16,1,732,1,64,37.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47946,747,2,16,2,732,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47947,747,2,16,3,732,1,64,26.40,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47948,747,2,16,5,732,1,64,8.80,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47949,774,2,16,1,760,1,64,37.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47950,774,2,16,2,760,1,64,9.40,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47951,774,2,16,3,760,1,64,26.40,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47952,774,2,16,5,760,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47953,916,2,16,1,893,1,64,33.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47954,916,2,16,2,893,1,64,9.60,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47955,916,2,16,3,893,1,64,11.90,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47956,916,2,16,5,893,1,64,8.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47957,682,2,16,1,665,1,64,39.80,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47958,682,2,16,2,665,1,64,7.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47959,682,2,16,3,665,1,64,22.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47960,682,2,16,5,665,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47961,826,2,16,1,804,1,64,41.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47962,826,2,16,2,804,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47963,826,2,16,3,804,1,64,16.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47964,826,2,16,5,804,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47965,1227,2,16,1,1219,1,64,26.30,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47966,1227,2,16,2,1219,1,64,1.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47967,1227,2,16,3,1219,1,64,4.20,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47968,1227,2,16,5,1219,1,64,7.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47969,894,2,16,1,868,1,64,38.30,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47970,894,2,16,2,868,1,64,4.20,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47971,894,2,16,3,868,1,64,25.90,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47972,894,2,16,5,868,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47973,710,2,16,1,692,1,64,34.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47974,710,2,16,2,692,1,64,7.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47975,710,2,16,3,692,1,64,26.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47976,710,2,16,5,692,1,64,8.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47977,784,2,16,1,769,1,64,39.80,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47978,784,2,16,2,769,1,64,9.60,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47979,784,2,16,3,769,1,64,26.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47980,784,2,16,5,769,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47981,717,2,16,1,701,1,64,41.30,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47982,717,2,16,2,701,1,64,9.60,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47983,717,2,16,3,701,1,64,26.40,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47984,717,2,16,5,701,1,64,9.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47985,63,2,16,1,463,1,64,31.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47986,63,2,16,2,463,1,64,9.20,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47987,63,2,16,3,463,1,64,25.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47988,63,2,16,5,463,1,64,7.50,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47989,627,2,16,1,610,1,64,42.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47990,627,2,16,2,610,1,64,10.00,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47991,627,2,16,3,610,1,64,29.60,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47992,627,2,16,5,610,1,64,8.80,'2024-07-19 02:52:45','2024-07-19 02:52:45'),(47993,163,12,19,1,116,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(47994,163,12,19,2,116,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(47995,163,12,19,3,116,1,14,36.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(47996,163,12,19,5,116,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(47997,151,12,19,1,101,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(47998,151,12,19,2,101,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(47999,151,12,19,3,101,1,14,41.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48000,151,12,19,5,101,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48001,140,12,19,1,84,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48002,140,12,19,2,84,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48003,140,12,19,3,84,1,14,33.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48004,140,12,19,5,84,1,14,9.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48005,215,12,19,1,177,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48006,215,12,19,2,177,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48007,215,12,19,3,177,1,14,43.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48008,215,12,19,5,177,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48009,54,12,19,1,156,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48010,54,12,19,2,156,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48011,54,12,19,3,156,1,14,37.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48012,54,12,19,5,156,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48013,24,12,19,1,124,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48014,24,12,19,2,124,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48015,24,12,19,3,124,1,14,45.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48016,24,12,19,5,124,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48017,68,12,19,1,133,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48018,68,12,19,2,133,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48019,68,12,19,3,133,1,14,39.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48020,68,12,19,5,133,1,14,9.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48021,45,12,19,1,44,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48022,45,12,19,2,44,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48023,45,12,19,3,44,1,14,36.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48024,45,12,19,5,44,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48025,31,12,19,1,30,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48026,31,12,19,2,30,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48027,31,12,19,3,30,1,14,40.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48028,31,12,19,5,30,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48029,176,12,19,1,129,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48030,176,12,19,2,129,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48031,176,12,19,3,129,1,14,39.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48032,176,12,19,5,129,1,14,9.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48033,1050,12,19,1,1031,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48034,1050,12,19,2,1031,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48035,1050,12,19,3,1031,1,14,40.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48036,1050,12,19,5,1031,1,14,8.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48037,159,12,19,1,117,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48038,159,12,19,2,117,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48039,159,12,19,3,117,1,14,42.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48040,159,12,19,5,117,1,14,9.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48041,969,12,19,1,947,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48042,969,12,19,2,947,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48043,969,12,19,3,947,1,14,34.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48044,969,12,19,5,947,1,14,6.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48045,270,12,19,1,240,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48046,270,12,19,2,240,1,14,8.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48047,270,12,19,3,240,1,14,39.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48048,270,12,19,5,240,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48049,43,12,19,1,90,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48050,43,12,19,2,90,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48051,43,12,19,3,90,1,14,32.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48052,43,12,19,5,90,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48053,34,12,19,1,20,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48054,34,12,19,2,20,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48055,34,12,19,3,20,1,14,38.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48056,34,12,19,5,20,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48057,181,12,19,1,145,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48058,181,12,19,2,145,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48059,181,12,19,3,145,1,14,32.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48060,181,12,19,5,145,1,14,8.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48061,70,12,19,1,73,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48062,70,12,19,2,73,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48063,70,12,19,3,73,1,14,41.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48064,70,12,19,5,73,1,14,9.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48065,1206,12,19,1,1197,1,14,20.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48066,1206,12,19,2,1197,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48067,1206,12,19,3,1197,1,14,29.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48068,1206,12,19,5,1197,1,14,9.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48069,36,12,19,1,54,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48070,36,12,19,2,54,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48071,36,12,19,3,54,1,14,44.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48072,36,12,19,5,54,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48073,64,12,19,1,159,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48074,64,12,19,2,159,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48075,64,12,19,3,159,1,14,28.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48076,64,12,19,5,159,1,14,6.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48077,239,12,19,1,203,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48078,239,12,19,2,203,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48079,239,12,19,3,203,1,14,39.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48080,239,12,19,5,203,1,14,8.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48081,40,12,19,1,92,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48082,40,12,19,2,92,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48083,40,12,19,3,92,1,14,31.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48084,40,12,19,5,92,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48085,1133,12,19,1,1112,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48086,1133,12,19,2,1112,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48087,1133,12,19,3,1112,1,14,37.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48088,1133,12,19,5,1112,1,14,8.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48089,10,12,19,1,137,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48090,10,12,19,2,137,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48091,10,12,19,3,137,1,14,43.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48092,10,12,19,5,137,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48093,25,12,19,1,6,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48094,25,12,19,2,6,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48095,25,12,19,3,6,1,14,28.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48096,25,12,19,5,6,1,14,8.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48097,58,12,19,1,77,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48098,58,12,19,2,77,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48099,58,12,19,3,77,1,14,42.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48100,58,12,19,5,77,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48101,1012,12,19,1,990,1,14,15.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48102,1012,12,19,2,990,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48103,1012,12,19,3,990,1,14,32.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48104,1012,12,19,5,990,1,14,9.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48105,52,12,19,1,46,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48106,52,12,19,2,46,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48107,52,12,19,3,46,1,14,37.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48108,52,12,19,5,46,1,14,8.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48109,841,12,19,1,820,1,14,8.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48110,841,12,19,2,820,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48111,841,12,19,3,820,1,14,41.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48112,841,12,19,5,820,1,14,7.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48113,35,12,19,1,535,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48114,35,12,19,2,535,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48115,35,12,19,3,535,1,14,33.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48116,35,12,19,5,535,1,14,6.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48117,983,12,19,1,959,1,14,15.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48118,983,12,19,2,959,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48119,983,12,19,3,959,1,14,28.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48120,983,12,19,5,959,1,14,8.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48121,1160,12,19,1,1142,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48122,1160,12,19,2,1142,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48123,1160,12,19,3,1142,1,14,30.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48124,1160,12,19,5,1142,1,14,7.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48125,26,12,19,1,199,1,14,35.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48126,26,12,19,2,199,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48127,26,12,19,3,199,1,14,43.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48128,26,12,19,5,199,1,14,10.00,'2024-07-19 04:24:20','2024-07-19 04:24:20'),(48129,28,40,19,1,66,1,14,26.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48130,28,40,19,2,66,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48131,28,40,19,3,66,1,14,29.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48132,28,40,19,5,66,1,14,6.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48133,205,40,19,1,166,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48134,205,40,19,2,166,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48135,205,40,19,3,166,1,14,40.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48136,205,40,19,5,166,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48137,61,40,19,1,184,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48138,61,40,19,2,184,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48139,61,40,19,3,184,1,14,43.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48140,61,40,19,5,184,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48141,262,40,19,1,230,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48142,262,40,19,2,230,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48143,262,40,19,3,230,1,14,36.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48144,262,40,19,5,230,1,14,6.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48145,69,40,19,1,13,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48146,69,40,19,2,13,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48147,69,40,19,3,13,1,14,40.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48148,69,40,19,5,13,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48149,1125,40,19,1,1104,1,14,29.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48150,1125,40,19,2,1104,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48151,1125,40,19,3,1104,1,14,32.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48152,1125,40,19,5,1104,1,14,6.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48153,1167,40,19,1,1153,1,14,12.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48154,1167,40,19,2,1153,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48155,1167,40,19,3,1153,1,14,30.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48156,1167,40,19,5,1153,1,14,5.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48157,1028,40,19,1,1008,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48158,1028,40,19,2,1008,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48159,1028,40,19,3,1008,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48160,1028,40,19,5,1008,1,14,8.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48161,23,40,19,1,212,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48162,23,40,19,2,212,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48163,23,40,19,3,212,1,14,45.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48164,23,40,19,5,212,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48165,221,40,19,1,187,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48166,221,40,19,2,187,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48167,221,40,19,3,187,1,14,40.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48168,221,40,19,5,187,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48169,269,40,19,1,241,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48170,269,40,19,2,241,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48171,269,40,19,3,241,1,14,43.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48172,269,40,19,5,241,1,14,8.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48173,22,40,19,1,190,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48174,22,40,19,2,190,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48175,22,40,19,3,190,1,14,32.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48176,22,40,19,5,190,1,14,6.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48177,148,40,19,1,100,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48178,148,40,19,2,100,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48179,148,40,19,3,100,1,14,31.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48180,148,40,19,5,100,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48181,135,40,19,1,170,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48182,135,40,19,2,170,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48183,135,40,19,3,170,1,14,43.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48184,135,40,19,5,170,1,14,6.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48185,1279,40,19,1,1275,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48186,1279,40,19,2,1275,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48187,1279,40,19,3,1275,1,14,26.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48188,1279,40,19,5,1275,1,14,5.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48189,47,40,19,1,26,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48190,47,40,19,2,26,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48191,47,40,19,3,26,1,14,28.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48192,47,40,19,5,26,1,14,8.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48193,46,40,19,1,22,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48194,46,40,19,2,22,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48195,46,40,19,3,22,1,14,25.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48196,46,40,19,5,22,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48197,67,40,19,1,51,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48198,67,40,19,2,51,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48199,67,40,19,3,51,1,14,43.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48200,67,40,19,5,51,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48201,164,40,19,1,113,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48202,164,40,19,2,113,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48203,164,40,19,3,113,1,14,45.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48204,164,40,19,5,113,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48205,543,40,19,1,521,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48206,543,40,19,2,521,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48207,543,40,19,3,521,1,14,37.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48208,543,40,19,5,521,1,14,8.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48209,104,40,19,1,40,1,14,32.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48210,104,40,19,2,40,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48211,104,40,19,3,40,1,14,12.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48212,104,40,19,5,40,1,14,8.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48213,596,40,19,1,579,1,14,0.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48214,596,40,19,2,579,1,14,0.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48215,596,40,19,3,579,1,14,0.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48216,596,40,19,5,579,1,14,0.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48217,92,40,19,1,24,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48218,92,40,19,2,24,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48219,92,40,19,3,24,1,14,38.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48220,92,40,19,5,24,1,14,8.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48221,225,40,19,1,188,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48222,225,40,19,2,188,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48223,225,40,19,3,188,1,14,32.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48224,225,40,19,5,188,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48225,271,40,19,1,243,1,14,26.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48226,271,40,19,2,243,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48227,271,40,19,3,243,1,14,18.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48228,271,40,19,5,243,1,14,6.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48229,156,40,19,1,106,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48230,156,40,19,2,106,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48231,156,40,19,3,106,1,14,37.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48232,156,40,19,5,106,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48233,1181,40,19,1,1167,1,14,0.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48234,1181,40,19,2,1167,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48235,1181,40,19,3,1167,1,14,15.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48236,1181,40,19,5,1167,1,14,5.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48237,742,40,19,1,726,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48238,742,40,19,2,726,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48239,742,40,19,3,726,1,14,28.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48240,742,40,19,5,726,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48241,99,40,19,1,37,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48242,99,40,19,2,37,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48243,99,40,19,3,37,1,14,44.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48244,99,40,19,5,37,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48245,42,40,19,1,115,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48246,42,40,19,2,115,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48247,42,40,19,3,115,1,14,23.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48248,42,40,19,5,115,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48249,885,40,19,1,861,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48250,885,40,19,2,861,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48251,885,40,19,3,861,1,14,15.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48252,885,40,19,5,861,1,14,8.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48253,930,40,19,1,907,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48254,930,40,19,2,907,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48255,930,40,19,3,907,1,14,26.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48256,930,40,19,5,907,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48257,1231,40,19,1,1223,1,14,35.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48258,1231,40,19,2,1223,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48259,1231,40,19,3,1223,1,14,0.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48260,1231,40,19,5,1223,1,14,6.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48261,1287,40,19,1,1283,1,14,12.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48262,1287,40,19,2,1283,1,14,10.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48263,1287,40,19,3,1283,1,14,9.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48264,1287,40,19,5,1283,1,14,5.00,'2024-07-19 05:00:47','2024-07-19 05:00:47'),(48265,302,20,10,2,272,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48266,1265,20,10,1,1261,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48267,1265,20,10,2,1261,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48268,488,20,10,1,464,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48269,488,20,10,2,464,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48270,1307,20,10,1,1306,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48271,1307,20,10,2,1306,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48272,1307,20,10,3,1306,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48273,1307,20,10,5,1306,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48274,1305,20,10,1,1304,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48275,1305,20,10,2,1304,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48276,432,20,10,2,402,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48277,1298,20,10,2,1294,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48278,421,20,10,2,390,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48279,1076,20,10,1,1049,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48280,1076,20,10,2,1049,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48281,1081,20,10,1,1056,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48282,1252,20,10,2,1248,1,53,0.00,'2024-07-19 11:57:22','2024-07-19 11:57:22'),(48283,1237,5,10,2,1230,1,53,0.00,'2024-07-19 11:58:33','2024-07-19 11:58:33'),(48284,917,5,10,1,894,1,53,0.00,'2024-07-19 11:58:33','2024-07-19 11:58:33'),(48285,917,5,10,2,894,1,53,0.00,'2024-07-19 11:58:33','2024-07-19 11:58:33'),(48286,917,5,10,5,894,1,53,0.00,'2024-07-19 11:58:33','2024-07-19 11:58:33'),(48287,1236,5,10,1,1228,1,53,0.00,'2024-07-19 11:58:33','2024-07-19 11:58:33'),(48288,1236,5,10,2,1228,1,53,0.00,'2024-07-19 11:58:33','2024-07-19 11:58:33'),(48289,1236,5,10,5,1228,1,53,0.00,'2024-07-19 11:58:33','2024-07-19 11:58:33'),(48290,1070,6,10,1,1044,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48291,1070,6,10,2,1044,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48292,1070,6,10,5,1044,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48293,592,6,10,1,575,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48294,592,6,10,2,575,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48295,580,6,10,1,564,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48296,1297,6,10,2,1293,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48297,1182,6,10,2,1168,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48298,1221,6,10,1,1213,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48299,1221,6,10,2,1213,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48300,1221,6,10,5,1213,1,53,0.00,'2024-07-19 12:00:04','2024-07-19 12:00:04'),(48301,549,21,10,2,526,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48302,335,21,10,2,303,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48303,780,21,10,2,765,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48304,1320,21,10,1,1320,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48305,1320,21,10,2,1320,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48306,1320,21,10,3,1320,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48307,1320,21,10,5,1320,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48308,791,21,10,1,1004,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48309,791,21,10,2,1004,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48310,1256,21,10,1,1252,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48311,1256,21,10,2,1252,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48312,1256,21,10,5,1252,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48313,1022,21,10,2,1001,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48314,1022,21,10,5,1001,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48315,1255,21,10,1,1251,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48316,1255,21,10,2,1251,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48317,1255,21,10,5,1251,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48318,986,21,10,2,962,1,53,0.00,'2024-07-19 12:03:09','2024-07-19 12:03:09'),(48319,834,22,10,2,1195,1,53,0.00,'2024-07-19 12:04:48','2024-07-19 12:04:48'),(48320,1092,22,10,1,1065,1,53,0.00,'2024-07-19 12:04:49','2024-07-19 12:04:49'),(48321,1092,22,10,2,1065,1,53,0.00,'2024-07-19 12:04:49','2024-07-19 12:04:49'),(48322,1092,22,10,5,1065,1,53,0.00,'2024-07-19 12:04:49','2024-07-19 12:04:49'),(48323,1192,22,10,2,1182,1,53,0.00,'2024-07-19 12:04:49','2024-07-19 12:04:49'),(48324,1229,22,10,1,1221,1,53,0.00,'2024-07-19 12:04:49','2024-07-19 12:04:49'),(48325,1229,22,10,2,1221,1,53,0.00,'2024-07-19 12:04:49','2024-07-19 12:04:49'),(48326,789,22,10,2,775,1,53,0.00,'2024-07-19 12:04:49','2024-07-19 12:04:49'),(48327,1258,22,10,2,1254,1,53,0.00,'2024-07-19 12:04:49','2024-07-19 12:04:49'),(48328,365,22,10,2,333,1,53,0.00,'2024-07-19 12:04:49','2024-07-19 12:04:49'),(48329,554,23,10,2,537,1,53,0.00,'2024-07-19 12:05:42','2024-07-19 12:05:42'),(48330,1239,23,10,2,1233,1,53,0.00,'2024-07-19 12:05:42','2024-07-19 12:05:42'),(48331,1098,23,10,2,1071,1,53,0.00,'2024-07-19 12:05:42','2024-07-19 12:05:42'),(48332,420,24,10,2,389,1,53,0.00,'2024-07-19 12:06:58','2024-07-19 12:06:58'),(48333,1248,24,10,2,1243,1,53,0.00,'2024-07-19 12:06:58','2024-07-19 12:06:58'),(48334,1208,24,10,1,1199,1,53,0.00,'2024-07-19 12:06:58','2024-07-19 12:06:58'),(48335,1208,24,10,2,1199,1,53,0.00,'2024-07-19 12:06:58','2024-07-19 12:06:58'),(48336,590,24,10,2,571,1,53,0.00,'2024-07-19 12:06:58','2024-07-19 12:06:58'),(48337,1041,24,10,2,1021,1,53,0.00,'2024-07-19 12:06:58','2024-07-19 12:06:58'),(48338,579,24,10,1,561,1,53,0.00,'2024-07-19 12:06:58','2024-07-19 12:06:58'),(48339,331,24,10,2,300,1,53,0.00,'2024-07-19 12:06:58','2024-07-19 12:06:58'),(48340,1273,47,10,2,1269,1,53,0.00,'2024-07-19 12:08:00','2024-07-19 12:08:00'),(48341,1159,47,10,1,1140,1,53,0.00,'2024-07-19 12:08:00','2024-07-19 12:08:00'),(48342,1270,47,10,1,1266,1,53,0.00,'2024-07-19 12:08:00','2024-07-19 12:08:00'),(48343,1270,47,10,2,1266,1,53,0.00,'2024-07-19 12:08:00','2024-07-19 12:08:00'),(48344,1270,47,10,3,1266,1,53,0.00,'2024-07-19 12:08:00','2024-07-19 12:08:00'),(48345,1270,47,10,5,1266,1,53,0.00,'2024-07-19 12:08:00','2024-07-19 12:08:00'),(48346,1147,47,10,1,1127,1,53,0.00,'2024-07-19 12:08:00','2024-07-19 12:08:00'),(48347,390,29,14,1,357,1,58,45.00,'2024-07-19 12:27:45','2024-07-19 13:34:54'),(48348,390,29,14,3,357,1,58,11.00,'2024-07-19 12:27:45','2024-07-19 12:27:45'),(48349,1311,2,8,1,1311,1,19,45.00,'2024-07-19 12:42:55','2024-07-19 12:42:55'),(48350,1311,2,8,2,1311,1,19,5.00,'2024-07-19 12:42:55','2024-07-19 12:42:55'),(48351,1311,2,8,4,1311,1,19,30.00,'2024-07-19 12:42:55','2024-07-19 12:42:55'),(48352,1311,2,8,5,1311,1,19,5.00,'2024-07-19 12:42:55','2024-07-19 12:42:55'),(48353,1055,11,10,1,1036,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48354,1055,11,10,2,1036,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48355,1055,11,10,3,1036,1,52,32.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48356,1055,11,10,5,1036,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48357,249,11,10,1,221,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48358,249,11,10,2,221,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48359,249,11,10,3,221,1,52,41.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48360,249,11,10,5,221,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48361,1176,11,10,1,1162,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48362,1176,11,10,2,1162,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48363,1176,11,10,3,1162,1,52,18.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48364,1176,11,10,5,1162,1,52,8.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48365,73,11,10,1,120,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48366,73,11,10,2,120,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48367,73,11,10,3,120,1,52,36.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48368,73,11,10,5,120,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48369,16,11,10,1,138,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48370,16,11,10,2,138,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48371,16,11,10,3,138,1,52,42.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48372,16,11,10,5,138,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48373,219,11,10,1,181,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48374,219,11,10,2,181,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48375,219,11,10,3,181,1,52,40.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48376,219,11,10,5,181,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48377,996,11,10,1,974,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48378,996,11,10,2,974,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48379,996,11,10,3,974,1,52,30.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48380,996,11,10,5,974,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48381,257,11,10,1,224,1,52,30.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48382,257,11,10,2,224,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48383,257,11,10,3,224,1,52,31.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48384,257,11,10,5,224,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48385,1217,11,10,1,1209,1,52,30.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48386,1217,11,10,2,1209,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48387,1217,11,10,3,1209,1,52,23.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48388,1217,11,10,5,1209,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48389,130,11,10,1,74,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48390,130,11,10,2,74,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48391,130,11,10,3,74,1,52,31.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48392,130,11,10,5,74,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48393,202,11,10,1,162,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48394,202,11,10,2,162,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48395,202,11,10,3,162,1,52,30.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48396,202,11,10,5,162,1,52,7.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48397,399,11,10,1,873,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48398,399,11,10,2,873,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48399,399,11,10,3,873,1,52,30.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48400,399,11,10,5,873,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48401,190,11,10,1,149,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48402,190,11,10,2,149,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48403,190,11,10,3,149,1,52,26.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48404,190,11,10,5,149,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48405,119,11,10,1,64,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48406,119,11,10,2,64,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48407,119,11,10,3,64,1,52,34.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48408,119,11,10,5,64,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48409,1123,11,10,1,1102,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48410,1123,11,10,2,1102,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48411,1123,11,10,3,1102,1,52,20.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48412,1123,11,10,5,1102,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48413,226,11,10,1,189,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48414,226,11,10,2,189,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48415,226,11,10,3,189,1,52,23.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48416,226,11,10,5,189,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48417,273,11,10,1,245,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48418,273,11,10,2,245,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48419,273,11,10,3,245,1,52,24.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48420,273,11,10,5,245,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48421,1064,11,10,1,1039,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48422,1064,11,10,2,1039,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48423,1064,11,10,3,1039,1,52,33.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48424,1064,11,10,5,1039,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48425,105,11,10,1,872,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48426,105,11,10,2,872,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48427,105,11,10,3,872,1,52,40.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48428,105,11,10,5,872,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48429,82,11,10,1,7,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48430,82,11,10,2,7,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48431,82,11,10,3,7,1,52,30.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48432,82,11,10,5,7,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48433,946,11,10,1,1298,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48434,946,11,10,2,1298,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48435,946,11,10,3,1298,1,52,36.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48436,946,11,10,5,1298,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48437,129,11,10,1,72,1,52,35.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48438,129,11,10,2,72,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48439,129,11,10,3,72,1,52,40.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48440,129,11,10,5,72,1,52,10.00,'2024-07-19 13:08:47','2024-07-19 13:08:47'),(48441,433,6,16,1,403,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48442,433,6,16,2,403,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48443,433,6,16,3,403,1,66,35.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48444,433,6,16,5,403,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48445,1221,6,16,1,1213,1,66,30.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48446,1221,6,16,2,1213,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48447,1221,6,16,3,1213,1,66,1.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48448,1221,6,16,5,1213,1,66,1.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48449,1297,6,16,1,1293,1,66,41.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48450,1297,6,16,2,1293,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48451,1297,6,16,3,1293,1,66,18.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48452,1297,6,16,5,1293,1,66,5.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48453,538,6,16,1,517,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48454,538,6,16,2,517,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48455,538,6,16,3,517,1,66,18.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48456,538,6,16,5,517,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48457,971,6,16,1,948,1,66,41.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48458,971,6,16,2,948,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48459,971,6,16,3,948,1,66,15.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48460,971,6,16,5,948,1,66,7.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48461,580,6,16,1,564,1,66,41.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48462,580,6,16,2,564,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48463,580,6,16,3,564,1,66,23.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48464,580,6,16,5,564,1,66,6.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48465,1182,6,16,1,1168,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48466,1182,6,16,2,1168,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48467,1182,6,16,3,1168,1,66,2.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48468,1182,6,16,5,1168,1,66,6.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48469,851,6,16,1,830,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48470,851,6,16,2,830,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48471,851,6,16,3,830,1,66,17.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48472,851,6,16,5,830,1,66,9.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48473,578,6,16,1,562,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48474,578,6,16,2,562,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48475,578,6,16,3,562,1,66,35.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48476,578,6,16,5,562,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48477,295,6,16,1,263,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48478,295,6,16,2,263,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48479,295,6,16,3,263,1,66,28.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48480,295,6,16,5,263,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48481,19,6,16,1,269,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48482,19,6,16,2,269,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48483,19,6,16,3,269,1,66,27.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48484,19,6,16,5,269,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48485,1242,6,16,1,1237,1,66,30.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48486,1242,6,16,2,1237,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48487,1242,6,16,3,1237,1,66,23.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48488,1242,6,16,5,1237,1,66,4.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48489,1103,6,16,1,1076,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48490,1103,6,16,2,1076,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48491,1103,6,16,3,1076,1,66,35.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48492,1103,6,16,5,1076,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48493,400,6,16,1,367,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48494,400,6,16,2,367,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48495,400,6,16,3,367,1,66,20.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48496,400,6,16,5,367,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48497,1008,6,16,1,986,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48498,1008,6,16,2,986,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48499,1008,6,16,3,986,1,66,16.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48500,1008,6,16,5,986,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48501,353,6,16,1,323,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48502,353,6,16,2,323,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48503,353,6,16,3,323,1,66,21.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48504,353,6,16,5,323,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48505,573,6,16,1,553,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48506,573,6,16,2,553,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48507,573,6,16,3,553,1,66,33.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48508,573,6,16,5,553,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48509,1047,6,16,1,1028,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48510,1047,6,16,2,1028,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48511,1047,6,16,3,1028,1,66,31.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48512,1047,6,16,5,1028,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48513,342,6,16,1,314,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48514,342,6,16,2,314,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48515,342,6,16,3,314,1,66,34.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48516,342,6,16,5,314,1,66,3.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48517,297,6,16,1,265,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48518,297,6,16,2,265,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48519,297,6,16,3,265,1,66,25.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48520,297,6,16,5,265,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48521,434,6,16,1,404,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48522,434,6,16,2,404,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48523,434,6,16,3,404,1,66,35.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48524,434,6,16,5,404,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48525,460,6,16,1,429,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48526,460,6,16,2,429,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48527,460,6,16,3,429,1,66,35.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48528,460,6,16,5,429,1,66,9.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48529,582,6,16,1,563,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48530,582,6,16,2,563,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48531,582,6,16,3,563,1,66,21.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48532,582,6,16,5,563,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48533,517,6,16,1,495,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48534,517,6,16,2,495,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48535,517,6,16,3,495,1,66,26.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48536,517,6,16,5,495,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48537,868,6,16,1,845,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48538,868,6,16,2,845,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48539,868,6,16,3,845,1,66,19.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48540,868,6,16,5,845,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48541,534,6,16,1,513,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48542,534,6,16,2,513,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48543,534,6,16,3,513,1,66,35.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48544,534,6,16,5,513,1,66,0.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48545,1037,6,16,1,1017,1,66,41.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48546,1037,6,16,2,1017,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48547,1037,6,16,3,1017,1,66,17.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48548,1037,6,16,5,1017,1,66,7.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48549,592,6,16,1,575,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48550,592,6,16,2,575,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48551,592,6,16,3,575,1,66,21.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48552,592,6,16,5,575,1,66,7.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48553,854,6,16,1,831,1,66,45.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48554,854,6,16,2,831,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48555,854,6,16,3,831,1,66,23.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48556,854,6,16,5,831,1,66,10.00,'2024-07-19 13:16:52','2024-07-19 13:16:52'),(48557,1070,6,16,1,1044,1,66,40.00,'2024-07-19 13:17:50','2024-07-19 13:17:50'),(48558,1070,6,16,2,1044,1,66,10.00,'2024-07-19 13:17:50','2024-07-19 13:17:50'),(48559,1070,6,16,3,1044,1,66,19.00,'2024-07-19 13:17:50','2024-07-19 13:17:50'),(48560,1070,6,16,5,1044,1,66,3.00,'2024-07-19 13:17:50','2024-07-19 13:17:50'),(48561,358,13,10,1,327,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48562,358,13,10,2,327,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48563,358,13,10,3,327,1,52,25.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48564,358,13,10,5,327,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48565,217,13,10,1,179,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48566,217,13,10,2,179,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48567,217,13,10,3,179,1,52,45.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48568,217,13,10,5,179,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48569,57,13,10,1,234,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48570,57,13,10,2,234,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48571,57,13,10,3,234,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48572,57,13,10,5,234,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48573,157,13,10,1,107,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48574,157,13,10,2,107,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48575,157,13,10,3,107,1,52,38.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48576,157,13,10,5,107,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48577,76,13,10,1,2,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48578,76,13,10,2,2,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48579,76,13,10,3,2,1,52,40.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48580,76,13,10,5,2,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48581,701,13,10,1,685,1,52,30.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48582,701,13,10,2,685,1,52,5.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48583,701,13,10,3,685,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48584,701,13,10,5,685,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48585,1136,13,10,1,1115,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48586,1136,13,10,2,1115,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48587,1136,13,10,3,1115,1,52,26.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48588,1136,13,10,5,1115,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48589,209,13,10,1,173,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48590,209,13,10,2,173,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48591,209,13,10,3,173,1,52,27.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48592,209,13,10,5,173,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48593,867,13,10,1,842,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48594,867,13,10,2,842,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48595,867,13,10,3,842,1,52,25.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48596,867,13,10,5,842,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48597,1210,13,10,1,1201,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48598,1210,13,10,2,1201,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48599,1210,13,10,3,1201,1,52,38.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48600,1210,13,10,5,1201,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48601,126,13,10,1,68,1,52,20.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48602,126,13,10,2,68,1,52,5.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48603,126,13,10,3,68,1,52,30.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48604,126,13,10,5,68,1,52,5.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48605,38,13,10,1,1232,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48606,38,13,10,2,1232,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48607,38,13,10,3,1232,1,52,29.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48608,38,13,10,5,1232,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48609,115,13,10,1,56,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48610,115,13,10,2,56,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48611,115,13,10,3,56,1,52,39.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48612,115,13,10,5,56,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48613,97,13,10,1,32,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48614,97,13,10,2,32,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48615,97,13,10,3,32,1,52,37.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48616,97,13,10,5,32,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48617,186,13,10,1,143,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48618,186,13,10,2,143,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48619,186,13,10,3,143,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48620,186,13,10,5,143,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48621,189,13,10,1,148,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48622,189,13,10,2,148,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48623,189,13,10,3,148,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48624,189,13,10,5,148,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48625,991,13,10,1,968,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48626,991,13,10,2,968,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48627,991,13,10,3,968,1,52,43.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48628,991,13,10,5,968,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48629,51,13,10,1,82,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48630,51,13,10,2,82,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48631,51,13,10,3,82,1,52,45.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48632,51,13,10,5,82,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48633,161,13,10,1,109,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48634,161,13,10,2,109,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48635,161,13,10,3,109,1,52,42.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48636,161,13,10,5,109,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48637,93,13,10,1,23,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48638,93,13,10,2,23,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48639,93,13,10,3,23,1,52,36.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48640,93,13,10,5,23,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48641,146,13,10,1,93,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48642,146,13,10,2,93,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48643,146,13,10,3,93,1,52,42.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48644,146,13,10,5,93,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48645,370,13,10,1,339,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48646,370,13,10,2,339,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48647,370,13,10,3,339,1,52,39.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48648,370,13,10,5,339,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48649,187,13,10,1,142,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48650,187,13,10,2,142,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48651,187,13,10,3,142,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48652,187,13,10,5,142,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48653,256,13,10,1,223,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48654,256,13,10,2,223,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48655,256,13,10,3,223,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48656,256,13,10,5,223,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48657,873,13,10,1,848,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48658,873,13,10,2,848,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48659,873,13,10,3,848,1,52,23.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48660,873,13,10,5,848,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48661,232,13,10,1,197,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48662,232,13,10,2,197,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48663,232,13,10,3,197,1,52,40.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48664,232,13,10,5,197,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48665,180,13,10,1,144,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48666,180,13,10,2,144,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48667,180,13,10,3,144,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48668,180,13,10,5,144,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48669,56,13,10,1,86,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48670,56,13,10,2,86,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48671,56,13,10,3,86,1,52,41.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48672,56,13,10,5,86,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48673,706,13,10,1,693,1,52,35.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48674,706,13,10,2,693,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48675,706,13,10,3,693,1,52,39.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48676,706,13,10,5,693,1,52,10.00,'2024-07-19 13:20:16','2024-07-19 13:20:16'),(48677,1003,38,10,1,979,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48678,1003,38,10,2,979,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48679,1003,38,10,3,979,1,52,18.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48680,1003,38,10,5,979,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48681,243,38,10,1,208,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48682,243,38,10,2,208,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48683,243,38,10,3,208,1,52,39.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48684,243,38,10,5,208,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48685,125,38,10,1,70,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48686,125,38,10,2,70,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48687,125,38,10,3,70,1,52,27.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48688,125,38,10,5,70,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48689,170,38,10,1,123,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48690,170,38,10,2,123,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48691,170,38,10,3,123,1,52,24.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48692,170,38,10,5,123,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48693,720,38,10,1,703,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48694,720,38,10,2,703,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48695,720,38,10,3,703,1,52,23.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48696,720,38,10,5,703,1,52,8.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48697,843,38,10,1,826,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48698,843,38,10,2,826,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48699,843,38,10,3,826,1,52,21.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48700,843,38,10,5,826,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48701,1158,38,10,1,1141,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48702,1158,38,10,2,1141,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48703,1158,38,10,3,1141,1,52,29.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48704,1158,38,10,5,1141,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48705,904,38,10,1,880,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48706,904,38,10,2,880,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48707,904,38,10,3,880,1,52,24.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48708,904,38,10,5,880,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48709,980,38,10,1,957,1,52,30.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48710,980,38,10,2,957,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48711,980,38,10,3,957,1,52,25.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48712,980,38,10,5,957,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48713,18,38,10,1,59,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48714,18,38,10,2,59,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48715,18,38,10,3,59,1,52,25.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48716,18,38,10,5,59,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48717,1288,38,10,1,1284,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48718,1288,38,10,2,1284,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48719,1288,38,10,3,1284,1,52,23.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48720,1288,38,10,5,1284,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48721,1275,38,10,1,1271,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48722,1275,38,10,2,1271,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48723,1275,38,10,3,1271,1,52,25.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48724,1275,38,10,5,1271,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48725,62,38,10,1,462,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48726,62,38,10,2,462,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48727,62,38,10,3,462,1,52,25.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48728,62,38,10,5,462,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48729,21,38,10,1,98,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48730,21,38,10,2,98,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48731,21,38,10,3,98,1,52,27.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48732,21,38,10,5,98,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48733,20,38,10,1,193,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48734,20,38,10,2,193,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48735,20,38,10,3,193,1,52,20.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48736,20,38,10,5,193,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48737,999,38,10,1,976,1,52,30.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48738,999,38,10,2,976,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48739,999,38,10,3,976,1,52,17.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48740,999,38,10,5,976,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48741,14,38,10,1,238,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48742,14,38,10,2,238,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48743,14,38,10,3,238,1,52,29.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48744,14,38,10,5,238,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48745,9,38,10,1,112,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48746,9,38,10,2,112,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48747,9,38,10,3,112,1,52,36.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48748,9,38,10,5,112,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48749,89,38,10,1,17,1,52,30.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48750,89,38,10,2,17,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48751,89,38,10,3,17,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48752,89,38,10,5,17,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48753,171,38,10,1,130,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48754,171,38,10,2,130,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48755,171,38,10,3,130,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48756,171,38,10,5,130,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48757,179,38,10,1,135,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48758,179,38,10,2,135,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48759,179,38,10,3,135,1,52,20.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48760,179,38,10,5,135,1,52,8.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48761,206,38,10,1,167,1,52,30.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48762,206,38,10,2,167,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48763,206,38,10,3,167,1,52,31.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48764,206,38,10,5,167,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48765,1112,38,10,1,1091,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48766,1112,38,10,2,1091,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48767,1112,38,10,3,1091,1,52,34.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48768,1112,38,10,5,1091,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48769,261,38,10,1,231,1,52,30.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48770,261,38,10,2,231,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48771,261,38,10,3,231,1,52,25.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48772,261,38,10,5,231,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48773,79,38,10,1,3,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48774,79,38,10,2,3,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48775,79,38,10,3,3,1,52,40.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48776,79,38,10,5,3,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48777,1226,38,10,1,1218,1,52,25.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48778,1226,38,10,2,1218,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48779,1226,38,10,3,1218,1,52,31.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48780,1226,38,10,5,1218,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48781,49,38,10,1,67,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48782,49,38,10,2,67,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48783,49,38,10,3,67,1,52,24.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48784,49,38,10,5,67,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48785,1017,38,10,1,996,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48786,1017,38,10,2,996,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48787,1017,38,10,3,996,1,52,29.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48788,1017,38,10,5,996,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48789,288,38,10,1,258,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48790,288,38,10,2,258,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48791,288,38,10,3,258,1,52,20.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48792,288,38,10,5,258,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48793,48,38,10,1,48,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48794,48,38,10,2,48,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48795,48,38,10,3,48,1,52,36.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48796,48,38,10,5,48,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48797,253,38,10,1,220,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48798,253,38,10,2,220,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48799,253,38,10,3,220,1,52,36.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48800,253,38,10,5,220,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48801,39,38,10,1,8,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48802,39,38,10,2,8,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48803,39,38,10,3,8,1,52,40.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48804,39,38,10,5,8,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48805,284,38,10,1,480,1,52,35.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48806,284,38,10,2,480,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48807,284,38,10,3,480,1,52,27.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48808,284,38,10,5,480,1,52,10.00,'2024-07-19 13:23:02','2024-07-19 13:23:02'),(48809,451,39,10,1,981,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48810,451,39,10,2,981,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48811,451,39,10,3,981,1,52,34.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48812,451,39,10,5,981,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48813,1131,39,10,1,1114,1,52,1.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48814,1131,39,10,2,1114,1,52,1.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48815,1131,39,10,3,1114,1,52,1.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48816,1131,39,10,5,1114,1,52,1.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48817,234,39,10,1,200,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48818,234,39,10,2,200,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48819,234,39,10,3,200,1,52,23.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48820,234,39,10,5,200,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48821,29,39,10,1,1137,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48822,29,39,10,2,1137,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48823,29,39,10,3,1137,1,52,14.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48824,29,39,10,5,1137,1,52,5.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48825,136,39,10,1,78,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48826,136,39,10,2,78,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48827,136,39,10,3,78,1,52,36.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48828,136,39,10,5,78,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48829,1046,39,10,1,1027,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48830,1046,39,10,2,1027,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48831,1046,39,10,3,1027,1,52,32.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48832,1046,39,10,5,1027,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48833,255,39,10,1,222,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48834,255,39,10,2,222,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48835,255,39,10,3,222,1,52,39.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48836,255,39,10,5,222,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48837,33,39,10,1,983,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48838,33,39,10,2,983,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48839,33,39,10,3,983,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48840,33,39,10,5,983,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48841,86,39,10,1,15,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48842,86,39,10,2,15,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48843,86,39,10,3,15,1,52,28.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48844,86,39,10,5,15,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48845,120,39,10,1,61,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48846,120,39,10,2,61,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48847,120,39,10,3,61,1,52,41.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48848,120,39,10,5,61,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48849,264,39,10,1,232,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48850,264,39,10,2,232,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48851,264,39,10,3,232,1,52,31.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48852,264,39,10,5,232,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48853,87,39,10,1,16,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48854,87,39,10,2,16,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48855,87,39,10,3,16,1,52,42.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48856,87,39,10,5,16,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48857,208,39,10,1,168,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48858,208,39,10,2,168,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48859,208,39,10,3,168,1,52,31.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48860,208,39,10,5,168,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48861,263,39,10,1,229,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48862,263,39,10,2,229,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48863,263,39,10,3,229,1,52,30.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48864,263,39,10,5,229,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48865,272,39,10,1,242,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48866,272,39,10,2,242,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48867,272,39,10,3,242,1,52,38.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48868,272,39,10,5,242,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48869,231,39,10,1,196,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48870,231,39,10,2,196,1,52,5.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48871,231,39,10,3,196,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48872,231,39,10,5,196,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48873,153,39,10,1,104,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48874,153,39,10,2,104,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48875,153,39,10,3,104,1,52,36.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48876,153,39,10,5,104,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48877,977,39,10,1,954,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48878,977,39,10,2,954,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48879,977,39,10,3,954,1,52,40.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48880,977,39,10,5,954,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48881,203,39,10,1,164,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48882,203,39,10,2,164,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48883,203,39,10,3,164,1,52,30.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48884,203,39,10,5,164,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48885,204,39,10,1,165,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48886,204,39,10,2,165,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48887,204,39,10,3,165,1,52,34.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48888,204,39,10,5,165,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48889,242,39,10,1,210,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48890,242,39,10,2,210,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48891,242,39,10,3,210,1,52,27.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48892,242,39,10,5,210,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48893,277,39,10,1,248,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48894,277,39,10,2,248,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48895,277,39,10,3,248,1,52,34.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48896,277,39,10,5,248,1,52,7.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48897,15,39,10,1,97,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48898,15,39,10,2,97,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48899,15,39,10,3,97,1,52,27.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48900,15,39,10,5,97,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48901,2,39,10,1,239,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48902,2,39,10,2,239,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48903,2,39,10,3,239,1,52,29.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48904,2,39,10,5,239,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48905,188,39,10,1,146,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48906,188,39,10,2,146,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48907,188,39,10,3,146,1,52,40.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48908,188,39,10,5,146,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48909,103,39,10,1,38,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48910,103,39,10,2,38,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48911,103,39,10,3,38,1,52,29.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48912,103,39,10,5,38,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48913,107,39,10,1,42,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48914,107,39,10,2,42,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48915,107,39,10,3,42,1,52,42.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48916,107,39,10,5,42,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48917,96,39,10,1,31,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48918,96,39,10,2,31,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48919,96,39,10,3,31,1,52,38.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48920,96,39,10,5,31,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48921,1074,39,10,1,1051,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48922,1074,39,10,2,1051,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48923,1074,39,10,3,1051,1,52,31.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48924,1074,39,10,5,1051,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48925,114,39,10,1,58,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48926,114,39,10,2,58,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48927,114,39,10,3,58,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48928,114,39,10,5,58,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48929,112,39,10,1,50,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48930,112,39,10,2,50,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48931,112,39,10,3,50,1,52,40.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48932,112,39,10,5,50,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48933,1126,39,10,1,1105,1,52,35.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48934,1126,39,10,2,1105,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48935,1126,39,10,3,1105,1,52,32.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48936,1126,39,10,5,1105,1,52,10.00,'2024-07-19 13:26:30','2024-07-19 13:26:30'),(48937,791,21,16,1,1004,1,66,30.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48938,791,21,16,2,1004,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48939,791,21,16,3,1004,1,66,1.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48940,791,21,16,5,1004,1,66,2.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48941,1233,21,16,1,1225,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48942,1233,21,16,2,1225,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48943,1233,21,16,3,1225,1,66,29.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48944,1233,21,16,5,1225,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48945,310,21,16,1,279,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48946,310,21,16,2,279,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48947,310,21,16,3,279,1,66,30.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48948,310,21,16,5,279,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48949,1080,21,16,1,1055,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48950,1080,21,16,2,1055,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48951,1080,21,16,3,1055,1,66,16.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48952,1080,21,16,5,1055,1,66,6.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48953,78,21,16,1,374,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48954,78,21,16,2,374,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48955,78,21,16,3,374,1,66,27.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48956,78,21,16,5,374,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48957,359,21,16,1,324,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48958,359,21,16,2,324,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48959,359,21,16,3,324,1,66,28.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48960,359,21,16,5,324,1,66,5.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48961,549,21,16,1,526,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48962,549,21,16,2,526,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48963,549,21,16,3,526,1,66,17.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48964,549,21,16,5,526,1,66,3.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48965,780,21,16,1,765,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48966,780,21,16,2,765,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48967,780,21,16,3,765,1,66,24.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48968,780,21,16,5,765,1,66,7.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48969,1256,21,16,1,1252,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48970,1256,21,16,2,1252,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48971,1256,21,16,3,1252,1,66,7.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48972,1256,21,16,5,1252,1,66,2.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48973,1255,21,16,1,1251,1,66,35.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48974,1255,21,16,2,1251,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48975,1255,21,16,3,1251,1,66,33.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48976,1255,21,16,5,1251,1,66,2.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48977,1272,21,16,1,1268,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48978,1272,21,16,2,1268,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48979,1272,21,16,3,1268,1,66,20.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48980,1272,21,16,5,1268,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48981,311,21,16,1,280,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48982,311,21,16,2,280,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48983,311,21,16,3,280,1,66,35.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48984,311,21,16,5,280,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48985,986,21,16,1,962,1,66,41.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48986,986,21,16,2,962,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48987,986,21,16,3,962,1,66,21.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48988,986,21,16,5,962,1,66,5.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48989,965,21,16,1,942,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48990,965,21,16,2,942,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48991,965,21,16,3,942,1,66,35.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48992,965,21,16,5,942,1,66,8.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48993,532,21,16,1,509,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48994,532,21,16,2,509,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48995,532,21,16,3,509,1,66,19.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48996,532,21,16,5,509,1,66,7.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48997,472,21,16,1,445,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48998,472,21,16,2,445,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(48999,472,21,16,3,445,1,66,27.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49000,472,21,16,5,445,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49001,604,21,16,1,587,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49002,604,21,16,2,587,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49003,604,21,16,3,587,1,66,19.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49004,604,21,16,5,587,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49005,492,21,16,1,467,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49006,492,21,16,2,467,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49007,492,21,16,3,467,1,66,28.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49008,492,21,16,5,467,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49009,372,21,16,1,337,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49010,372,21,16,2,337,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49011,372,21,16,3,337,1,66,35.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49012,372,21,16,5,337,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49013,335,21,16,1,303,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49014,335,21,16,2,303,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49015,335,21,16,3,303,1,66,21.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49016,335,21,16,5,303,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49017,545,21,16,1,525,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49018,545,21,16,2,525,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49019,545,21,16,3,525,1,66,24.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49020,545,21,16,5,525,1,66,7.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49021,1207,21,16,1,1198,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49022,1207,21,16,2,1198,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49023,1207,21,16,3,1198,1,66,33.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49024,1207,21,16,5,1198,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49025,1022,21,16,1,1001,1,66,45.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49026,1022,21,16,2,1001,1,66,10.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49027,1022,21,16,3,1001,1,66,4.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49028,1022,21,16,5,1001,1,66,3.00,'2024-07-19 13:26:42','2024-07-19 13:26:42'),(49029,1238,22,16,1,1231,1,66,41.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49030,1238,22,16,2,1231,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49031,1238,22,16,3,1231,1,66,18.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49032,1238,22,16,5,1231,1,66,4.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49033,317,22,16,1,286,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49034,317,22,16,2,286,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49035,317,22,16,3,286,1,66,19.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49036,317,22,16,5,286,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49037,1253,22,16,1,1249,1,66,44.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49038,1253,22,16,2,1249,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49039,1253,22,16,3,1249,1,66,21.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49040,1253,22,16,5,1249,1,66,4.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49041,498,22,16,1,474,1,66,41.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49042,498,22,16,2,474,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49043,498,22,16,3,474,1,66,27.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49044,498,22,16,5,474,1,66,2.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49045,1092,22,16,1,1065,1,66,41.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49046,1092,22,16,2,1065,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49047,1092,22,16,3,1065,1,66,20.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49048,1092,22,16,5,1065,1,66,2.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49049,41,22,16,1,528,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49050,41,22,16,2,528,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49051,41,22,16,3,528,1,66,28.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49052,41,22,16,5,528,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49053,280,22,16,1,313,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49054,280,22,16,2,313,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49055,280,22,16,3,313,1,66,35.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49056,280,22,16,5,313,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49057,585,22,16,1,568,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49058,585,22,16,2,568,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49059,585,22,16,3,568,1,66,35.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49060,585,22,16,5,568,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49061,1289,22,16,1,1285,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49062,1289,22,16,2,1285,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49063,1289,22,16,3,1285,1,66,25.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49064,1289,22,16,5,1285,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49065,789,22,16,1,775,1,66,41.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49066,789,22,16,2,775,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49067,789,22,16,3,775,1,66,8.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49068,789,22,16,5,775,1,66,2.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49069,834,22,16,1,1195,1,66,41.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49070,834,22,16,2,1195,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49071,834,22,16,3,1195,1,66,19.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49072,834,22,16,5,1195,1,66,6.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49073,1229,22,16,1,1221,1,66,30.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49074,1229,22,16,2,1221,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49075,1229,22,16,3,1221,1,66,20.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49076,1229,22,16,5,1221,1,66,1.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49077,609,22,16,1,591,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49078,609,22,16,2,591,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49079,609,22,16,3,591,1,66,33.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49080,609,22,16,5,591,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49081,783,22,16,1,768,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49082,783,22,16,2,768,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49083,783,22,16,3,768,1,66,28.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49084,783,22,16,5,768,1,66,8.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49085,544,22,16,1,522,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49086,544,22,16,2,522,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49087,544,22,16,3,522,1,66,22.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49088,544,22,16,5,522,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49089,1021,22,16,1,1000,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49090,1021,22,16,2,1000,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49091,1021,22,16,3,1000,1,66,30.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49092,1021,22,16,5,1000,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49093,966,22,16,1,943,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49094,966,22,16,2,943,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49095,966,22,16,3,943,1,66,23.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49096,966,22,16,5,943,1,66,6.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49097,365,22,16,1,333,1,66,41.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49098,365,22,16,2,333,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49099,365,22,16,3,333,1,66,19.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49100,365,22,16,5,333,1,66,6.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49101,323,22,16,1,292,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49102,323,22,16,2,292,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49103,323,22,16,3,292,1,66,35.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49104,323,22,16,5,292,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49105,455,22,16,1,423,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49106,455,22,16,2,423,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49107,455,22,16,3,423,1,66,35.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49108,455,22,16,5,423,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49109,866,22,16,1,841,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49110,866,22,16,2,841,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49111,866,22,16,3,841,1,66,20.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49112,866,22,16,5,841,1,66,8.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49113,1192,22,16,1,1182,1,66,41.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49114,1192,22,16,2,1182,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49115,1192,22,16,3,1182,1,66,2.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49116,1192,22,16,5,1182,1,66,2.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49117,572,22,16,1,557,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49118,572,22,16,2,557,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49119,572,22,16,3,557,1,66,26.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49120,572,22,16,5,557,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49121,423,22,16,1,393,1,66,41.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49122,423,22,16,2,393,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49123,423,22,16,3,393,1,66,20.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49124,423,22,16,5,393,1,66,6.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49125,1258,22,16,1,1254,1,66,30.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49126,1258,22,16,2,1254,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49127,1258,22,16,3,1254,1,66,21.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49128,1258,22,16,5,1254,1,66,1.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49129,360,22,16,1,328,1,66,45.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49130,360,22,16,2,328,1,66,10.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49131,360,22,16,3,328,1,66,23.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49132,360,22,16,5,328,1,66,6.00,'2024-07-19 13:28:36','2024-07-19 13:28:36'),(49133,599,23,16,1,582,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49134,599,23,16,2,582,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49135,599,23,16,3,582,1,66,32.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49136,599,23,16,5,582,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49137,978,23,16,1,955,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49138,978,23,16,2,955,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49139,978,23,16,3,955,1,66,27.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49140,978,23,16,5,955,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49141,892,23,16,1,866,1,66,41.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49142,892,23,16,2,866,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49143,892,23,16,3,866,1,66,26.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49144,892,23,16,5,866,1,66,6.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49145,551,23,16,1,532,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49146,551,23,16,2,532,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49147,551,23,16,3,532,1,66,35.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49148,551,23,16,5,532,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49149,1144,23,16,1,1124,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49150,1144,23,16,2,1124,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49151,1144,23,16,3,1124,1,66,16.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49152,1144,23,16,5,1124,1,66,4.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49153,576,23,16,1,559,1,66,41.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49154,576,23,16,2,559,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49155,576,23,16,3,559,1,66,29.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49156,576,23,16,5,559,1,66,4.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49157,1187,23,16,1,1175,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49158,1187,23,16,2,1175,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49159,1187,23,16,3,1175,1,66,25.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49160,1187,23,16,5,1175,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49161,1127,23,16,1,1106,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49162,1127,23,16,2,1106,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49163,1127,23,16,3,1106,1,66,35.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49164,1127,23,16,5,1106,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49165,357,23,16,1,326,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49166,357,23,16,2,326,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49167,357,23,16,3,326,1,66,25.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49168,357,23,16,5,326,1,66,8.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49169,355,23,16,1,325,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49170,355,23,16,2,325,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49171,355,23,16,3,325,1,66,35.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49172,355,23,16,5,325,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49173,1222,23,16,1,1214,1,66,41.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49174,1222,23,16,2,1214,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49175,1222,23,16,3,1214,1,66,35.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49176,1222,23,16,5,1214,1,66,6.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49177,347,23,16,1,318,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49178,347,23,16,2,318,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49179,347,23,16,3,318,1,66,29.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49180,347,23,16,5,318,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49181,322,23,16,1,291,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49182,322,23,16,2,291,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49183,322,23,16,3,291,1,66,35.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49184,322,23,16,5,291,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49185,330,23,16,1,299,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49186,330,23,16,2,299,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49187,330,23,16,3,299,1,66,35.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49188,330,23,16,5,299,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49189,929,23,16,1,906,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49190,929,23,16,2,906,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49191,929,23,16,3,906,1,66,19.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49192,929,23,16,5,906,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49193,504,23,16,1,483,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49194,504,23,16,2,483,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49195,504,23,16,3,483,1,66,35.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49196,504,23,16,5,483,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49197,1189,23,16,1,1178,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49198,1189,23,16,2,1178,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49199,1189,23,16,3,1178,1,66,31.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49200,1189,23,16,5,1178,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49201,60,23,16,1,518,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49202,60,23,16,2,518,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49203,60,23,16,3,518,1,66,35.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49204,60,23,16,5,518,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49205,721,23,16,1,706,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49206,721,23,16,2,706,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49207,721,23,16,3,706,1,66,23.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49208,721,23,16,5,706,1,66,8.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49209,1010,23,16,1,989,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49210,1010,23,16,2,989,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49211,1010,23,16,3,989,1,66,33.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49212,1010,23,16,5,989,1,66,8.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49213,436,23,16,1,407,1,66,41.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49214,436,23,16,2,407,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49215,436,23,16,3,407,1,66,27.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49216,436,23,16,5,407,1,66,6.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49217,554,23,16,1,537,1,66,45.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49218,554,23,16,2,537,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49219,554,23,16,3,537,1,66,23.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49220,554,23,16,5,537,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49221,471,23,16,1,444,1,66,42.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49222,471,23,16,2,444,1,66,10.00,'2024-07-19 13:29:00','2024-07-19 13:29:00'),(49223,471,23,16,3,444,1,66,17.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49224,471,23,16,5,444,1,66,7.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49225,8,23,16,1,424,1,66,45.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49226,8,23,16,2,424,1,66,10.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49227,8,23,16,3,424,1,66,35.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49228,8,23,16,5,424,1,66,7.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49229,306,23,16,1,276,1,66,45.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49230,306,23,16,2,276,1,66,10.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49231,306,23,16,3,276,1,66,35.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49232,306,23,16,5,276,1,66,10.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49233,673,23,16,1,658,1,66,45.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49234,673,23,16,2,658,1,66,10.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49235,673,23,16,3,658,1,66,19.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49236,673,23,16,5,658,1,66,7.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49237,1239,23,16,1,1233,1,66,45.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49238,1239,23,16,2,1233,1,66,10.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49239,1239,23,16,3,1233,1,66,27.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49240,1239,23,16,5,1233,1,66,10.00,'2024-07-19 13:29:01','2024-07-19 13:29:01'),(49241,1314,24,16,1,1314,1,66,45.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49242,1314,24,16,2,1314,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49243,1314,24,16,3,1314,1,66,23.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49244,1314,24,16,5,1314,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49245,1083,24,16,1,1057,1,66,41.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49246,1083,24,16,2,1057,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49247,1083,24,16,3,1057,1,66,18.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49248,1083,24,16,5,1057,1,66,4.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49249,1208,24,16,1,1199,1,66,41.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49250,1208,24,16,2,1199,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49251,1208,24,16,3,1199,1,66,9.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49252,1208,24,16,5,1199,1,66,4.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49253,579,24,16,1,561,1,66,45.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49254,579,24,16,2,561,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49255,579,24,16,3,561,1,66,4.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49256,579,24,16,5,561,1,66,6.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49257,446,24,16,1,416,1,66,45.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49258,446,24,16,2,416,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49259,446,24,16,3,416,1,66,33.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49260,446,24,16,5,416,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49261,1248,24,16,1,1243,1,66,41.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49262,1248,24,16,2,1243,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49263,1248,24,16,3,1243,1,66,21.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49264,1248,24,16,5,1243,1,66,4.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49265,381,24,16,1,352,1,66,41.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49266,381,24,16,2,352,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49267,381,24,16,3,352,1,66,22.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49268,381,24,16,5,352,1,66,7.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49269,420,24,16,1,389,1,66,44.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49270,420,24,16,2,389,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49271,420,24,16,3,389,1,66,2.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49272,420,24,16,5,389,1,66,5.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49273,494,24,16,1,1227,1,66,41.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49274,494,24,16,2,1227,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49275,494,24,16,3,1227,1,66,25.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49276,494,24,16,5,1227,1,66,7.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49277,530,24,16,1,508,1,66,45.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49278,530,24,16,2,508,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49279,530,24,16,3,508,1,66,30.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49280,530,24,16,5,508,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49281,331,24,16,1,300,1,66,42.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49282,331,24,16,2,300,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49283,331,24,16,3,300,1,66,20.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49284,331,24,16,5,300,1,66,4.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49285,605,24,16,1,588,1,66,43.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49286,605,24,16,2,588,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49287,605,24,16,3,588,1,66,2.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49288,605,24,16,5,588,1,66,7.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49289,1145,24,16,1,1125,1,66,15.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49290,1145,24,16,2,1125,1,66,1.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49291,1145,24,16,3,1125,1,66,1.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49292,1145,24,16,5,1125,1,66,1.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49293,1106,24,16,1,1085,1,66,45.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49294,1106,24,16,2,1085,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49295,1106,24,16,3,1085,1,66,29.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49296,1106,24,16,5,1085,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49297,32,24,16,1,306,1,66,45.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49298,32,24,16,2,306,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49299,32,24,16,3,306,1,66,27.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49300,32,24,16,5,306,1,66,9.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49301,416,24,16,1,386,1,66,41.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49302,416,24,16,2,386,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49303,416,24,16,3,386,1,66,23.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49304,416,24,16,5,386,1,66,6.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49305,555,24,16,1,536,1,66,45.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49306,555,24,16,2,536,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49307,555,24,16,3,536,1,66,32.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49308,555,24,16,5,536,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49309,469,24,16,1,442,1,66,30.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49310,469,24,16,2,442,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49311,469,24,16,3,442,1,66,28.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49312,469,24,16,5,442,1,66,3.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49313,564,24,16,1,545,1,66,45.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49314,564,24,16,2,545,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49315,564,24,16,3,545,1,66,21.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49316,564,24,16,5,545,1,66,8.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49317,406,24,16,1,375,1,66,45.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49318,406,24,16,2,375,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49319,406,24,16,3,375,1,66,29.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49320,406,24,16,5,375,1,66,7.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49321,590,24,16,1,571,1,66,41.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49322,590,24,16,2,571,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49323,590,24,16,3,571,1,66,17.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49324,590,24,16,5,571,1,66,3.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49325,507,24,16,1,484,1,66,45.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49326,507,24,16,2,484,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49327,507,24,16,3,484,1,66,28.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49328,507,24,16,5,484,1,66,7.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49329,1199,24,16,1,1189,1,66,4.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49330,1199,24,16,2,1189,1,66,10.00,'2024-07-19 13:29:19','2024-07-19 13:29:19'),(49331,1199,24,16,3,1189,1,66,27.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49332,1199,24,16,5,1189,1,66,6.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49333,1041,24,16,1,1021,1,66,45.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49334,1041,24,16,2,1021,1,66,10.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49335,1041,24,16,3,1021,1,66,27.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49336,1041,24,16,5,1021,1,66,10.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49337,1274,24,16,1,1270,1,66,45.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49338,1274,24,16,2,1270,1,66,10.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49339,1274,24,16,3,1270,1,66,20.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49340,1274,24,16,5,1270,1,66,10.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49341,65,24,16,1,447,1,66,44.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49342,65,24,16,2,447,1,66,10.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49343,65,24,16,3,447,1,66,19.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49344,65,24,16,5,447,1,66,2.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49345,1121,24,16,1,1100,1,66,42.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49346,1121,24,16,2,1100,1,66,10.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49347,1121,24,16,3,1100,1,66,2.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49348,1121,24,16,5,1100,1,66,5.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49349,931,24,16,1,908,1,66,45.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49350,931,24,16,2,908,1,66,10.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49351,931,24,16,3,908,1,66,23.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49352,931,24,16,5,908,1,66,10.00,'2024-07-19 13:29:20','2024-07-19 13:29:20'),(49353,956,25,16,1,931,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49354,956,25,16,2,931,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49355,956,25,16,3,931,1,66,18.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49356,956,25,16,5,931,1,66,8.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49357,1299,25,16,1,1295,1,66,15.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49358,1299,25,16,2,1295,1,66,1.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49359,1299,25,16,3,1295,1,66,1.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49360,1299,25,16,5,1295,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49361,443,25,16,1,1084,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49362,443,25,16,2,1084,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49363,443,25,16,3,1084,1,66,2.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49364,443,25,16,5,1084,1,66,8.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49365,410,25,16,1,378,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49366,410,25,16,2,378,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49367,410,25,16,3,378,1,66,28.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49368,410,25,16,5,378,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49369,1134,25,16,1,1113,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49370,1134,25,16,2,1113,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49371,1134,25,16,3,1113,1,66,19.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49372,1134,25,16,5,1113,1,66,5.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49373,785,25,16,1,771,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49374,785,25,16,2,771,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49375,785,25,16,3,771,1,66,29.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49376,785,25,16,5,771,1,66,8.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49377,1243,25,16,1,1238,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49378,1243,25,16,2,1238,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49379,1243,25,16,3,1238,1,66,1.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49380,1243,25,16,5,1238,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49381,603,25,16,1,586,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49382,603,25,16,2,586,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49383,603,25,16,3,586,1,66,21.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49384,603,25,16,5,586,1,66,8.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49385,524,25,16,1,502,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49386,524,25,16,2,502,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49387,524,25,16,3,502,1,66,2.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49388,524,25,16,5,502,1,66,9.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49389,1203,25,16,1,1193,1,66,5.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49390,1203,25,16,2,1193,1,66,1.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49391,1203,25,16,3,1193,1,66,1.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49392,1203,25,16,5,1193,1,66,1.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49393,415,25,16,1,384,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49394,415,25,16,2,384,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49395,415,25,16,3,384,1,66,19.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49396,415,25,16,5,384,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49397,1240,25,16,1,1235,1,66,41.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49398,1240,25,16,2,1235,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49399,1240,25,16,3,1235,1,66,20.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49400,1240,25,16,5,1235,1,66,7.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49401,515,25,16,1,491,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49402,515,25,16,2,491,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49403,515,25,16,3,491,1,66,3.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49404,515,25,16,5,491,1,66,7.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49405,1122,25,16,1,1101,1,66,41.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49406,1122,25,16,2,1101,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49407,1122,25,16,3,1101,1,66,9.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49408,1122,25,16,5,1101,1,66,2.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49409,425,25,16,1,395,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49410,425,25,16,2,395,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49411,425,25,16,3,395,1,66,20.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49412,425,25,16,5,395,1,66,9.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49413,514,25,16,1,492,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49414,514,25,16,2,492,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49415,514,25,16,3,492,1,66,26.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49416,514,25,16,5,492,1,66,8.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49417,565,25,16,1,547,1,66,30.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49418,565,25,16,2,547,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49419,565,25,16,3,547,1,66,1.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49420,565,25,16,5,547,1,66,4.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49421,398,25,16,1,366,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49422,398,25,16,2,366,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49423,398,25,16,3,366,1,66,35.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49424,398,25,16,5,366,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49425,458,25,16,1,430,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49426,458,25,16,2,430,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49427,458,25,16,3,430,1,66,18.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49428,458,25,16,5,430,1,66,8.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49429,467,25,16,1,437,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49430,467,25,16,2,437,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49431,467,25,16,3,437,1,66,29.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49432,467,25,16,5,437,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49433,569,25,16,1,551,1,66,41.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49434,569,25,16,2,551,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49435,569,25,16,3,551,1,66,1.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49436,569,25,16,5,551,1,66,8.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49437,1306,25,16,1,1305,1,66,15.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49438,1306,25,16,2,1305,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49439,1306,25,16,3,1305,1,66,1.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49440,1306,25,16,5,1305,1,66,2.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49441,343,25,16,1,315,1,66,30.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49442,343,25,16,2,315,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49443,343,25,16,3,315,1,66,23.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49444,343,25,16,5,315,1,66,8.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49445,1214,25,16,1,1206,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49446,1214,25,16,2,1206,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49447,1214,25,16,3,1206,1,66,34.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49448,1214,25,16,5,1206,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49449,431,25,16,1,400,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49450,431,25,16,2,400,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49451,431,25,16,3,400,1,66,33.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49452,431,25,16,5,400,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49453,283,25,16,1,312,1,66,45.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49454,283,25,16,2,312,1,66,10.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49455,283,25,16,3,312,1,66,23.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49456,283,25,16,5,312,1,66,7.00,'2024-07-19 13:29:48','2024-07-19 13:29:48'),(49457,28,40,10,1,66,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49458,28,40,10,2,66,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49459,28,40,10,3,66,1,52,20.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49460,28,40,10,5,66,1,52,5.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49461,205,40,10,1,166,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49462,205,40,10,2,166,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49463,205,40,10,3,166,1,52,32.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49464,205,40,10,5,166,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49465,61,40,10,1,184,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49466,61,40,10,2,184,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49467,61,40,10,3,184,1,52,37.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49468,61,40,10,5,184,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49469,262,40,10,1,230,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49470,262,40,10,2,230,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49471,262,40,10,3,230,1,52,30.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49472,262,40,10,5,230,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49473,69,40,10,1,13,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49474,69,40,10,2,13,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49475,69,40,10,3,13,1,52,38.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49476,69,40,10,5,13,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49477,1125,40,10,1,1104,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49478,1125,40,10,2,1104,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49479,1125,40,10,3,1104,1,52,23.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49480,1125,40,10,5,1104,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49481,1167,40,10,1,1153,1,52,1.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49482,1167,40,10,2,1153,1,52,1.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49483,1167,40,10,3,1153,1,52,1.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49484,1167,40,10,5,1153,1,52,1.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49485,1028,40,10,1,1008,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49486,1028,40,10,2,1008,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49487,1028,40,10,3,1008,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49488,1028,40,10,5,1008,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49489,23,40,10,1,212,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49490,23,40,10,2,212,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49491,23,40,10,3,212,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49492,23,40,10,5,212,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49493,221,40,10,1,187,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49494,221,40,10,2,187,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49495,221,40,10,3,187,1,52,24.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49496,221,40,10,5,187,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49497,269,40,10,1,241,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49498,269,40,10,2,241,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49499,269,40,10,3,241,1,52,33.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49500,269,40,10,5,241,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49501,22,40,10,1,190,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49502,22,40,10,2,190,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49503,22,40,10,3,190,1,52,29.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49504,22,40,10,5,190,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49505,148,40,10,1,100,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49506,148,40,10,2,100,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49507,148,40,10,3,100,1,52,30.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49508,148,40,10,5,100,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49509,135,40,10,1,170,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49510,135,40,10,2,170,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49511,135,40,10,3,170,1,52,41.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49512,135,40,10,5,170,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49513,1279,40,10,1,1275,1,52,1.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49514,1279,40,10,2,1275,1,52,1.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49515,1279,40,10,3,1275,1,52,1.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49516,1279,40,10,5,1275,1,52,1.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49517,47,40,10,1,26,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49518,47,40,10,2,26,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49519,47,40,10,3,26,1,52,25.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49520,47,40,10,5,26,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49521,46,40,10,1,22,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49522,46,40,10,2,22,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49523,46,40,10,3,22,1,52,27.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49524,46,40,10,5,22,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49525,67,40,10,1,51,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49526,67,40,10,2,51,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49527,67,40,10,3,51,1,52,37.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49528,67,40,10,5,51,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49529,164,40,10,1,113,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49530,164,40,10,2,113,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49531,164,40,10,3,113,1,52,37.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49532,164,40,10,5,113,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49533,543,40,10,1,521,1,52,35.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49534,543,40,10,2,521,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49535,543,40,10,3,521,1,52,36.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49536,543,40,10,5,521,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49537,104,40,10,1,40,1,52,30.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49538,104,40,10,2,40,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49539,104,40,10,3,40,1,52,24.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49540,104,40,10,5,40,1,52,10.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49541,596,40,10,1,579,1,52,20.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49542,596,40,10,2,579,1,52,5.00,'2024-07-19 13:30:57','2024-07-19 13:30:57'),(49543,596,40,10,3,579,1,52,15.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49544,596,40,10,5,579,1,52,5.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49545,92,40,10,1,24,1,52,35.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49546,92,40,10,2,24,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49547,92,40,10,3,24,1,52,36.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49548,92,40,10,5,24,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49549,225,40,10,1,188,1,52,35.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49550,225,40,10,2,188,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49551,225,40,10,3,188,1,52,31.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49552,225,40,10,5,188,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49553,271,40,10,1,243,1,52,20.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49554,271,40,10,2,243,1,52,5.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49555,271,40,10,3,243,1,52,23.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49556,271,40,10,5,243,1,52,5.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49557,156,40,10,1,106,1,52,35.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49558,156,40,10,2,106,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49559,156,40,10,3,106,1,52,23.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49560,156,40,10,5,106,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49561,1181,40,10,1,1167,1,52,20.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49562,1181,40,10,2,1167,1,52,5.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49563,1181,40,10,3,1167,1,52,21.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49564,1181,40,10,5,1167,1,52,8.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49565,742,40,10,1,726,1,52,35.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49566,742,40,10,2,726,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49567,742,40,10,3,726,1,52,36.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49568,742,40,10,5,726,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49569,99,40,10,1,37,1,52,35.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49570,99,40,10,2,37,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49571,99,40,10,3,37,1,52,37.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49572,99,40,10,5,37,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49573,42,40,10,1,115,1,52,35.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49574,42,40,10,2,115,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49575,42,40,10,3,115,1,52,33.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49576,42,40,10,5,115,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49577,885,40,10,1,861,1,52,20.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49578,885,40,10,2,861,1,52,5.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49579,885,40,10,3,861,1,52,18.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49580,885,40,10,5,861,1,52,5.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49581,930,40,10,1,907,1,52,35.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49582,930,40,10,2,907,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49583,930,40,10,3,907,1,52,36.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49584,930,40,10,5,907,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49585,1231,40,10,1,1223,1,52,35.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49586,1231,40,10,2,1223,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49587,1231,40,10,3,1223,1,52,19.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49588,1231,40,10,5,1223,1,52,10.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49589,1287,40,10,1,1283,1,52,20.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49590,1287,40,10,2,1283,1,52,5.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49591,1287,40,10,3,1283,1,52,11.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49592,1287,40,10,5,1283,1,52,5.00,'2024-07-19 13:30:58','2024-07-19 13:30:58'),(49593,367,31,14,1,338,1,58,45.00,'2024-07-19 13:52:03','2024-07-19 13:52:03'),(49594,367,31,14,2,338,1,58,10.00,'2024-07-19 13:52:03','2024-07-19 13:52:03'),(49595,367,31,14,5,338,1,58,9.00,'2024-07-19 13:52:03','2024-07-19 13:52:03'),(49596,332,31,14,1,301,1,58,45.00,'2024-07-19 13:52:04','2024-07-19 13:52:04'),(49597,332,31,14,2,301,1,58,10.00,'2024-07-19 13:52:04','2024-07-19 13:52:04'),(49598,332,31,14,5,301,1,58,10.00,'2024-07-19 13:52:04','2024-07-19 13:52:04'),(49599,958,31,14,1,935,1,58,45.00,'2024-07-19 13:52:04','2024-07-19 13:52:04'),(49600,958,31,14,2,935,1,58,10.00,'2024-07-19 13:52:04','2024-07-19 13:52:04'),(49601,958,31,14,5,935,1,58,9.00,'2024-07-19 13:52:04','2024-07-19 13:52:04'),(49602,422,31,14,1,391,1,58,45.00,'2024-07-19 13:52:04','2024-07-19 13:52:04'),(49603,422,31,14,2,391,1,58,10.00,'2024-07-19 13:52:04','2024-07-19 13:52:04'),(49604,422,31,14,5,391,1,58,10.00,'2024-07-19 13:52:04','2024-07-19 13:52:04'),(49605,562,31,14,1,544,1,58,45.00,'2024-07-19 13:56:36','2024-07-19 13:56:36'),(49606,562,31,14,2,544,1,58,10.00,'2024-07-19 13:56:36','2024-07-19 13:56:36'),(49607,562,31,14,5,544,1,58,9.00,'2024-07-19 13:56:36','2024-07-19 13:56:36'),(49608,1246,38,10,1,1241,1,52,30.00,'2024-07-19 14:01:04','2024-07-19 14:01:04'),(49609,1246,38,10,2,1241,1,52,5.00,'2024-07-19 14:01:04','2024-07-19 14:01:04'),(49610,1246,38,10,3,1241,1,52,22.00,'2024-07-19 14:01:04','2024-07-19 14:01:04'),(49611,1246,38,10,5,1241,1,52,8.00,'2024-07-19 14:01:04','2024-07-19 14:01:04'),(49612,71,15,14,2,594,1,58,10.00,'2024-07-19 14:17:04','2024-07-19 14:17:04'),(49613,71,15,14,3,594,1,58,35.00,'2024-07-19 14:17:04','2024-07-19 14:17:04'),(49614,71,15,14,5,594,1,58,10.00,'2024-07-19 14:17:04','2024-07-19 14:17:04'),(49615,745,15,14,2,730,1,58,10.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49616,745,15,14,3,730,1,58,34.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49617,745,15,14,5,730,1,58,10.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49618,1285,15,14,1,1281,1,58,45.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49619,1285,15,14,2,1281,1,58,10.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49620,1285,15,14,3,1281,1,58,34.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49621,1285,15,14,5,1281,1,58,10.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49622,690,15,14,1,674,1,58,45.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49623,690,15,14,2,674,1,58,10.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49624,690,15,14,3,674,1,58,34.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49625,690,15,14,5,674,1,58,10.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49626,770,15,14,1,754,1,58,45.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49627,770,15,14,2,754,1,58,10.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49628,770,15,14,3,754,1,58,33.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49629,770,15,14,5,754,1,58,10.00,'2024-07-19 14:17:05','2024-07-19 14:17:05'),(49630,874,15,14,2,849,1,58,10.00,'2024-07-19 14:18:52','2024-07-19 14:18:52'),(49631,874,15,14,3,849,1,58,35.00,'2024-07-19 14:18:52','2024-07-19 14:18:52'),(49632,874,15,14,5,849,1,58,10.00,'2024-07-19 14:18:52','2024-07-19 14:18:52'),(49633,778,20,16,1,763,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49634,778,20,16,2,763,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49635,778,20,16,3,763,1,66,1.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49636,778,20,16,5,763,1,66,7.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49637,982,20,16,1,963,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49638,982,20,16,2,963,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49639,982,20,16,3,963,1,66,4.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49640,982,20,16,5,963,1,66,7.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49641,305,20,16,1,273,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49642,305,20,16,2,273,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49643,305,20,16,3,273,1,66,27.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49644,305,20,16,5,273,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49645,881,20,16,1,856,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49646,881,20,16,2,856,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49647,881,20,16,3,856,1,66,20.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49648,881,20,16,5,856,1,66,7.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49649,1241,20,16,1,1236,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49650,1241,20,16,2,1236,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49651,1241,20,16,3,1236,1,66,19.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49652,1241,20,16,5,1236,1,66,2.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49653,601,20,16,1,584,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49654,601,20,16,2,584,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49655,601,20,16,3,584,1,66,28.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49656,601,20,16,5,584,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49657,1169,20,16,1,1155,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49658,1169,20,16,2,1155,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49659,1169,20,16,3,1155,1,66,26.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49660,1169,20,16,5,1155,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49661,421,20,16,1,390,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49662,421,20,16,2,390,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49663,421,20,16,3,390,1,66,2.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49664,421,20,16,5,390,1,66,7.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49665,366,20,16,1,334,1,66,41.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49666,366,20,16,2,334,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49667,366,20,16,3,334,1,66,29.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49668,366,20,16,5,334,1,66,2.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49669,493,20,16,1,470,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49670,493,20,16,2,470,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49671,493,20,16,3,470,1,66,31.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49672,493,20,16,5,470,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49673,953,20,16,1,929,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49674,953,20,16,2,929,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49675,953,20,16,3,929,1,66,25.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49676,953,20,16,5,929,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49677,1081,20,16,1,1056,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49678,1081,20,16,2,1056,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49679,1081,20,16,3,1056,1,66,18.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49680,1081,20,16,5,1056,1,66,7.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49681,364,20,16,1,331,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49682,364,20,16,2,331,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49683,364,20,16,3,331,1,66,32.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49684,364,20,16,5,331,1,66,9.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49685,1007,20,16,1,985,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49686,1007,20,16,2,985,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49687,1007,20,16,3,985,1,66,5.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49688,1007,20,16,5,985,1,66,5.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49689,1265,20,16,1,1261,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49690,1265,20,16,2,1261,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49691,1265,20,16,3,1261,1,66,4.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49692,1265,20,16,5,1261,1,66,2.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49693,352,20,16,1,319,1,66,41.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49694,352,20,16,2,319,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49695,352,20,16,3,319,1,66,1.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49696,352,20,16,5,319,1,66,4.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49697,1283,20,16,1,1279,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49698,1283,20,16,2,1279,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49699,1283,20,16,3,1279,1,66,1.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49700,1283,20,16,5,1279,1,66,6.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49701,1005,20,16,1,988,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49702,1005,20,16,2,988,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49703,1005,20,16,3,988,1,66,19.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49704,1005,20,16,5,988,1,66,7.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49705,1252,20,16,1,1248,1,66,35.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49706,1252,20,16,2,1248,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49707,1252,20,16,3,1248,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49708,1252,20,16,5,1248,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49709,1154,20,16,1,1134,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49710,1154,20,16,2,1134,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49711,1154,20,16,3,1134,1,66,17.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49712,1154,20,16,5,1134,1,66,7.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49713,302,20,16,1,272,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49714,302,20,16,2,272,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49715,302,20,16,3,272,1,66,22.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49716,302,20,16,5,272,1,66,5.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49717,985,20,16,1,961,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49718,985,20,16,2,961,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49719,985,20,16,3,961,1,66,5.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49720,985,20,16,5,961,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49721,1298,20,16,1,1294,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49722,1298,20,16,2,1294,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49723,1298,20,16,3,1294,1,66,1.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49724,1298,20,16,5,1294,1,66,2.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49725,1232,20,16,1,1224,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49726,1232,20,16,2,1224,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49727,1232,20,16,3,1224,1,66,21.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49728,1232,20,16,5,1224,1,66,7.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49729,432,20,16,1,402,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49730,432,20,16,2,402,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49731,432,20,16,3,402,1,66,23.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49732,432,20,16,5,402,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49733,1076,20,16,1,1049,1,66,41.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49734,1076,20,16,2,1049,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49735,1076,20,16,3,1049,1,66,23.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49736,1076,20,16,5,1049,1,66,2.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49737,1305,20,16,1,1304,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49738,1305,20,16,2,1304,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49739,1305,20,16,3,1304,1,66,17.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49740,1305,20,16,5,1304,1,66,4.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49741,586,20,16,1,569,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49742,586,20,16,2,569,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49743,586,20,16,3,569,1,66,19.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49744,586,20,16,5,569,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49745,489,20,16,1,465,1,66,45.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49746,489,20,16,2,465,1,66,10.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49747,489,20,16,3,465,1,66,19.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49748,489,20,16,5,465,1,66,6.00,'2024-07-19 14:20:21','2024-07-19 14:20:21'),(49749,214,12,10,1,178,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49750,214,12,10,2,178,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49751,214,12,10,3,178,1,52,31.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49752,214,12,10,5,178,1,52,9.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49753,215,12,10,1,177,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49754,215,12,10,2,177,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49755,215,12,10,3,177,1,52,40.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49756,215,12,10,5,177,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49757,151,12,10,1,101,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49758,151,12,10,2,101,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49759,151,12,10,3,101,1,52,36.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49760,151,12,10,5,101,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49761,140,12,10,1,84,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49762,140,12,10,2,84,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49763,140,12,10,3,84,1,52,30.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49764,140,12,10,5,84,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49765,24,12,10,1,124,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49766,24,12,10,2,124,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49767,24,12,10,3,124,1,52,45.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49768,24,12,10,5,124,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49769,25,12,10,1,6,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49770,25,12,10,2,6,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49771,25,12,10,3,6,1,52,28.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49772,25,12,10,5,6,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49773,1133,12,10,1,1112,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49774,1133,12,10,2,1112,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49775,1133,12,10,3,1112,1,52,31.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49776,1133,12,10,5,1112,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49777,159,12,10,1,117,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49778,159,12,10,2,117,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49779,159,12,10,3,117,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49780,159,12,10,5,117,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49781,35,12,10,1,535,1,52,30.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49782,35,12,10,2,535,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49783,35,12,10,3,535,1,52,26.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49784,35,12,10,5,535,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49785,1160,12,10,1,1142,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49786,1160,12,10,2,1142,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49787,1160,12,10,3,1142,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49788,1160,12,10,5,1142,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49789,34,12,10,1,20,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49790,34,12,10,2,20,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49791,34,12,10,3,20,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49792,34,12,10,5,20,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49793,40,12,10,1,92,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49794,40,12,10,2,92,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49795,40,12,10,3,92,1,52,29.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49796,40,12,10,5,92,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49797,1206,12,10,1,1197,1,52,20.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49798,1206,12,10,2,1197,1,52,5.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49799,1206,12,10,3,1197,1,52,27.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49800,1206,12,10,5,1197,1,52,5.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49801,969,12,10,1,947,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49802,969,12,10,2,947,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49803,969,12,10,3,947,1,52,31.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49804,969,12,10,5,947,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49805,52,12,10,1,46,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49806,52,12,10,2,46,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49807,52,12,10,3,46,1,52,24.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49808,52,12,10,5,46,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49809,31,12,10,1,30,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49810,31,12,10,2,30,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49811,31,12,10,3,30,1,52,45.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49812,31,12,10,5,30,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49813,239,12,10,1,203,1,52,25.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49814,239,12,10,2,203,1,52,5.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49815,239,12,10,3,203,1,52,38.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49816,239,12,10,5,203,1,52,7.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49817,64,12,10,1,159,1,52,27.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49818,64,12,10,2,159,1,52,5.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49819,64,12,10,3,159,1,52,31.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49820,64,12,10,5,159,1,52,7.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49821,841,12,10,1,820,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49822,841,12,10,2,820,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49823,841,12,10,3,820,1,52,32.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49824,841,12,10,5,820,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49825,36,12,10,1,54,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49826,36,12,10,2,54,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49827,36,12,10,3,54,1,52,45.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49828,36,12,10,5,54,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49829,68,12,10,1,133,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49830,68,12,10,2,133,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49831,68,12,10,3,133,1,52,42.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49832,68,12,10,5,133,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49833,70,12,10,1,73,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49834,70,12,10,2,73,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49835,70,12,10,3,73,1,52,38.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49836,70,12,10,5,73,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49837,1050,12,10,1,1031,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49838,1050,12,10,2,1031,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49839,1050,12,10,3,1031,1,52,29.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49840,1050,12,10,5,1031,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49841,163,12,10,1,116,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49842,163,12,10,2,116,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49843,163,12,10,3,116,1,52,31.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49844,163,12,10,5,116,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49845,43,12,10,1,90,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49846,43,12,10,2,90,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49847,43,12,10,3,90,1,52,26.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49848,43,12,10,5,90,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49849,983,12,10,1,959,1,52,30.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49850,983,12,10,2,959,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49851,983,12,10,3,959,1,52,27.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49852,983,12,10,5,959,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49853,54,12,10,1,156,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49854,54,12,10,2,156,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49855,54,12,10,3,156,1,52,41.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49856,54,12,10,5,156,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49857,1012,12,10,1,990,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49858,1012,12,10,2,990,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49859,1012,12,10,3,990,1,52,25.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49860,1012,12,10,5,990,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49861,10,12,10,1,137,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49862,10,12,10,2,137,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49863,10,12,10,3,137,1,52,45.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49864,10,12,10,5,137,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49865,1135,12,10,1,1116,1,52,1.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49866,1135,12,10,2,1116,1,52,1.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49867,1135,12,10,3,1116,1,52,1.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49868,1135,12,10,5,1116,1,52,1.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49869,45,12,10,1,44,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49870,45,12,10,2,44,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49871,45,12,10,3,44,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49872,45,12,10,5,44,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49873,26,12,10,1,199,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49874,26,12,10,2,199,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49875,26,12,10,3,199,1,52,42.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49876,26,12,10,5,199,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49877,181,12,10,1,145,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49878,181,12,10,2,145,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49879,181,12,10,3,145,1,52,17.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49880,181,12,10,5,145,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49881,58,12,10,1,77,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49882,58,12,10,2,77,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49883,58,12,10,3,77,1,52,42.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49884,58,12,10,5,77,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49885,176,12,10,1,129,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49886,176,12,10,2,129,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49887,176,12,10,3,129,1,52,23.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49888,176,12,10,5,129,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49889,270,12,10,1,240,1,52,35.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49890,270,12,10,2,240,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49891,270,12,10,3,240,1,52,36.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49892,270,12,10,5,240,1,52,10.00,'2024-07-19 14:24:32','2024-07-19 14:24:32'),(49893,719,15,14,5,704,1,58,3.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49894,901,15,14,1,877,1,58,45.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49895,1089,15,14,1,1063,1,58,45.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49896,1089,15,14,5,1063,1,58,5.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49897,744,15,14,1,729,1,58,45.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49898,744,15,14,2,729,1,58,1.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49899,744,15,14,3,729,1,58,2.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49900,744,15,14,5,729,1,58,4.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49901,902,15,14,1,878,1,58,45.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49902,902,15,14,2,878,1,58,1.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49903,902,15,14,3,878,1,58,12.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49904,902,15,14,5,878,1,58,4.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49905,910,15,14,1,887,1,58,45.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49906,910,15,14,3,887,1,58,26.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49907,910,15,14,5,887,1,58,10.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49908,951,15,14,1,927,1,58,45.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49909,951,15,14,3,927,1,58,12.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49910,951,15,14,5,927,1,58,10.00,'2024-07-19 14:26:07','2024-07-19 14:26:07'),(49911,214,12,19,1,178,1,14,15.00,'2024-07-19 14:26:59','2024-07-19 14:26:59'),(49912,214,12,19,2,178,1,14,5.00,'2024-07-19 14:26:59','2024-07-19 14:26:59'),(49913,214,12,19,3,178,1,14,21.00,'2024-07-19 14:26:59','2024-07-19 14:26:59'),(49914,214,12,19,5,178,1,14,7.00,'2024-07-19 14:26:59','2024-07-19 14:26:59'),(49915,719,15,14,2,704,1,58,1.00,'2024-07-19 14:43:34','2024-07-19 14:43:34'),(49916,719,15,14,3,704,1,58,2.00,'2024-07-19 14:43:34','2024-07-19 14:43:34'),(49917,890,15,14,3,863,1,58,34.00,'2024-07-19 14:43:34','2024-07-19 14:43:34'),(49918,695,15,14,3,677,1,58,35.00,'2024-07-19 14:43:34','2024-07-19 14:43:34'),(49919,928,15,14,3,905,1,58,33.00,'2024-07-19 14:43:34','2024-07-19 14:43:34'),(49920,967,15,14,3,944,1,58,31.00,'2024-07-19 14:43:34','2024-07-19 14:43:34'),(49921,901,15,14,3,877,1,58,34.00,'2024-07-19 14:43:34','2024-07-19 14:43:34'),(49922,1089,15,14,2,1063,1,58,1.00,'2024-07-19 14:43:34','2024-07-19 14:43:34'),(49923,1089,15,14,3,1063,1,58,2.00,'2024-07-19 14:43:34','2024-07-19 14:43:34'),(49924,1315,25,16,1,1316,1,66,38.00,'2024-07-19 15:00:19','2024-07-19 15:00:19'),(49925,1315,25,16,2,1316,1,66,10.00,'2024-07-19 15:00:19','2024-07-19 15:00:19'),(49926,1315,25,16,3,1316,1,66,27.00,'2024-07-19 15:00:19','2024-07-19 15:00:19'),(49927,1315,25,16,5,1316,1,66,10.00,'2024-07-19 15:00:19','2024-07-19 15:00:19'),(49928,1313,25,16,1,1313,1,66,3.00,'2024-07-19 15:01:19','2024-07-19 15:01:19'),(49929,1313,25,16,2,1313,1,66,0.00,'2024-07-19 15:01:19','2024-07-19 15:01:19'),(49930,1313,25,16,3,1313,1,66,0.00,'2024-07-19 15:01:19','2024-07-19 15:01:19'),(49931,1313,25,16,5,1313,1,66,5.00,'2024-07-19 15:01:19','2024-07-19 15:01:19'),(49932,600,25,16,1,583,1,66,45.00,'2024-07-19 15:01:19','2024-07-19 15:01:19'),(49933,600,25,16,2,583,1,66,10.00,'2024-07-19 15:01:19','2024-07-19 15:01:19'),(49934,600,25,16,3,583,1,66,21.00,'2024-07-19 15:01:19','2024-07-19 15:01:19'),(49935,600,25,16,5,583,1,66,10.00,'2024-07-19 15:01:19','2024-07-19 15:01:19'),(49936,890,15,14,5,863,1,58,8.00,'2024-07-19 15:01:54','2024-07-19 15:01:54'),(49937,695,15,14,5,677,1,58,10.00,'2024-07-19 15:01:54','2024-07-19 15:01:54'),(49938,928,15,14,5,905,1,58,10.00,'2024-07-19 15:01:54','2024-07-19 15:01:54'),(49939,967,15,14,5,944,1,58,10.00,'2024-07-19 15:01:54','2024-07-19 15:01:54'),(49940,901,15,14,5,877,1,58,10.00,'2024-07-19 15:01:54','2024-07-19 15:01:54'),(49941,1003,38,17,1,979,1,74,30.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49942,1003,38,17,2,979,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49943,1003,38,17,3,979,1,74,19.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49944,1003,38,17,5,979,1,74,7.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49945,243,38,17,1,208,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49946,243,38,17,2,208,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49947,243,38,17,3,208,1,74,30.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49948,243,38,17,5,208,1,74,9.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49949,125,38,17,1,70,1,74,33.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49950,125,38,17,2,70,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49951,125,38,17,3,70,1,74,22.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49952,125,38,17,5,70,1,74,9.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49953,170,38,17,1,123,1,74,34.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49954,170,38,17,2,123,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49955,170,38,17,3,123,1,74,29.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49956,170,38,17,5,123,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49957,720,38,17,1,703,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49958,720,38,17,2,703,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49959,720,38,17,3,703,1,74,13.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49960,720,38,17,5,703,1,74,8.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49961,843,38,17,1,826,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49962,843,38,17,2,826,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49963,843,38,17,3,826,1,74,15.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49964,843,38,17,5,826,1,74,8.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49965,1158,38,17,1,1141,1,74,33.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49966,1158,38,17,2,1141,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49967,1158,38,17,3,1141,1,74,18.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49968,1158,38,17,5,1141,1,74,5.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49969,904,38,17,1,880,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49970,904,38,17,2,880,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49971,904,38,17,3,880,1,74,22.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49972,904,38,17,5,880,1,74,8.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49973,980,38,17,1,957,1,74,33.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49974,980,38,17,2,957,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49975,980,38,17,3,957,1,74,15.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49976,980,38,17,5,957,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49977,18,38,17,1,59,1,74,32.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49978,18,38,17,2,59,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49979,18,38,17,3,59,1,74,26.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49980,18,38,17,5,59,1,74,8.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49981,1288,38,17,1,1284,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49982,1288,38,17,2,1284,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49983,1288,38,17,3,1284,1,74,21.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49984,1288,38,17,5,1284,1,74,7.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49985,1275,38,17,1,1271,1,74,34.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49986,1275,38,17,2,1271,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49987,1275,38,17,3,1271,1,74,11.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49988,1275,38,17,5,1271,1,74,7.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49989,62,38,17,1,462,1,74,33.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49990,62,38,17,2,462,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49991,62,38,17,3,462,1,74,24.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49992,62,38,17,5,462,1,74,9.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49993,21,38,17,1,98,1,74,33.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49994,21,38,17,2,98,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49995,21,38,17,3,98,1,74,23.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49996,21,38,17,5,98,1,74,8.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49997,20,38,17,1,193,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49998,20,38,17,2,193,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(49999,20,38,17,3,193,1,74,17.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50000,20,38,17,5,193,1,74,9.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50001,999,38,17,1,976,1,74,32.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50002,999,38,17,2,976,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50003,999,38,17,3,976,1,74,18.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50004,999,38,17,5,976,1,74,7.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50005,14,38,17,1,238,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50006,14,38,17,2,238,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50007,14,38,17,3,238,1,74,17.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50008,14,38,17,5,238,1,74,9.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50009,9,38,17,1,112,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50010,9,38,17,2,112,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50011,9,38,17,3,112,1,74,29.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50012,9,38,17,5,112,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50013,89,38,17,1,17,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50014,89,38,17,2,17,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50015,89,38,17,3,17,1,74,30.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50016,89,38,17,5,17,1,74,8.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50017,171,38,17,1,130,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50018,171,38,17,2,130,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50019,171,38,17,3,130,1,74,22.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50020,171,38,17,5,130,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50021,179,38,17,1,135,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50022,179,38,17,2,135,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50023,179,38,17,3,135,1,74,16.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50024,179,38,17,5,135,1,74,9.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50025,206,38,17,1,167,1,74,33.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50026,206,38,17,2,167,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50027,206,38,17,3,167,1,74,19.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50028,206,38,17,5,167,1,74,8.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50029,1112,38,17,1,1091,1,74,33.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50030,1112,38,17,2,1091,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50031,1112,38,17,3,1091,1,74,20.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50032,1112,38,17,5,1091,1,74,8.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50033,261,38,17,1,231,1,74,32.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50034,261,38,17,2,231,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50035,261,38,17,3,231,1,74,13.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50036,261,38,17,5,231,1,74,7.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50037,79,38,17,1,3,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50038,79,38,17,2,3,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50039,79,38,17,3,3,1,74,30.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50040,79,38,17,5,3,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50041,1226,38,17,1,1218,1,74,31.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50042,1226,38,17,2,1218,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50043,1226,38,17,3,1218,1,74,16.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50044,1226,38,17,5,1218,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50045,49,38,17,1,67,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50046,49,38,17,2,67,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50047,49,38,17,3,67,1,74,21.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50048,49,38,17,5,67,1,74,9.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50049,1017,38,17,1,996,1,74,32.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50050,1017,38,17,2,996,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50051,1017,38,17,3,996,1,74,17.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50052,1017,38,17,5,996,1,74,7.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50053,998,38,17,1,975,1,74,17.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50054,998,38,17,2,975,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50055,998,38,17,3,975,1,74,16.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50056,998,38,17,5,975,1,74,3.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50057,288,38,17,1,258,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50058,288,38,17,2,258,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50059,288,38,17,3,258,1,74,17.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50060,288,38,17,5,258,1,74,9.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50061,48,38,17,1,48,1,74,34.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50062,48,38,17,2,48,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50063,48,38,17,3,48,1,74,26.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50064,48,38,17,5,48,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50065,253,38,17,1,220,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50066,253,38,17,2,220,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50067,253,38,17,3,220,1,74,23.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50068,253,38,17,5,220,1,74,8.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50069,39,38,17,1,8,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50070,39,38,17,2,8,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50071,39,38,17,3,8,1,74,31.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50072,39,38,17,5,8,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50073,284,38,17,1,480,1,74,35.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50074,284,38,17,2,480,1,74,6.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50075,284,38,17,3,480,1,74,15.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50076,284,38,17,5,480,1,74,9.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50077,1246,38,17,1,1241,1,74,30.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50078,1246,38,17,2,1241,1,74,10.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50079,1246,38,17,3,1241,1,74,11.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50080,1246,38,17,5,1241,1,74,5.00,'2024-07-19 15:42:35','2024-07-19 15:42:35'),(50081,1040,30,4,3,1020,1,13,30.00,'2024-07-19 16:13:55','2024-07-19 16:13:55'),(50082,1309,37,19,1,1308,1,14,0.00,'2024-07-19 16:22:14','2024-07-19 16:22:14'),(50083,1309,37,19,2,1308,1,14,0.00,'2024-07-19 16:22:14','2024-07-19 16:22:14'),(50084,1309,37,19,3,1308,1,14,5.00,'2024-07-19 16:22:14','2024-07-19 16:22:14'),(50085,1309,37,19,5,1308,1,14,3.00,'2024-07-19 16:22:14','2024-07-19 16:22:14'),(50086,1310,37,19,1,1310,1,14,0.00,'2024-07-19 16:22:14','2024-07-19 16:22:14'),(50087,1310,37,19,2,1310,1,14,0.00,'2024-07-19 16:22:14','2024-07-19 16:22:14'),(50088,1310,37,19,3,1310,1,14,14.00,'2024-07-19 16:22:14','2024-07-19 16:22:14'),(50089,1310,37,19,5,1310,1,14,8.00,'2024-07-19 16:22:14','2024-07-19 16:22:14'),(50090,400,6,9,1,367,1,46,58.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50091,400,6,9,5,367,1,46,7.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50092,1103,6,9,1,1076,1,46,70.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50093,1103,6,9,2,1076,1,46,20.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50094,1103,6,9,5,1076,1,46,10.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50095,1070,6,9,1,1044,1,46,46.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50096,1070,6,9,2,1044,1,46,20.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50097,1070,6,9,5,1044,1,46,7.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50098,434,6,9,1,404,1,46,70.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50099,434,6,9,2,404,1,46,20.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50100,434,6,9,5,404,1,46,10.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50101,19,6,9,1,269,1,46,70.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50102,19,6,9,2,269,1,46,20.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50103,19,6,9,5,269,1,46,10.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50104,1037,6,9,1,1017,1,46,58.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50105,1037,6,9,5,1017,1,46,9.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50106,868,6,9,1,845,1,46,58.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50107,868,6,9,5,845,1,46,8.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50108,534,6,9,1,513,1,46,70.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50109,534,6,9,2,513,1,46,20.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50110,534,6,9,5,513,1,46,10.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50111,592,6,9,1,575,1,46,58.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50112,592,6,9,5,575,1,46,8.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50113,295,6,9,1,263,1,46,70.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50114,295,6,9,2,263,1,46,20.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50115,295,6,9,5,263,1,46,10.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50116,854,6,9,1,831,1,46,70.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50117,854,6,9,2,831,1,46,10.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50118,1047,6,9,1,1028,1,46,58.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50119,1047,6,9,5,1028,1,46,7.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50120,578,6,9,1,562,1,46,70.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50121,578,6,9,2,562,1,46,20.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50122,578,6,9,5,562,1,46,10.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50123,1182,6,9,1,1168,1,46,70.00,'2024-07-21 05:12:50','2024-07-21 05:17:32'),(50124,1182,6,9,2,1168,1,46,20.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50125,1182,6,9,5,1168,1,46,10.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50126,573,6,9,1,553,1,46,70.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50127,573,6,9,2,553,1,46,20.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50128,573,6,9,5,553,1,46,10.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50129,1221,6,9,1,1213,1,46,58.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50130,1221,6,9,5,1213,1,46,7.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50131,851,6,9,1,830,1,46,58.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50132,851,6,9,5,830,1,46,7.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50133,433,6,9,1,403,1,46,70.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50134,433,6,9,2,403,1,46,20.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50135,433,6,9,5,403,1,46,10.00,'2024-07-21 05:12:50','2024-07-21 05:17:33'),(50136,1315,25,11,1,1316,1,29,45.00,'2024-07-21 14:40:11','2024-07-23 13:59:51'),(50137,1315,25,11,2,1316,1,29,10.00,'2024-07-21 14:40:11','2024-07-21 14:40:11'),(50138,1315,25,11,3,1316,1,29,33.00,'2024-07-21 14:40:11','2024-07-23 13:59:51'),(50139,1315,25,11,5,1316,1,29,10.00,'2024-07-21 14:40:11','2024-07-21 14:40:11'),(50140,1307,20,16,1,1306,1,66,41.00,'2024-07-21 15:44:33','2024-07-21 15:44:33'),(50141,1307,20,16,2,1306,1,66,10.00,'2024-07-21 15:44:33','2024-07-21 15:44:33'),(50142,1307,20,16,3,1306,1,66,3.00,'2024-07-21 15:44:33','2024-07-21 15:44:33'),(50143,1307,20,16,5,1306,1,66,2.00,'2024-07-21 15:44:33','2024-07-21 15:44:33'),(50144,563,21,16,1,546,1,66,15.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50145,563,21,16,2,546,1,66,10.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50146,563,21,16,3,546,1,66,4.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50147,563,21,16,5,546,1,66,1.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50148,1171,21,16,1,1157,1,66,45.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50149,1171,21,16,2,1157,1,66,10.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50150,1171,21,16,3,1157,1,66,28.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50151,1171,21,16,5,1157,1,66,7.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50152,1320,21,16,1,1320,1,66,0.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50153,1320,21,16,2,1320,1,66,0.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50154,1320,21,16,3,1320,1,66,0.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50155,1320,21,16,5,1320,1,66,0.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50156,448,21,16,1,418,1,66,45.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50157,448,21,16,2,418,1,66,10.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50158,448,21,16,3,418,1,66,32.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50159,448,21,16,5,418,1,66,10.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50160,878,21,16,1,853,1,66,45.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50161,878,21,16,2,853,1,66,10.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50162,878,21,16,3,853,1,66,14.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50163,878,21,16,5,853,1,66,5.00,'2024-07-21 15:58:36','2024-07-21 15:58:36'),(50164,403,23,16,1,370,1,66,45.00,'2024-07-21 16:02:30','2024-07-21 16:02:30'),(50165,403,23,16,2,370,1,66,10.00,'2024-07-21 16:02:30','2024-07-21 16:02:30'),(50166,403,23,16,3,370,1,66,32.00,'2024-07-21 16:02:30','2024-07-21 16:02:30'),(50167,403,23,16,5,370,1,66,6.00,'2024-07-21 16:02:30','2024-07-21 16:02:30'),(50168,1234,24,16,1,1226,1,66,45.00,'2024-07-21 16:07:14','2024-07-21 16:07:14'),(50169,1234,24,16,2,1226,1,66,10.00,'2024-07-21 16:07:14','2024-07-21 16:07:14'),(50170,1234,24,16,3,1226,1,66,19.00,'2024-07-21 16:07:14','2024-07-21 16:07:14'),(50171,1234,24,16,5,1226,1,66,5.00,'2024-07-21 16:07:14','2024-07-21 16:07:14'),(50172,426,5,8,4,396,1,17,23.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50173,384,5,8,4,355,1,17,0.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50174,442,5,8,4,408,1,17,23.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50175,368,5,8,4,335,1,17,28.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50176,252,5,8,4,219,1,17,23.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50177,362,5,8,4,329,1,17,22.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50178,464,5,8,4,435,1,17,25.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50179,505,5,8,4,482,1,17,25.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50180,313,5,8,4,283,1,17,30.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50181,511,5,8,4,489,1,17,30.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50182,1024,5,8,4,1002,1,17,22.00,'2024-07-21 20:16:57','2024-07-21 20:16:57'),(50183,400,6,8,4,367,1,17,25.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50184,297,6,8,4,265,1,17,28.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50185,582,6,8,4,563,1,17,27.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50186,1103,6,8,4,1076,1,17,27.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50187,353,6,8,4,323,1,17,13.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50188,1070,6,8,4,1044,1,17,18.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50189,434,6,8,4,404,1,17,28.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50190,342,6,8,4,314,1,17,25.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50191,1242,6,8,4,1237,1,17,24.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50192,19,6,8,4,269,1,17,28.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50193,1008,6,8,4,986,1,17,21.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50194,1037,6,8,4,1017,1,17,13.00,'2024-07-21 20:20:28','2024-07-21 20:20:28'),(50195,881,20,9,1,856,1,46,54.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50196,881,20,9,2,856,1,46,10.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50197,881,20,9,5,856,1,46,8.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50198,1007,20,9,1,985,1,46,70.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50199,1007,20,9,2,985,1,46,10.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50200,1007,20,9,5,985,1,46,7.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50201,1154,20,9,1,1134,1,46,54.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50202,1154,20,9,5,1134,1,46,7.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50203,1265,20,9,1,1261,1,46,54.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50204,1265,20,9,5,1261,1,46,7.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50205,364,20,9,1,331,1,46,70.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50206,364,20,9,2,331,1,46,20.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50207,364,20,9,5,331,1,46,10.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50208,1005,20,9,1,988,1,46,54.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50209,1005,20,9,5,988,1,46,7.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50210,1307,20,9,1,1306,1,46,54.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50211,1307,20,9,5,1306,1,46,7.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50212,1305,20,9,1,1304,1,46,54.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50213,1305,20,9,2,1304,1,46,10.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50214,1305,20,9,5,1304,1,46,7.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50215,432,20,9,1,402,1,46,70.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50216,432,20,9,2,402,1,46,10.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50217,432,20,9,5,402,1,46,9.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50218,586,20,9,1,569,1,46,54.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50219,586,20,9,2,569,1,46,10.00,'2024-07-21 20:57:43','2024-07-21 20:57:43'),(50220,586,20,9,5,569,1,46,8.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50221,421,20,9,1,390,1,46,54.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50222,421,20,9,5,390,1,46,7.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50223,1241,20,9,1,1236,1,46,54.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50224,1241,20,9,2,1236,1,46,10.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50225,1241,20,9,5,1236,1,46,7.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50226,982,20,9,1,963,1,46,62.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50227,982,20,9,2,963,1,46,10.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50228,982,20,9,5,963,1,46,8.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50229,601,20,9,1,584,1,46,70.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50230,601,20,9,2,584,1,46,10.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50231,601,20,9,5,584,1,46,10.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50232,985,20,9,1,961,1,46,54.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50233,985,20,9,5,961,1,46,7.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50234,1169,20,9,1,1155,1,46,70.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50235,1169,20,9,2,1155,1,46,10.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50236,1169,20,9,5,1155,1,46,10.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50237,1252,20,9,1,1248,1,46,70.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50238,1252,20,9,2,1248,1,46,10.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50239,1252,20,9,5,1248,1,46,7.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50240,953,20,9,1,929,1,46,54.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50241,953,20,9,2,929,1,46,10.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50242,953,20,9,5,929,1,46,7.00,'2024-07-21 20:57:44','2024-07-21 20:57:44'),(50243,1021,22,9,1,1000,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50244,1021,22,9,2,1000,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50245,1021,22,9,5,1000,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50246,966,22,9,1,943,1,46,62.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50247,966,22,9,2,943,1,46,20.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50248,966,22,9,5,943,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50249,1289,22,9,1,1285,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50250,1289,22,9,2,1285,1,46,20.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50251,1289,22,9,5,1285,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50252,585,22,9,1,568,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50253,585,22,9,2,568,1,46,20.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50254,585,22,9,5,568,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50255,783,22,9,1,768,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50256,783,22,9,2,768,1,46,20.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50257,783,22,9,5,768,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50258,834,22,9,1,1195,1,46,54.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50259,834,22,9,5,1195,1,46,9.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50260,280,22,9,1,313,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50261,280,22,9,2,313,1,46,20.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50262,280,22,9,5,313,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50263,360,22,9,1,328,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50264,360,22,9,2,328,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50265,360,22,9,5,328,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50266,41,22,9,1,528,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50267,41,22,9,2,528,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50268,41,22,9,5,528,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50269,609,22,9,1,591,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50270,609,22,9,2,591,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50271,609,22,9,5,591,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50272,866,22,9,1,841,1,46,54.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50273,866,22,9,5,841,1,46,7.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50274,1229,22,9,1,1221,1,46,54.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50275,1229,22,9,5,1221,1,46,7.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50276,789,22,9,1,775,1,46,54.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50277,789,22,9,5,775,1,46,7.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50278,1258,22,9,1,1254,1,46,54.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50279,1258,22,9,5,1254,1,46,7.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50280,455,22,9,1,423,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50281,455,22,9,2,423,1,46,20.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50282,455,22,9,5,423,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50283,1253,22,9,1,1249,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50284,1253,22,9,5,1249,1,46,7.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50285,498,22,9,1,474,1,46,62.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50286,498,22,9,5,474,1,46,9.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50287,365,22,9,1,333,1,46,62.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50288,365,22,9,5,333,1,46,8.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50289,544,22,9,1,522,1,46,70.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50290,544,22,9,2,522,1,46,20.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50291,544,22,9,5,522,1,46,10.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50292,572,22,9,1,557,1,46,62.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50293,572,22,9,5,557,1,46,8.00,'2024-07-21 21:17:50','2024-07-21 21:17:50'),(50294,1222,23,9,1,1214,1,46,54.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50295,1222,23,9,5,1214,1,46,8.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50296,892,23,9,1,866,1,46,62.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50297,892,23,9,5,866,1,46,8.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50298,554,23,9,1,537,1,46,70.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50299,554,23,9,2,537,1,46,20.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50300,554,23,9,5,537,1,46,10.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50301,8,23,9,1,424,1,46,54.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50302,8,23,9,5,424,1,46,9.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50303,471,23,9,1,444,1,46,54.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50304,471,23,9,5,444,1,46,7.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50305,1239,23,9,1,1233,1,46,54.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50306,1239,23,9,5,1233,1,46,7.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50307,551,23,9,1,532,1,46,70.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50308,551,23,9,2,532,1,46,20.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50309,551,23,9,5,532,1,46,10.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50310,403,23,9,1,370,1,46,62.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50311,403,23,9,5,370,1,46,8.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50312,1098,23,9,1,1071,1,46,54.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50313,1098,23,9,5,1071,1,46,7.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50314,599,23,9,1,582,1,46,54.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50315,599,23,9,5,582,1,46,7.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50316,60,23,9,1,518,1,46,70.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50317,60,23,9,2,518,1,46,20.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50318,60,23,9,5,518,1,46,10.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50319,576,23,9,1,559,1,46,54.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50320,576,23,9,5,559,1,46,7.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50321,1144,23,9,1,1124,1,46,54.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50322,1144,23,9,5,1124,1,46,7.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50323,504,23,9,1,483,1,46,70.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50324,504,23,9,2,483,1,46,20.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50325,504,23,9,5,483,1,46,10.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50326,355,23,9,1,325,1,46,62.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50327,355,23,9,5,325,1,46,9.00,'2024-07-21 21:28:44','2024-07-21 21:28:44'),(50328,530,24,9,1,508,1,46,70.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50329,530,24,9,2,508,1,46,20.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50330,530,24,9,5,508,1,46,10.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50331,1314,24,9,1,1314,1,46,70.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50332,1314,24,9,2,1314,1,46,10.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50333,1314,24,9,5,1314,1,46,10.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50334,420,24,9,1,389,1,46,54.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50335,420,24,9,5,389,1,46,7.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50336,494,24,9,1,1227,1,46,54.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50337,494,24,9,5,1227,1,46,7.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50338,32,24,9,1,306,1,46,70.00,'2024-07-21 21:41:58','2024-07-21 21:41:58'),(50339,32,24,9,2,306,1,46,20.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50340,32,24,9,5,306,1,46,10.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50341,1083,24,9,1,1057,1,46,70.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50342,1083,24,9,2,1057,1,46,20.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50343,1083,24,9,5,1057,1,46,10.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50344,1248,24,9,1,1243,1,46,54.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50345,1248,24,9,5,1243,1,46,7.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50346,1208,24,9,1,1199,1,46,54.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50347,1208,24,9,5,1199,1,46,7.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50348,1145,24,9,1,1125,1,46,54.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50349,1145,24,9,5,1125,1,46,7.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50350,555,24,9,1,536,1,46,54.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50351,555,24,9,5,536,1,46,7.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50352,1199,24,9,1,1189,1,46,70.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50353,1199,24,9,2,1189,1,46,20.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50354,1199,24,9,5,1189,1,46,10.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50355,590,24,9,1,571,1,46,54.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50356,590,24,9,5,571,1,46,7.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50357,1041,24,9,1,1021,1,46,70.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50358,1041,24,9,5,1021,1,46,9.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50359,507,24,9,1,484,1,46,54.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50360,507,24,9,5,484,1,46,7.00,'2024-07-21 21:41:59','2024-07-21 21:41:59'),(50361,1203,25,9,1,1193,1,46,54.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50362,1203,25,9,5,1193,1,46,7.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50363,569,25,9,1,551,1,46,70.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50364,569,25,9,5,551,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50365,398,25,9,1,366,1,46,70.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50366,398,25,9,2,366,1,46,20.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50367,398,25,9,5,366,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50368,431,25,9,1,400,1,46,70.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50369,431,25,9,2,400,1,46,20.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50370,431,25,9,5,400,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50371,283,25,9,1,312,1,46,70.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50372,283,25,9,2,312,1,46,20.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50373,283,25,9,5,312,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50374,1214,25,9,1,1206,1,46,70.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50375,1214,25,9,2,1206,1,46,20.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50376,1214,25,9,5,1206,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50377,1313,25,9,1,1313,1,46,54.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50378,1313,25,9,5,1313,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50379,415,25,9,1,384,1,46,70.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50380,415,25,9,5,384,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50381,600,25,9,1,583,1,46,70.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50382,600,25,9,2,583,1,46,20.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50383,600,25,9,5,583,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50384,565,25,9,1,547,1,46,54.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50385,565,25,9,5,547,1,46,7.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50386,1299,25,9,1,1295,1,46,54.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50387,1299,25,9,5,1295,1,46,7.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50388,514,25,9,1,492,1,46,70.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50389,514,25,9,2,492,1,46,20.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50390,514,25,9,5,492,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50391,458,25,9,1,430,1,46,54.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50392,458,25,9,5,430,1,46,8.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50393,1243,25,9,1,1238,1,46,54.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50394,1243,25,9,5,1238,1,46,7.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50395,1306,25,9,1,1305,1,46,54.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50396,1306,25,9,5,1305,1,46,7.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50397,1315,25,9,1,1316,1,46,53.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50398,1315,25,9,5,1316,1,46,7.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50399,1134,25,9,1,1113,1,46,62.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50400,1134,25,9,5,1113,1,46,8.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50401,524,25,9,1,502,1,46,70.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50402,524,25,9,2,502,1,46,20.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50403,524,25,9,5,502,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50404,515,25,9,1,491,1,46,54.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50405,515,25,9,5,491,1,46,7.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50406,443,25,9,1,1084,1,46,54.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50407,443,25,9,5,1084,1,46,7.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50408,1122,25,9,1,1101,1,46,54.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50409,1122,25,9,5,1101,1,46,7.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50410,467,25,9,1,437,1,46,70.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50411,467,25,9,2,437,1,46,20.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50412,467,25,9,5,437,1,46,10.00,'2024-07-21 21:57:21','2024-07-21 21:57:21'),(50413,379,26,9,1,348,1,46,70.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50414,379,26,9,2,348,1,46,20.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50415,379,26,9,5,348,1,46,10.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50416,427,26,9,1,397,1,46,70.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50417,427,26,9,5,397,1,46,9.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50418,1259,26,9,1,1255,1,46,54.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50419,1259,26,9,5,1255,1,46,7.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50420,1149,26,9,1,1129,1,46,54.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50421,1149,26,9,5,1129,1,46,6.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50422,375,26,9,1,343,1,46,70.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50423,375,26,9,2,343,1,46,20.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50424,375,26,9,5,343,1,46,10.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50425,481,26,9,1,455,1,46,53.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50426,481,26,9,5,455,1,46,7.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50427,485,26,9,1,460,1,46,53.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50428,485,26,9,5,460,1,46,7.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50429,1284,26,9,1,1280,1,46,70.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50430,1284,26,9,2,1280,1,46,20.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50431,1284,26,9,5,1280,1,46,10.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50432,348,26,9,1,317,1,46,70.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50433,348,26,9,2,317,1,46,20.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50434,348,26,9,5,317,1,46,10.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50435,730,26,9,1,712,1,46,70.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50436,730,26,9,2,712,1,46,20.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50437,730,26,9,5,712,1,46,10.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50438,520,26,9,1,499,1,46,70.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50439,520,26,9,2,499,1,46,20.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50440,520,26,9,5,499,1,46,10.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50441,1215,26,9,1,1207,1,46,70.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50442,1215,26,9,5,1207,1,46,10.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50443,407,26,9,1,376,1,46,70.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50444,407,26,9,2,376,1,46,20.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50445,407,26,9,5,376,1,46,10.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50446,1321,26,9,1,1321,1,46,54.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50447,1321,26,9,5,1321,1,46,7.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50448,1113,26,9,1,1092,1,46,54.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50449,1113,26,9,5,1092,1,46,7.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50450,452,26,9,1,422,1,46,55.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50451,452,26,9,5,422,1,46,6.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50452,1116,26,9,1,1095,1,46,55.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50453,1116,26,9,5,1095,1,46,7.00,'2024-07-21 22:18:01','2024-07-21 22:18:01'),(50454,302,20,8,4,272,1,17,30.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50455,302,20,8,5,272,1,17,10.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50456,881,20,8,4,856,1,17,15.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50457,881,20,8,5,856,1,17,9.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50458,366,20,8,4,334,1,17,15.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50459,366,20,8,5,334,1,17,9.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50460,489,20,8,4,465,1,17,30.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50461,489,20,8,5,465,1,17,10.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50462,1007,20,8,4,985,1,17,13.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50463,1007,20,8,5,985,1,17,8.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50464,1154,20,8,4,1134,1,17,10.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50465,1154,20,8,5,1134,1,17,10.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50466,1265,20,8,4,1261,1,17,10.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50467,1265,20,8,5,1261,1,17,7.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50468,364,20,8,4,331,1,17,30.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50469,364,20,8,5,331,1,17,10.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50470,493,20,8,4,470,1,17,30.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50471,493,20,8,5,470,1,17,10.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50472,1005,20,8,5,988,1,17,9.00,'2024-07-21 22:20:09','2024-07-21 22:20:09'),(50473,778,20,8,4,763,1,17,18.00,'2024-07-21 22:20:10','2024-07-21 22:20:10'),(50474,778,20,8,5,763,1,17,9.00,'2024-07-21 22:20:10','2024-07-21 22:20:10'),(50475,1307,20,8,5,1306,1,17,9.00,'2024-07-21 22:20:10','2024-07-21 22:20:10'),(50476,1305,20,8,4,1304,1,17,16.00,'2024-07-21 22:20:10','2024-07-21 22:20:10'),(50477,1305,20,8,5,1304,1,17,8.00,'2024-07-21 22:20:10','2024-07-21 22:20:10'),(50478,432,20,8,4,402,1,17,15.00,'2024-07-21 22:20:10','2024-07-21 22:20:10'),(50479,432,20,8,5,402,1,17,10.00,'2024-07-21 22:20:10','2024-07-21 22:20:10'),(50480,549,21,8,5,526,1,17,9.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50481,335,21,8,4,303,1,17,25.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50482,335,21,8,5,303,1,17,8.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50483,1272,21,8,4,1268,1,17,25.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50484,1272,21,8,5,1268,1,17,10.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50485,563,21,8,5,546,1,17,9.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50486,965,21,8,4,942,1,17,30.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50487,965,21,8,5,942,1,17,10.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50488,780,21,8,5,765,1,17,9.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50489,310,21,8,4,279,1,17,15.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50490,310,21,8,5,279,1,17,8.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50491,78,21,8,4,374,1,17,30.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50492,78,21,8,5,374,1,17,10.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50493,1171,21,8,5,1157,1,17,9.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50494,1233,21,8,4,1225,1,17,30.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50495,1233,21,8,5,1225,1,17,10.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50496,472,21,8,4,445,1,17,15.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50497,472,21,8,5,445,1,17,8.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50498,791,21,8,5,1004,1,17,9.00,'2024-07-21 22:26:40','2024-07-21 22:26:40'),(50499,317,22,8,4,286,1,17,20.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50500,317,22,8,5,286,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50501,1021,22,8,4,1000,1,17,30.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50502,1021,22,8,5,1000,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50503,966,22,8,4,943,1,17,24.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50504,966,22,8,5,943,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50505,1289,22,8,4,1285,1,17,30.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50506,1289,22,8,5,1285,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50507,585,22,8,4,568,1,17,30.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50508,585,22,8,5,568,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50509,783,22,8,4,768,1,17,24.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50510,783,22,8,5,768,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50511,834,22,8,5,1195,1,17,9.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50512,323,22,8,4,292,1,17,20.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50513,323,22,8,5,292,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50514,280,22,8,4,313,1,17,30.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50515,280,22,8,5,313,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50516,1238,22,8,5,1231,1,17,9.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50517,360,22,8,4,328,1,17,30.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50518,360,22,8,5,328,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50519,1092,22,8,4,1065,1,17,30.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50520,1092,22,8,5,1065,1,17,9.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50521,423,22,8,5,393,1,17,9.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50522,41,22,8,5,528,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50523,609,22,8,4,591,1,17,30.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50524,609,22,8,5,591,1,17,10.00,'2024-07-21 22:31:19','2024-07-21 22:31:19'),(50525,1222,23,8,1,1214,1,17,44.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50526,1222,23,8,4,1214,1,17,24.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50527,1222,23,8,5,1214,1,17,8.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50528,978,23,8,1,955,1,17,48.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50529,978,23,8,4,955,1,17,15.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50530,978,23,8,5,955,1,17,10.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50531,892,23,8,1,866,1,17,48.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50532,892,23,8,5,866,1,17,10.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50533,554,23,8,1,537,1,17,48.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50534,554,23,8,5,537,1,17,10.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50535,322,23,8,1,291,1,17,50.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50536,322,23,8,4,291,1,17,20.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50537,322,23,8,5,291,1,17,10.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50538,1189,23,8,1,1178,1,17,50.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50539,1189,23,8,4,1178,1,17,16.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50540,1189,23,8,5,1178,1,17,10.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50541,8,23,8,1,424,1,17,48.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50542,8,23,8,4,424,1,17,28.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50543,8,23,8,5,424,1,17,10.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50544,471,23,8,1,444,1,17,46.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50545,471,23,8,4,444,1,17,20.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50546,471,23,8,5,444,1,17,9.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50547,929,23,8,1,906,1,17,44.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50548,929,23,8,4,906,1,17,14.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50549,929,23,8,5,906,1,17,9.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50550,673,23,8,1,658,1,17,44.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50551,673,23,8,4,658,1,17,14.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50552,673,23,8,5,658,1,17,10.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50553,1239,23,8,1,1233,1,17,46.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50554,1239,23,8,4,1233,1,17,15.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50555,1239,23,8,5,1233,1,17,10.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50556,306,23,8,1,276,1,17,48.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50557,306,23,8,4,276,1,17,28.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50558,306,23,8,5,276,1,17,10.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50559,357,23,8,1,326,1,17,44.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50560,357,23,8,4,326,1,17,15.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50561,357,23,8,5,326,1,17,9.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50562,721,23,8,1,706,1,17,44.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50563,721,23,8,4,706,1,17,15.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50564,721,23,8,5,706,1,17,10.00,'2024-07-21 22:41:42','2024-07-21 22:41:42'),(50565,530,24,8,1,508,1,17,50.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50566,530,24,8,4,508,1,17,30.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50567,530,24,8,5,508,1,17,10.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50568,1314,24,8,1,1314,1,17,50.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50569,1314,24,8,4,1314,1,17,26.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50570,1314,24,8,5,1314,1,17,10.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50571,420,24,8,1,389,1,17,46.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50572,420,24,8,5,389,1,17,10.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50573,605,24,8,1,588,1,17,46.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50574,605,24,8,5,588,1,17,10.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50575,469,24,8,1,442,1,17,40.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50576,469,24,8,4,442,1,17,25.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50577,469,24,8,5,442,1,17,7.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50578,494,24,8,1,1227,1,17,46.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50579,494,24,8,5,1227,1,17,9.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50580,1106,24,8,1,1085,1,17,50.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50581,1106,24,8,4,1085,1,17,26.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50582,1106,24,8,5,1085,1,17,10.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50583,416,24,8,1,386,1,17,40.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50584,416,24,8,4,386,1,17,24.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50585,416,24,8,5,386,1,17,7.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50586,32,24,8,1,306,1,17,42.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50587,32,24,8,4,306,1,17,24.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50588,32,24,8,5,306,1,17,8.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50589,1083,24,8,1,1057,1,17,44.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50590,1083,24,8,4,1057,1,17,11.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50591,1083,24,8,5,1057,1,17,7.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50592,1248,24,8,1,1243,1,17,46.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50593,1248,24,8,5,1243,1,17,9.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50594,1208,24,8,1,1199,1,17,40.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50595,1208,24,8,4,1199,1,17,10.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50596,1208,24,8,5,1199,1,17,7.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50597,1234,24,8,1,1226,1,17,46.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50598,1234,24,8,5,1226,1,17,9.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50599,406,24,8,1,375,1,17,50.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50600,406,24,8,4,375,1,17,28.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50601,406,24,8,5,375,1,17,10.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50602,931,24,8,1,908,1,17,50.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50603,931,24,8,4,908,1,17,28.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50604,931,24,8,5,908,1,17,10.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50605,446,24,8,1,416,1,17,50.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50606,446,24,8,4,416,1,17,18.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50607,446,24,8,5,416,1,17,10.00,'2024-07-21 22:58:56','2024-07-21 22:58:56'),(50608,335,21,9,1,303,1,46,54.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50609,335,21,9,5,303,1,46,7.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50610,1272,21,9,1,1268,1,46,70.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50611,1272,21,9,2,1268,1,46,20.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50612,1272,21,9,5,1268,1,46,10.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50613,563,21,9,1,546,1,46,54.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50614,563,21,9,5,546,1,46,7.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50615,965,21,9,1,942,1,46,70.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50616,965,21,9,2,942,1,46,20.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50617,965,21,9,5,942,1,46,9.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50618,1171,21,9,1,1157,1,46,70.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50619,1171,21,9,2,1157,1,46,10.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50620,1171,21,9,5,1157,1,46,10.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50621,1233,21,9,1,1225,1,46,54.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50622,1233,21,9,2,1225,1,46,20.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50623,1233,21,9,5,1225,1,46,8.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50624,1320,21,9,1,1320,1,46,54.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50625,1320,21,9,5,1320,1,46,7.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50626,472,21,9,1,445,1,46,70.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50627,472,21,9,5,445,1,46,10.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50628,311,21,9,1,280,1,46,70.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50629,311,21,9,2,280,1,46,20.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50630,311,21,9,5,280,1,46,10.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50631,1022,21,9,1,1001,1,46,57.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50632,1022,21,9,5,1001,1,46,9.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50633,532,21,9,1,509,1,46,70.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50634,532,21,9,2,509,1,46,10.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50635,532,21,9,5,509,1,46,10.00,'2024-07-22 00:33:29','2024-07-22 00:33:29'),(50636,1240,25,8,1,1235,1,17,50.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50637,1240,25,8,5,1235,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50638,410,25,8,1,378,1,17,50.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50639,410,25,8,4,378,1,17,18.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50640,410,25,8,5,378,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50641,569,25,8,1,551,1,17,40.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50642,569,25,8,4,551,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50643,569,25,8,5,551,1,17,8.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50644,398,25,8,1,366,1,17,50.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50645,398,25,8,4,366,1,17,30.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50646,398,25,8,5,366,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50647,431,25,8,1,400,1,17,50.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50648,431,25,8,4,400,1,17,30.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50649,431,25,8,5,400,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50650,283,25,8,1,312,1,17,50.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50651,283,25,8,4,312,1,17,25.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50652,283,25,8,5,312,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50653,343,25,8,1,315,1,17,50.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50654,343,25,8,4,315,1,17,19.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50655,343,25,8,5,315,1,17,9.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50656,425,25,8,1,395,1,17,50.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50657,425,25,8,4,395,1,17,18.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50658,425,25,8,5,395,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50659,1214,25,8,1,1206,1,17,50.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50660,1214,25,8,5,1206,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50661,415,25,8,1,384,1,17,42.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50662,415,25,8,4,384,1,17,8.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50663,415,25,8,5,384,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50664,600,25,8,1,583,1,17,46.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50665,600,25,8,4,583,1,17,18.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50666,600,25,8,5,583,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50667,565,25,8,1,547,1,17,40.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50668,565,25,8,4,547,1,17,10.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50669,565,25,8,5,547,1,17,7.00,'2024-07-22 00:55:47','2024-07-22 00:55:47'),(50670,379,26,8,1,348,1,17,50.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50671,379,26,8,4,348,1,17,30.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50672,379,26,8,5,348,1,17,10.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50673,427,26,8,1,397,1,17,50.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50674,427,26,8,4,397,1,17,30.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50675,427,26,8,5,397,1,17,10.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50676,981,26,8,1,958,1,17,40.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50677,981,26,8,4,958,1,17,10.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50678,981,26,8,5,958,1,17,7.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50679,594,26,8,1,577,1,17,42.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50680,594,26,8,4,577,1,17,29.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50681,594,26,8,5,577,1,17,9.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50682,375,26,8,1,343,1,17,48.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50683,375,26,8,4,343,1,17,18.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50684,375,26,8,5,343,1,17,10.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50685,481,26,8,1,455,1,17,48.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50686,481,26,8,5,455,1,17,10.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50687,485,26,8,1,460,1,17,48.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50688,485,26,8,5,460,1,17,10.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50689,344,26,8,1,322,1,17,44.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50690,344,26,8,4,322,1,17,18.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50691,344,26,8,5,322,1,17,10.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50692,1284,26,8,1,1280,1,17,48.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50693,1284,26,8,4,1280,1,17,18.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50694,1284,26,8,5,1280,1,17,10.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50695,348,26,8,1,317,1,17,48.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50696,348,26,8,4,317,1,17,22.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50697,348,26,8,5,317,1,17,10.00,'2024-07-22 01:07:11','2024-07-22 01:07:11'),(50698,735,8,8,1,719,1,17,50.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50699,735,8,8,4,719,1,17,20.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50700,735,8,8,5,719,1,17,10.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50701,1290,8,8,1,1286,1,17,50.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50702,529,8,8,1,507,1,17,50.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50703,988,8,8,1,965,1,17,50.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50704,994,8,8,1,971,1,17,50.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50705,318,8,8,1,287,1,17,50.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50706,301,8,8,1,271,1,17,50.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50707,550,8,8,1,531,1,17,50.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50708,541,8,8,1,523,1,17,48.00,'2024-07-22 01:09:29','2024-07-22 01:16:59'),(50709,1177,8,8,1,1163,1,17,46.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50710,574,8,8,1,556,1,17,50.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50711,333,8,8,1,302,1,17,50.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50712,976,8,8,1,953,1,17,48.00,'2024-07-22 01:09:29','2024-07-22 01:09:29'),(50713,1177,8,8,5,1163,1,17,9.00,'2024-07-22 01:10:43','2024-07-22 01:10:43'),(50714,976,8,8,5,953,1,17,9.00,'2024-07-22 01:10:43','2024-07-22 01:10:43'),(50715,50,8,8,1,438,1,17,50.00,'2024-07-22 01:10:43','2024-07-22 01:10:43'),(50716,1030,8,8,1,1010,1,17,50.00,'2024-07-22 01:10:43','2024-07-22 01:10:43'),(50717,315,8,8,1,289,1,17,50.00,'2024-07-22 01:10:43','2024-07-22 01:10:43'),(50718,479,8,8,1,454,1,17,50.00,'2024-07-22 01:10:43','2024-07-22 01:10:43'),(50719,309,8,8,1,284,1,17,50.00,'2024-07-22 01:10:43','2024-07-22 01:10:43'),(50720,324,8,8,1,294,1,17,50.00,'2024-07-22 01:10:43','2024-07-22 01:10:43'),(50721,1290,8,8,5,1286,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50722,529,8,8,5,507,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50723,988,8,8,5,965,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50724,994,8,8,5,971,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50725,318,8,8,5,287,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50726,301,8,8,5,271,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50727,550,8,8,5,531,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50728,541,8,8,5,523,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50729,574,8,8,5,556,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50730,333,8,8,5,302,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50731,50,8,8,5,438,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50732,1030,8,8,5,1010,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50733,315,8,8,5,289,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50734,479,8,8,5,454,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50735,309,8,8,5,284,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50736,324,8,8,5,294,1,17,10.00,'2024-07-22 01:11:55','2024-07-22 01:11:55'),(50737,529,8,8,4,507,1,17,24.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50738,988,8,8,4,965,1,17,28.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50739,994,8,8,4,971,1,17,19.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50740,318,8,8,4,287,1,17,29.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50741,301,8,8,4,271,1,17,29.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50742,550,8,8,4,531,1,17,29.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50743,574,8,8,4,556,1,17,24.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50744,333,8,8,4,302,1,17,29.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50745,976,8,8,4,953,1,17,28.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50746,50,8,8,4,438,1,17,29.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50747,315,8,8,4,289,1,17,19.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50748,479,8,8,4,454,1,17,20.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50749,309,8,8,4,284,1,17,20.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50750,324,8,8,4,294,1,17,28.00,'2024-07-22 01:16:59','2024-07-22 01:16:59'),(50751,444,28,8,1,414,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50752,405,28,8,1,373,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50753,935,28,8,1,912,1,17,40.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50754,1179,28,8,1,1165,1,17,40.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50755,325,28,8,1,295,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50756,336,28,8,1,304,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50757,341,28,8,1,310,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50758,1006,28,8,1,984,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50759,547,28,8,1,530,1,17,46.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50760,453,28,8,1,428,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50761,299,28,8,1,268,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50762,429,28,8,1,399,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50763,1200,28,8,1,1190,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50764,583,28,8,1,565,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50765,771,28,8,1,756,1,17,46.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50766,477,28,8,1,451,1,17,46.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50767,1032,28,8,1,1012,1,17,50.00,'2024-07-22 01:19:58','2024-07-22 01:19:58'),(50768,444,28,8,4,414,1,17,28.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50769,444,28,8,5,414,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50770,405,28,8,4,373,1,17,27.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50771,405,28,8,5,373,1,17,9.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50772,935,28,8,4,912,1,17,20.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50773,935,28,8,5,912,1,17,7.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50774,1179,28,8,4,1165,1,17,20.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50775,1179,28,8,5,1165,1,17,7.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50776,325,28,8,4,295,1,17,27.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50777,325,28,8,5,295,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50778,336,28,8,4,304,1,17,28.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50779,336,28,8,5,304,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50780,341,28,8,4,310,1,17,28.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50781,341,28,8,5,310,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50782,1006,28,8,4,984,1,17,28.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50783,1006,28,8,5,984,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50784,547,28,8,5,530,1,17,9.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50785,453,28,8,4,428,1,17,28.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50786,453,28,8,5,428,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50787,299,28,8,4,268,1,17,27.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50788,299,28,8,5,268,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50789,429,28,8,4,399,1,17,27.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50790,429,28,8,5,399,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50791,1200,28,8,4,1190,1,17,20.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50792,1200,28,8,5,1190,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50793,583,28,8,4,565,1,17,29.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50794,583,28,8,5,565,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50795,771,28,8,4,756,1,17,28.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50796,771,28,8,5,756,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50797,477,28,8,4,451,1,17,27.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50798,477,28,8,5,451,1,17,8.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50799,1032,28,8,4,1012,1,17,20.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50800,1032,28,8,5,1012,1,17,10.00,'2024-07-22 01:46:11','2024-07-22 01:46:11'),(50801,1151,47,8,1,1131,1,17,48.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50802,1151,47,8,4,1131,1,17,11.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50803,1151,47,8,5,1131,1,17,10.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50804,1086,47,8,1,1060,1,17,44.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50805,1086,47,8,4,1060,1,17,20.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50806,1086,47,8,5,1060,1,17,10.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50807,1153,47,8,1,1133,1,17,46.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50808,1153,47,8,4,1133,1,17,18.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50809,1061,47,8,1,1037,1,17,46.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50810,1061,47,8,4,1037,1,17,18.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50811,1061,47,8,5,1037,1,17,10.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50812,1271,47,8,1,1267,1,17,48.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50813,1271,47,8,4,1267,1,17,22.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50814,1271,47,8,5,1267,1,17,10.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50815,1132,47,8,1,1111,1,17,44.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50816,1132,47,8,4,1111,1,17,17.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50817,1132,47,8,5,1111,1,17,8.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50818,1141,47,8,1,1121,1,17,48.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50819,1141,47,8,4,1121,1,17,15.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50820,1141,47,8,5,1121,1,17,10.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50821,1084,47,8,1,1059,1,17,44.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50822,1084,47,8,4,1059,1,17,26.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50823,1084,47,8,5,1059,1,17,9.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50824,1088,47,8,1,1062,1,17,42.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50825,1088,47,8,4,1062,1,17,15.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50826,1088,47,8,5,1062,1,17,7.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50827,1109,47,8,1,1088,1,17,46.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50828,1109,47,8,4,1088,1,17,20.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50829,1109,47,8,5,1088,1,17,10.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50830,1150,47,8,1,1130,1,17,48.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50831,1150,47,8,4,1130,1,17,22.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50832,1150,47,8,5,1130,1,17,10.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50833,1072,47,8,1,1046,1,17,42.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50834,1072,47,8,4,1046,1,17,17.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50835,1072,47,8,5,1046,1,17,7.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50836,1273,47,8,5,1269,1,17,7.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50837,1096,47,8,1,1068,1,17,46.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50838,1096,47,8,4,1068,1,17,26.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50839,1096,47,8,5,1068,1,17,10.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50840,1100,47,8,1,1073,1,17,50.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50841,1100,47,8,4,1073,1,17,26.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50842,1100,47,8,5,1073,1,17,10.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50843,1130,47,8,1,1110,1,17,46.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50844,1130,47,8,4,1110,1,17,26.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50845,1130,47,8,5,1110,1,17,10.00,'2024-07-22 01:57:14','2024-07-22 01:57:14'),(50846,1153,47,8,5,1133,1,17,10.00,'2024-07-22 01:57:48','2024-07-22 01:57:48'),(50847,1270,47,8,2,1266,1,17,0.00,'2024-07-22 02:00:13','2024-07-22 02:00:13'),(50848,641,4,1,2,623,1,23,10.00,'2024-07-22 11:12:10','2024-07-22 11:12:10'),(50849,617,17,1,2,601,1,23,10.00,'2024-07-22 11:13:55','2024-07-22 11:13:55'),(50850,769,17,1,2,755,1,23,10.00,'2024-07-22 11:13:55','2024-07-22 11:13:55'),(50851,893,17,1,2,867,1,23,10.00,'2024-07-22 11:13:55','2024-07-22 11:13:55'),(50852,671,17,1,2,655,1,23,10.00,'2024-07-22 11:13:55','2024-07-22 11:13:55'),(50853,632,17,1,2,615,1,23,10.00,'2024-07-22 11:13:55','2024-07-22 11:13:55'),(50854,911,28,6,1,891,1,37,50.00,'2024-07-22 11:47:23','2024-07-22 11:47:23'),(50855,911,28,6,2,891,1,37,10.00,'2024-07-22 11:47:23','2024-07-22 11:47:23'),(50856,911,28,6,4,891,1,37,30.00,'2024-07-22 11:47:23','2024-07-22 11:47:23'),(50857,911,28,6,5,891,1,37,10.00,'2024-07-22 11:47:23','2024-07-22 11:47:23'),(50858,307,8,2,1,274,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50859,307,8,2,2,274,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50860,307,8,2,4,274,1,1,0.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50861,307,8,2,5,274,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50862,593,8,2,1,576,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50863,593,8,2,2,576,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50864,593,8,2,4,576,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50865,593,8,2,5,576,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50866,1030,8,2,1,1010,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50867,1030,8,2,2,1010,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50868,1030,8,2,4,1010,1,1,0.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50869,1030,8,2,5,1010,1,1,9.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50870,393,8,2,1,362,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50871,393,8,2,2,362,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50872,393,8,2,4,362,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50873,393,8,2,5,362,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50874,291,8,2,1,257,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50875,291,8,2,2,257,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50876,291,8,2,4,257,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50877,291,8,2,5,257,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50878,988,8,2,1,965,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50879,988,8,2,2,965,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50880,988,8,2,4,965,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50881,988,8,2,5,965,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50882,1166,8,2,1,1152,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50883,1166,8,2,2,1152,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50884,1166,8,2,4,1152,1,1,0.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50885,1166,8,2,5,1152,1,1,9.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50886,574,8,2,1,556,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50887,574,8,2,2,556,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50888,574,8,2,4,556,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50889,574,8,2,5,556,1,1,8.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50890,324,8,2,1,294,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50891,324,8,2,2,294,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50892,324,8,2,4,294,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50893,324,8,2,5,294,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50894,315,8,2,1,289,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50895,315,8,2,2,289,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50896,315,8,2,4,289,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50897,315,8,2,5,289,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50898,550,8,2,1,531,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50899,550,8,2,2,531,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50900,550,8,2,4,531,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50901,550,8,2,5,531,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50902,318,8,2,1,287,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50903,318,8,2,2,287,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50904,318,8,2,4,287,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50905,318,8,2,5,287,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50906,479,8,2,1,454,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50907,479,8,2,2,454,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50908,479,8,2,4,454,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50909,479,8,2,5,454,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50910,869,8,2,1,843,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50911,869,8,2,2,843,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50912,869,8,2,4,843,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50913,869,8,2,5,843,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50914,301,8,2,1,271,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50915,301,8,2,2,271,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50916,301,8,2,4,271,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50917,301,8,2,5,271,1,1,9.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50918,537,8,2,1,516,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50919,537,8,2,2,516,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50920,537,8,2,4,516,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50921,537,8,2,5,516,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50922,1162,8,2,1,1146,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50923,1162,8,2,2,1146,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50924,1162,8,2,4,1146,1,1,0.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50925,1162,8,2,5,1146,1,1,8.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50926,1177,8,2,1,1163,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50927,1177,8,2,2,1163,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50928,1177,8,2,4,1163,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50929,1177,8,2,5,1163,1,1,9.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50930,309,8,2,1,284,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50931,309,8,2,2,284,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50932,309,8,2,4,284,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50933,309,8,2,5,284,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50934,319,8,2,1,288,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50935,319,8,2,2,288,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50936,319,8,2,4,288,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50937,319,8,2,5,288,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50938,516,8,2,1,494,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50939,516,8,2,2,494,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50940,516,8,2,4,494,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50941,516,8,2,5,494,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50942,976,8,2,1,953,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50943,976,8,2,2,953,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50944,976,8,2,4,953,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50945,976,8,2,5,953,1,1,8.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50946,17,8,2,1,481,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50947,17,8,2,2,481,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50948,17,8,2,4,481,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50949,17,8,2,5,481,1,1,9.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50950,333,8,2,1,302,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50951,333,8,2,2,302,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50952,333,8,2,4,302,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50953,333,8,2,5,302,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50954,478,8,2,1,452,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50955,478,8,2,2,452,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50956,478,8,2,4,452,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50957,478,8,2,5,452,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50958,887,8,2,1,862,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50959,887,8,2,2,862,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50960,887,8,2,4,862,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50961,887,8,2,5,862,1,1,9.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50962,1290,8,2,1,1286,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50963,1290,8,2,2,1286,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50964,1290,8,2,4,1286,1,1,0.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50965,1290,8,2,5,1286,1,1,8.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50966,994,8,2,1,971,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50967,994,8,2,2,971,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50968,994,8,2,4,971,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50969,994,8,2,5,971,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50970,735,8,2,1,719,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50971,735,8,2,2,719,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50972,735,8,2,4,719,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50973,735,8,2,5,719,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50974,581,8,2,1,566,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50975,581,8,2,2,566,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50976,581,8,2,4,566,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50977,581,8,2,5,566,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50978,50,8,2,1,438,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50979,50,8,2,2,438,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50980,50,8,2,4,438,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50981,50,8,2,5,438,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50982,437,8,2,1,406,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50983,437,8,2,2,406,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50984,437,8,2,4,406,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50985,437,8,2,5,406,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50986,1168,8,2,1,1154,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50987,1168,8,2,2,1154,1,1,9.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50988,1168,8,2,4,1154,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50989,1168,8,2,5,1154,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50990,13,8,2,1,450,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50991,13,8,2,2,450,1,1,5.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50992,13,8,2,4,450,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50993,13,8,2,5,450,1,1,9.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50994,529,8,2,1,507,1,1,50.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50995,529,8,2,2,507,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50996,529,8,2,4,507,1,1,30.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50997,529,8,2,5,507,1,1,10.00,'2024-07-22 12:56:54','2024-07-22 12:56:54'),(50998,541,8,2,1,523,1,1,50.00,'2024-07-22 12:57:20','2024-07-22 12:57:20'),(50999,541,8,2,2,523,1,1,10.00,'2024-07-22 12:57:20','2024-07-22 12:57:20'),(51000,541,8,2,4,523,1,1,30.00,'2024-07-22 12:57:20','2024-07-22 12:57:20'),(51001,541,8,2,5,523,1,1,10.00,'2024-07-22 12:57:20','2024-07-22 12:57:20'),(51002,1083,24,2,1,1057,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51003,1083,24,2,2,1057,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51004,1083,24,2,4,1057,1,1,0.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51005,1083,24,2,5,1057,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51006,1208,24,2,1,1199,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51007,1208,24,2,2,1199,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51008,1208,24,2,4,1199,1,1,0.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51009,1208,24,2,5,1199,1,1,7.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51010,579,24,2,1,561,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51011,579,24,2,2,561,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51012,579,24,2,4,561,1,1,0.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51013,579,24,2,5,561,1,1,8.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51014,446,24,2,1,416,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51015,446,24,2,2,416,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51016,446,24,2,4,416,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51017,446,24,2,5,416,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51018,1248,24,2,1,1243,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51019,1248,24,2,2,1243,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51020,1248,24,2,4,1243,1,1,0.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51021,1248,24,2,5,1243,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51022,381,24,2,1,352,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51023,381,24,2,2,352,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51024,381,24,2,4,352,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51025,381,24,2,5,352,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51026,420,24,2,1,389,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51027,420,24,2,2,389,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51028,420,24,2,4,389,1,1,0.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51029,420,24,2,5,389,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51030,494,24,2,1,1227,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51031,494,24,2,2,1227,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51032,494,24,2,4,1227,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51033,494,24,2,5,1227,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51034,530,24,2,1,508,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51035,530,24,2,2,508,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51036,530,24,2,4,508,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51037,530,24,2,5,508,1,1,9.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51038,331,24,2,1,300,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51039,331,24,2,2,300,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51040,331,24,2,4,300,1,1,0.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51041,331,24,2,5,300,1,1,9.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51042,605,24,2,1,588,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51043,605,24,2,2,588,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51044,605,24,2,4,588,1,1,0.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51045,605,24,2,5,588,1,1,8.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51046,1145,24,2,1,1125,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51047,1145,24,2,2,1125,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51048,1145,24,2,4,1125,1,1,0.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51049,1145,24,2,5,1125,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51050,1106,24,2,1,1085,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51051,1106,24,2,2,1085,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51052,1106,24,2,4,1085,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51053,1106,24,2,5,1085,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51054,32,24,2,1,306,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51055,32,24,2,2,306,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51056,32,24,2,4,306,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51057,32,24,2,5,306,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51058,416,24,2,1,386,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51059,416,24,2,2,386,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51060,416,24,2,4,386,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51061,416,24,2,5,386,1,1,9.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51062,555,24,2,1,536,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51063,555,24,2,2,536,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51064,555,24,2,4,536,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51065,555,24,2,5,536,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51066,469,24,2,1,442,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51067,469,24,2,2,442,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51068,469,24,2,4,442,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51069,469,24,2,5,442,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51070,564,24,2,1,545,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51071,564,24,2,2,545,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51072,564,24,2,4,545,1,1,17.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51073,564,24,2,5,545,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51074,406,24,2,1,375,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51075,406,24,2,2,375,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51076,406,24,2,4,375,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51077,406,24,2,5,375,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51078,590,24,2,1,571,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51079,590,24,2,2,571,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51080,590,24,2,4,571,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51081,590,24,2,5,571,1,1,8.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51082,507,24,2,1,484,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51083,507,24,2,2,484,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51084,507,24,2,4,484,1,1,20.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51085,507,24,2,5,484,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51086,1199,24,2,1,1189,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51087,1199,24,2,2,1189,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51088,1199,24,2,4,1189,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51089,1199,24,2,5,1189,1,1,8.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51090,1041,24,2,1,1021,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51091,1041,24,2,2,1021,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51092,1041,24,2,4,1021,1,1,20.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51093,1041,24,2,5,1021,1,1,9.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51094,1274,24,2,1,1270,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51095,1274,24,2,2,1270,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51096,1274,24,2,4,1270,1,1,0.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51097,1274,24,2,5,1270,1,1,9.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51098,65,24,2,1,447,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51099,65,24,2,2,447,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51100,65,24,2,4,447,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51101,65,24,2,5,447,1,1,8.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51102,1121,24,2,1,1100,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51103,1121,24,2,2,1100,1,1,5.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51104,1121,24,2,4,1100,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51105,1121,24,2,5,1100,1,1,9.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51106,931,24,2,1,908,1,1,50.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51107,931,24,2,2,908,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51108,931,24,2,4,908,1,1,30.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51109,931,24,2,5,908,1,1,10.00,'2024-07-22 13:01:17','2024-07-22 13:01:17'),(51110,1314,24,2,1,1314,1,1,50.00,'2024-07-22 13:01:56','2024-07-22 13:01:56'),(51111,1314,24,2,2,1314,1,1,10.00,'2024-07-22 13:01:56','2024-07-22 13:01:56'),(51112,1314,24,2,4,1314,1,1,30.00,'2024-07-22 13:01:56','2024-07-22 13:01:56'),(51113,1314,24,2,5,1314,1,1,10.00,'2024-07-22 13:01:56','2024-07-22 13:01:56'),(51114,1234,24,2,1,1226,1,1,50.00,'2024-07-22 13:01:56','2024-07-22 13:01:56'),(51115,1234,24,2,2,1226,1,1,5.00,'2024-07-22 13:01:56','2024-07-22 13:01:56'),(51116,1234,24,2,4,1226,1,1,30.00,'2024-07-22 13:01:56','2024-07-22 13:01:56'),(51117,1234,24,2,5,1226,1,1,9.00,'2024-07-22 13:01:56','2024-07-22 13:01:56'),(51118,539,26,2,1,519,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51119,539,26,2,2,519,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51120,539,26,2,4,519,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51121,539,26,2,5,519,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51122,412,26,2,1,380,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51123,412,26,2,2,380,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51124,412,26,2,4,380,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51125,412,26,2,5,380,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51126,1157,26,2,1,1139,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51127,1157,26,2,2,1139,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51128,1157,26,2,4,1139,1,1,0.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51129,1157,26,2,5,1139,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51130,449,26,2,1,420,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51131,449,26,2,2,420,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51132,449,26,2,4,420,1,1,0.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51133,449,26,2,5,420,1,1,9.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51134,1116,26,2,1,1095,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51135,1116,26,2,2,1095,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51136,1116,26,2,4,1095,1,1,0.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51137,1116,26,2,5,1095,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51138,730,26,2,1,712,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51139,730,26,2,2,712,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51140,730,26,2,4,712,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51141,730,26,2,5,712,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51142,348,26,2,1,317,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51143,348,26,2,2,317,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51144,348,26,2,4,317,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51145,348,26,2,5,317,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51146,485,26,2,1,460,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51147,485,26,2,2,460,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51148,485,26,2,4,460,1,1,17.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51149,485,26,2,5,460,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51150,570,26,2,1,554,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51151,570,26,2,2,554,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51152,570,26,2,4,554,1,1,18.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51153,570,26,2,5,554,1,1,9.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51154,594,26,2,1,577,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51155,594,26,2,2,577,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51156,594,26,2,4,577,1,1,18.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51157,594,26,2,5,577,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51158,452,26,2,1,422,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51159,452,26,2,2,422,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51160,452,26,2,4,422,1,1,0.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51161,452,26,2,5,422,1,1,9.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51162,981,26,2,1,958,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51163,981,26,2,2,958,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51164,981,26,2,4,958,1,1,18.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51165,981,26,2,5,958,1,1,9.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51166,1284,26,2,1,1280,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51167,1284,26,2,2,1280,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51168,1284,26,2,4,1280,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51169,1284,26,2,5,1280,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51170,480,26,2,1,456,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51171,480,26,2,2,456,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51172,480,26,2,4,456,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51173,480,26,2,5,456,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51174,1149,26,2,1,1129,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51175,1149,26,2,2,1129,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51176,1149,26,2,4,1129,1,1,0.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51177,1149,26,2,5,1129,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51178,375,26,2,1,343,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51179,375,26,2,2,343,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51180,375,26,2,4,343,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51181,375,26,2,5,343,1,1,8.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51182,519,26,2,1,496,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51183,519,26,2,2,496,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51184,519,26,2,4,496,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51185,519,26,2,5,496,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51186,481,26,2,1,455,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51187,481,26,2,2,455,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51188,481,26,2,4,455,1,1,0.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51189,481,26,2,5,455,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51190,379,26,2,1,348,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51191,379,26,2,2,348,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51192,379,26,2,4,348,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51193,379,26,2,5,348,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51194,344,26,2,1,322,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51195,344,26,2,2,322,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51196,344,26,2,4,322,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51197,344,26,2,5,322,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51198,427,26,2,1,397,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51199,427,26,2,2,397,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51200,427,26,2,4,397,1,1,20.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51201,427,26,2,5,397,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51202,1120,26,2,1,1099,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51203,1120,26,2,2,1099,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51204,1120,26,2,4,1099,1,1,0.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51205,1120,26,2,5,1099,1,1,8.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51206,407,26,2,1,376,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51207,407,26,2,2,376,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51208,407,26,2,4,376,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51209,407,26,2,5,376,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51210,1215,26,2,1,1207,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51211,1215,26,2,2,1207,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51212,1215,26,2,4,1207,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51213,1215,26,2,5,1207,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51214,1113,26,2,1,1092,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51215,1113,26,2,2,1092,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51216,1113,26,2,4,1092,1,1,0.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51217,1113,26,2,5,1092,1,1,9.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51218,1259,26,2,1,1255,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51219,1259,26,2,2,1255,1,1,5.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51220,1259,26,2,4,1255,1,1,0.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51221,1259,26,2,5,1255,1,1,8.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51222,520,26,2,1,499,1,1,50.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51223,520,26,2,2,499,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51224,520,26,2,4,499,1,1,30.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51225,520,26,2,5,499,1,1,10.00,'2024-07-22 13:09:46','2024-07-22 13:09:46'),(51226,642,2,1,2,625,1,23,10.00,'2024-07-22 13:10:43','2024-07-22 13:10:43'),(51227,679,2,1,2,667,1,23,10.00,'2024-07-22 13:13:28','2024-07-22 13:13:28'),(51228,898,2,1,2,874,1,23,10.00,'2024-07-22 13:14:20','2024-07-22 13:14:20'),(51229,1321,26,2,1,1321,1,1,50.00,'2024-07-22 13:14:55','2024-07-22 13:14:55'),(51230,1321,26,2,2,1321,1,1,10.00,'2024-07-22 13:14:55','2024-07-22 13:14:55'),(51231,1321,26,2,4,1321,1,1,30.00,'2024-07-22 13:14:55','2024-07-22 13:14:55'),(51232,1321,26,2,5,1321,1,1,10.00,'2024-07-22 13:14:55','2024-07-22 13:14:55'),(51233,1308,26,2,1,1307,1,1,50.00,'2024-07-22 13:14:55','2024-07-22 13:14:55'),(51234,1308,26,2,2,1307,1,1,10.00,'2024-07-22 13:14:55','2024-07-22 13:14:55'),(51235,1308,26,2,4,1307,1,1,30.00,'2024-07-22 13:14:55','2024-07-22 13:14:55'),(51236,1308,26,2,5,1307,1,1,10.00,'2024-07-22 13:14:55','2024-07-22 13:14:55'),(51237,846,2,1,2,824,1,23,10.00,'2024-07-22 13:15:29','2024-07-22 13:15:29'),(51238,328,7,2,1,297,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51239,328,7,2,2,297,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51240,328,7,2,4,297,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51241,328,7,2,5,297,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51242,294,7,2,1,262,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51243,294,7,2,2,262,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51244,294,7,2,4,262,1,1,27.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51245,294,7,2,5,262,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51246,1212,7,2,1,1204,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51247,1212,7,2,2,1204,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51248,1212,7,2,4,1204,1,1,0.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51249,1212,7,2,5,1204,1,1,8.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51250,1197,7,2,1,1187,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51251,1197,7,2,2,1187,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51252,1197,7,2,4,1187,1,1,0.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51253,1197,7,2,5,1187,1,1,7.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51254,296,7,2,1,264,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51255,296,7,2,2,264,1,1,1.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51256,296,7,2,4,264,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51257,296,7,2,5,264,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51258,561,7,2,1,543,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51259,561,7,2,2,543,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51260,561,7,2,4,543,1,1,20.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51261,561,7,2,5,543,1,1,8.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51262,304,7,2,1,275,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51263,304,7,2,2,275,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51264,304,7,2,4,275,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51265,304,7,2,5,275,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51266,577,7,2,1,560,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51267,577,7,2,2,560,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51268,577,7,2,4,560,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51269,577,7,2,5,560,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51270,1295,7,2,1,1291,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51271,1295,7,2,2,1291,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51272,1295,7,2,4,1291,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51273,1295,7,2,5,1291,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51274,1196,7,2,1,1186,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51275,1196,7,2,2,1186,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51276,1196,7,2,4,1186,1,1,0.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51277,1196,7,2,5,1186,1,1,7.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51278,409,7,2,1,379,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51279,409,7,2,2,379,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51280,409,7,2,4,379,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51281,409,7,2,5,379,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51282,984,7,2,1,960,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51283,984,7,2,2,960,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51284,984,7,2,4,960,1,1,15.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51285,984,7,2,5,960,1,1,8.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51286,1034,7,2,1,1015,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51287,1034,7,2,2,1015,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51288,1034,7,2,4,1015,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51289,1034,7,2,5,1015,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51290,303,7,2,1,278,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51291,303,7,2,2,278,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51292,303,7,2,4,278,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51293,303,7,2,5,278,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51294,281,7,2,1,270,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51295,281,7,2,2,270,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51296,281,7,2,4,270,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51297,281,7,2,5,270,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51298,1027,7,2,1,1006,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51299,1027,7,2,2,1006,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51300,1027,7,2,4,1006,1,1,0.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51301,1027,7,2,5,1006,1,1,7.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51302,560,7,2,1,542,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51303,560,7,2,2,542,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51304,560,7,2,4,542,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51305,560,7,2,5,542,1,1,8.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51306,337,7,2,1,305,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51307,337,7,2,2,305,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51308,337,7,2,4,305,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51309,337,7,2,5,305,1,1,9.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51310,1015,7,2,1,994,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51311,1015,7,2,2,994,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51312,1015,7,2,4,994,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51313,1015,7,2,5,994,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51314,552,7,2,1,533,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51315,552,7,2,2,533,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51316,552,7,2,4,533,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51317,552,7,2,5,533,1,1,9.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51318,238,7,2,1,204,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51319,238,7,2,2,204,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51320,238,7,2,4,204,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51321,238,7,2,5,204,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51322,1268,7,2,1,1264,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51323,1268,7,2,2,1264,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51324,1268,7,2,4,1264,1,1,0.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51325,1268,7,2,5,1264,1,1,8.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51326,329,7,2,1,298,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51327,329,7,2,2,298,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51328,329,7,2,4,298,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51329,329,7,2,5,298,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51330,509,7,2,1,488,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51331,509,7,2,2,488,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51332,509,7,2,4,488,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51333,509,7,2,5,488,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51334,954,7,2,1,932,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51335,954,7,2,2,932,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51336,954,7,2,4,932,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51337,954,7,2,5,932,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51338,402,7,2,1,371,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51339,402,7,2,2,371,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51340,402,7,2,4,371,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51341,402,7,2,5,371,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51342,541,7,2,1,523,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51343,541,7,2,2,523,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51344,541,7,2,4,523,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51345,541,7,2,5,523,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51346,883,7,2,1,858,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51347,883,7,2,2,858,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51348,883,7,2,4,858,1,1,15.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51349,883,7,2,5,858,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51350,1223,7,2,1,1215,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51351,1223,7,2,2,1215,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51352,1223,7,2,4,1215,1,1,0.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51353,1223,7,2,5,1215,1,1,8.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51354,495,7,2,1,473,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51355,495,7,2,2,473,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51356,495,7,2,4,473,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51357,495,7,2,5,473,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51358,506,7,2,1,485,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51359,506,7,2,2,485,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51360,506,7,2,4,485,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51361,506,7,2,5,485,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51362,290,7,2,1,259,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51363,290,7,2,2,259,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51364,290,7,2,4,259,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51365,290,7,2,5,259,1,1,9.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51366,587,7,2,1,570,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51367,587,7,2,2,570,1,1,5.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51368,587,7,2,4,570,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51369,587,7,2,5,570,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51370,1260,7,2,1,1256,1,1,50.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51371,1260,7,2,2,1256,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51372,1260,7,2,4,1256,1,1,30.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51373,1260,7,2,5,1256,1,1,10.00,'2024-07-22 13:18:50','2024-07-22 13:18:50'),(51374,1016,28,2,1,995,1,1,50.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51375,1016,28,2,2,995,1,1,5.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51376,1016,28,2,4,995,1,1,30.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51377,1016,28,2,5,995,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51378,444,28,2,1,414,1,1,50.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51379,444,28,2,2,414,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51380,444,28,2,4,414,1,1,30.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51381,444,28,2,5,414,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51382,441,28,2,1,411,1,1,50.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51383,441,28,2,2,411,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51384,441,28,2,4,411,1,1,30.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51385,441,28,2,5,411,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51386,557,28,2,1,539,1,1,50.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51387,557,28,2,2,539,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51388,557,28,2,4,539,1,1,30.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51389,557,28,2,5,539,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51390,405,28,2,1,373,1,1,50.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51391,405,28,2,2,373,1,1,5.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51392,405,28,2,4,373,1,1,0.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51393,405,28,2,5,373,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51394,314,28,2,1,282,1,1,50.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51395,314,28,2,2,282,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51396,314,28,2,4,282,1,1,30.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51397,314,28,2,5,282,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51398,450,28,2,1,421,1,1,50.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51399,450,28,2,2,421,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51400,450,28,2,4,421,1,1,30.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51401,450,28,2,5,421,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51402,523,28,2,1,501,1,1,50.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51403,523,28,2,2,501,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51404,523,28,2,4,501,1,1,30.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51405,523,28,2,5,501,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51406,547,28,2,1,530,1,1,50.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51407,547,28,2,2,530,1,1,5.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51408,547,28,2,4,530,1,1,0.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51409,547,28,2,5,530,1,1,10.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51410,987,28,2,1,964,1,1,50.00,'2024-07-22 13:20:38','2024-07-22 13:20:38'),(51411,987,28,2,2,964,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51412,987,28,2,4,964,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51413,987,28,2,5,964,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51414,598,28,2,1,581,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51415,598,28,2,2,581,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51416,598,28,2,4,581,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51417,598,28,2,5,581,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51418,440,28,2,1,410,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51419,440,28,2,2,410,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51420,440,28,2,4,410,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51421,440,28,2,5,410,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51422,1179,28,2,1,1165,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51423,1179,28,2,2,1165,1,1,5.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51424,1179,28,2,4,1165,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51425,1179,28,2,5,1165,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51426,1213,28,2,1,1205,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51427,1213,28,2,2,1205,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51428,1213,28,2,4,1205,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51429,1213,28,2,5,1205,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51430,583,28,2,1,565,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51431,583,28,2,2,565,1,1,5.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51432,583,28,2,4,565,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51433,583,28,2,5,565,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51434,341,28,2,1,310,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51435,341,28,2,2,310,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51436,341,28,2,4,310,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51437,341,28,2,5,310,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51438,477,28,2,1,451,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51439,477,28,2,2,451,1,1,5.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51440,477,28,2,4,451,1,1,15.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51441,477,28,2,5,451,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51442,1032,28,2,1,1012,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51443,1032,28,2,2,1012,1,1,5.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51444,1032,28,2,4,1012,1,1,20.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51445,1032,28,2,5,1012,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51446,308,28,2,1,277,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51447,308,28,2,2,277,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51448,308,28,2,4,277,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51449,308,28,2,5,277,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51450,439,28,2,1,409,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51451,439,28,2,2,409,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51452,439,28,2,4,409,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51453,439,28,2,5,409,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51454,453,28,2,1,428,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51455,453,28,2,2,428,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51456,453,28,2,4,428,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51457,453,28,2,5,428,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51458,299,28,2,1,268,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51459,299,28,2,2,268,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51460,299,28,2,4,268,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51461,299,28,2,5,268,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51462,935,28,2,1,912,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51463,935,28,2,2,912,1,1,5.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51464,935,28,2,4,912,1,1,0.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51465,935,28,2,5,912,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51466,336,28,2,1,304,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51467,336,28,2,2,304,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51468,336,28,2,4,304,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51469,336,28,2,5,304,1,1,1.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51470,325,28,2,1,295,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51471,325,28,2,2,295,1,1,5.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51472,325,28,2,4,295,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51473,325,28,2,5,295,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51474,430,28,2,1,401,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51475,430,28,2,2,401,1,1,5.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51476,430,28,2,4,401,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51477,430,28,2,5,401,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51478,521,28,2,1,498,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51479,521,28,2,2,498,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51480,521,28,2,4,498,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51481,521,28,2,5,498,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51482,1006,28,2,1,984,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51483,1006,28,2,2,984,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51484,1006,28,2,4,984,1,1,27.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51485,1006,28,2,5,984,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51486,771,28,2,1,756,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51487,771,28,2,2,756,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51488,771,28,2,4,756,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51489,771,28,2,5,756,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51490,1200,28,2,1,1190,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51491,1200,28,2,2,1190,1,1,5.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51492,1200,28,2,4,1190,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51493,1200,28,2,5,1190,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51494,320,28,2,1,293,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51495,320,28,2,2,293,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51496,320,28,2,4,293,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51497,320,28,2,5,293,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51498,1225,28,2,1,1217,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51499,1225,28,2,2,1217,1,1,5.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51500,1225,28,2,4,1217,1,1,0.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51501,1225,28,2,5,1217,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51502,568,28,2,1,550,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51503,568,28,2,2,550,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51504,568,28,2,4,550,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51505,568,28,2,5,550,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51506,429,28,2,1,399,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51507,429,28,2,2,399,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51508,429,28,2,4,399,1,1,30.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51509,429,28,2,5,399,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51510,911,28,2,1,891,1,1,50.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51511,911,28,2,2,891,1,1,5.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51512,911,28,2,4,891,1,1,15.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51513,911,28,2,5,891,1,1,10.00,'2024-07-22 13:20:39','2024-07-22 13:20:39'),(51514,380,29,2,1,347,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51515,380,29,2,2,347,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51516,380,29,2,4,347,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51517,380,29,2,5,347,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51518,500,29,2,1,476,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51519,500,29,2,2,476,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51520,500,29,2,4,476,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51521,500,29,2,5,476,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51522,993,29,2,1,970,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51523,993,29,2,2,970,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51524,993,29,2,4,970,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51525,993,29,2,5,970,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51526,1264,29,2,1,1260,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51527,1264,29,2,2,1260,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51528,1264,29,2,4,1260,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51529,1264,29,2,5,1260,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51530,1170,29,2,1,1156,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51531,1170,29,2,2,1156,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51532,1170,29,2,4,1156,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51533,1170,29,2,5,1156,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51534,567,29,2,1,549,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51535,567,29,2,2,549,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51536,567,29,2,4,549,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51537,567,29,2,5,549,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51538,1044,29,2,1,1025,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51539,1044,29,2,2,1025,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51540,1044,29,2,4,1025,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51541,1044,29,2,5,1025,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51542,1254,29,2,1,1250,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51543,1254,29,2,2,1250,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51544,1254,29,2,4,1250,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51545,1254,29,2,5,1250,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51546,286,29,2,1,252,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51547,286,29,2,2,252,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51548,286,29,2,4,252,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51549,286,29,2,5,252,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51550,466,29,2,1,440,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51551,466,29,2,2,440,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51552,466,29,2,4,440,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51553,466,29,2,5,440,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51554,571,29,2,1,552,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51555,571,29,2,2,552,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51556,571,29,2,4,552,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51557,571,29,2,5,552,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51558,597,29,2,1,580,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51559,597,29,2,2,580,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51560,597,29,2,4,580,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51561,597,29,2,5,580,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51562,462,29,2,1,432,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51563,462,29,2,2,432,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51564,462,29,2,4,432,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51565,462,29,2,5,432,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51566,414,29,2,1,383,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51567,414,29,2,2,383,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51568,414,29,2,4,383,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51569,414,29,2,5,383,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51570,968,29,2,1,945,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51571,968,29,2,2,945,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51572,968,29,2,4,945,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51573,968,29,2,5,945,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51574,921,29,2,1,897,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51575,921,29,2,2,897,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51576,921,29,2,4,897,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51577,921,29,2,5,897,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51578,55,29,2,1,385,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51579,55,29,2,2,385,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51580,55,29,2,4,385,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51581,55,29,2,5,385,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51582,1014,29,2,1,993,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51583,1014,29,2,2,993,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51584,1014,29,2,4,993,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51585,1014,29,2,5,993,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51586,390,29,2,1,357,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51587,390,29,2,2,357,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51588,390,29,2,4,357,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51589,390,29,2,5,357,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51590,1282,29,2,1,1278,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51591,1282,29,2,2,1278,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51592,1282,29,2,4,1278,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51593,1282,29,2,5,1278,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51594,371,29,2,1,336,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51595,371,29,2,2,336,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51596,371,29,2,4,336,1,1,15.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51597,371,29,2,5,336,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51598,1173,29,2,1,1159,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51599,1173,29,2,2,1159,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51600,1173,29,2,4,1159,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51601,1173,29,2,5,1159,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51602,373,29,2,1,342,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51603,373,29,2,2,342,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51604,373,29,2,4,342,1,1,15.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51605,373,29,2,5,342,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51606,413,29,2,1,381,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51607,413,29,2,2,381,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51608,413,29,2,4,381,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51609,413,29,2,5,381,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51610,482,29,2,1,457,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51611,482,29,2,2,457,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51612,482,29,2,4,457,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51613,482,29,2,5,457,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51614,535,29,2,1,515,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51615,535,29,2,2,515,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51616,535,29,2,4,515,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51617,535,29,2,5,515,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51618,556,29,2,1,538,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51619,556,29,2,2,538,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51620,556,29,2,4,538,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51621,556,29,2,5,538,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51622,334,29,2,1,308,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51623,334,29,2,2,308,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51624,334,29,2,4,308,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51625,334,29,2,5,308,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51626,312,29,2,1,281,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51627,312,29,2,2,281,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51628,312,29,2,4,281,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51629,312,29,2,5,281,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51630,961,29,2,1,938,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51631,961,29,2,2,938,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51632,961,29,2,4,938,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51633,961,29,2,5,938,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51634,408,29,2,1,377,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51635,408,29,2,2,377,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51636,408,29,2,4,377,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51637,408,29,2,5,377,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51638,646,29,2,1,630,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51639,646,29,2,2,630,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51640,646,29,2,4,630,1,1,30.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51641,646,29,2,5,630,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51642,382,29,2,1,349,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51643,382,29,2,2,349,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51644,382,29,2,4,349,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51645,382,29,2,5,349,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51646,531,29,2,1,510,1,1,50.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51647,531,29,2,2,510,1,1,5.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51648,531,29,2,4,510,1,1,0.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51649,531,29,2,5,510,1,1,10.00,'2024-07-22 13:22:22','2024-07-22 13:22:22'),(51650,970,30,2,1,946,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51651,970,30,2,2,946,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51652,970,30,2,4,946,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51653,970,30,2,5,946,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51654,473,30,2,1,446,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51655,473,30,2,2,446,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51656,473,30,2,4,446,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51657,473,30,2,5,446,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51658,445,30,2,1,413,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51659,445,30,2,2,413,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51660,445,30,2,4,413,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51661,445,30,2,5,413,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51662,1019,30,2,1,998,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51663,1019,30,2,2,998,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51664,1019,30,2,4,998,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51665,1019,30,2,5,998,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51666,447,30,2,1,417,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51667,447,30,2,2,417,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51668,447,30,2,4,417,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51669,447,30,2,5,417,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51670,385,30,2,1,351,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51671,385,30,2,2,351,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51672,385,30,2,4,351,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51673,385,30,2,5,351,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51674,595,30,2,1,578,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51675,595,30,2,2,578,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51676,595,30,2,4,578,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51677,595,30,2,5,578,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51678,1053,30,2,1,1035,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51679,1053,30,2,2,1035,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51680,1053,30,2,4,1035,1,1,0.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51681,1053,30,2,5,1035,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51682,1038,30,2,1,1018,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51683,1038,30,2,2,1018,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51684,1038,30,2,4,1018,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51685,1038,30,2,5,1018,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51686,1300,30,2,1,1297,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51687,1300,30,2,2,1297,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51688,1300,30,2,4,1297,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51689,1300,30,2,5,1297,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51690,339,30,2,1,307,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51691,339,30,2,2,307,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51692,339,30,2,4,307,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51693,339,30,2,5,307,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51694,522,30,2,1,500,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51695,522,30,2,2,500,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51696,522,30,2,4,500,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51697,522,30,2,5,500,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51698,456,30,2,1,426,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51699,456,30,2,2,426,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51700,456,30,2,4,426,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51701,456,30,2,5,426,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51702,417,30,2,1,387,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51703,417,30,2,2,387,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51704,417,30,2,4,387,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51705,417,30,2,5,387,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51706,1186,30,2,1,1176,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51707,1186,30,2,2,1176,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51708,1186,30,2,4,1176,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51709,1186,30,2,5,1176,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51710,512,30,2,1,490,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51711,512,30,2,2,490,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51712,512,30,2,4,490,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51713,512,30,2,5,490,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51714,1201,30,2,1,1191,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51715,1201,30,2,2,1191,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51716,1201,30,2,4,1191,1,1,0.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51717,1201,30,2,5,1191,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51718,369,30,2,1,341,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51719,369,30,2,2,341,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51720,369,30,2,4,341,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51721,369,30,2,5,341,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51722,438,30,2,1,412,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51723,438,30,2,2,412,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51724,438,30,2,4,412,1,1,0.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51725,438,30,2,5,412,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51726,566,30,2,1,548,1,1,50.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51727,566,30,2,2,548,1,1,5.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51728,566,30,2,4,548,1,1,30.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51729,566,30,2,5,548,1,1,10.00,'2024-07-22 13:24:13','2024-07-22 13:24:13'),(51730,350,30,2,1,321,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51731,350,30,2,2,321,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51732,350,30,2,4,321,1,1,3.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51733,350,30,2,5,321,1,1,9.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51734,872,30,2,1,847,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51735,872,30,2,2,847,1,1,5.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51736,872,30,2,4,847,1,1,30.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51737,872,30,2,5,847,1,1,0.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51738,387,30,2,1,354,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51739,387,30,2,2,354,1,1,5.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51740,387,30,2,4,354,1,1,30.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51741,387,30,2,5,354,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51742,321,30,2,1,290,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51743,321,30,2,2,290,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51744,321,30,2,4,290,1,1,30.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51745,321,30,2,5,290,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51746,584,30,2,1,567,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51747,584,30,2,2,567,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51748,584,30,2,4,567,1,1,30.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51749,584,30,2,5,567,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51750,925,30,2,1,901,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51751,925,30,2,2,901,1,1,5.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51752,925,30,2,4,901,1,1,0.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51753,925,30,2,5,901,1,1,9.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51754,411,30,2,1,382,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51755,411,30,2,2,382,1,1,5.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51756,411,30,2,4,382,1,1,0.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51757,411,30,2,5,382,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51758,558,30,2,1,541,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51759,558,30,2,2,541,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51760,558,30,2,4,541,1,1,30.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51761,558,30,2,5,541,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51762,1220,30,2,1,1212,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51763,1220,30,2,2,1212,1,1,5.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51764,1220,30,2,4,1212,1,1,30.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51765,1220,30,2,5,1212,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51766,346,30,2,1,320,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51767,346,30,2,2,320,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51768,346,30,2,4,320,1,1,30.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51769,346,30,2,5,320,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51770,1291,30,2,1,1287,1,1,50.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51771,1291,30,2,2,1287,1,1,5.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51772,1291,30,2,4,1287,1,1,30.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51773,1291,30,2,5,1287,1,1,10.00,'2024-07-22 13:24:14','2024-07-22 13:24:14'),(51774,1301,30,2,1,1299,1,1,50.00,'2024-07-22 13:24:48','2024-07-22 13:24:48'),(51775,1301,30,2,2,1299,1,1,5.00,'2024-07-22 13:24:48','2024-07-22 13:24:48'),(51776,1301,30,2,4,1299,1,1,30.00,'2024-07-22 13:24:48','2024-07-22 13:24:48'),(51777,1301,30,2,5,1299,1,1,10.00,'2024-07-22 13:24:48','2024-07-22 13:24:48'),(51778,1040,30,2,1,1020,1,1,50.00,'2024-07-22 13:24:48','2024-07-22 13:24:48'),(51779,1040,30,2,2,1020,1,1,5.00,'2024-07-22 13:24:48','2024-07-22 13:24:48'),(51780,1040,30,2,4,1020,1,1,30.00,'2024-07-22 13:24:48','2024-07-22 13:24:48'),(51781,1040,30,2,5,1020,1,1,10.00,'2024-07-22 13:24:48','2024-07-22 13:24:48'),(51782,395,31,2,1,363,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51783,395,31,2,2,363,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51784,395,31,2,4,363,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51785,395,31,2,5,363,1,1,8.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51786,1216,31,2,1,1208,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51787,1216,31,2,2,1208,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51788,1216,31,2,4,1208,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51789,1216,31,2,5,1208,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51790,474,31,2,1,448,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51791,474,31,2,2,448,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51792,474,31,2,4,448,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51793,474,31,2,5,448,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51794,422,31,2,1,391,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51795,422,31,2,2,391,1,1,5.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51796,422,31,2,4,391,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51797,422,31,2,5,391,1,1,9.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51798,483,31,2,1,458,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51799,483,31,2,2,458,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51800,483,31,2,4,458,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51801,483,31,2,5,458,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51802,559,31,2,1,540,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51803,559,31,2,2,540,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51804,559,31,2,4,540,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51805,559,31,2,5,540,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51806,378,31,2,1,346,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51807,378,31,2,2,346,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51808,378,31,2,4,346,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51809,378,31,2,5,346,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51810,428,31,2,1,398,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51811,428,31,2,2,398,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51812,428,31,2,4,398,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51813,428,31,2,5,398,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51814,518,31,2,1,497,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51815,518,31,2,2,497,1,1,5.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51816,518,31,2,4,497,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51817,518,31,2,5,497,1,1,8.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51818,995,31,2,1,972,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51819,995,31,2,2,972,1,1,5.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51820,995,31,2,4,972,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51821,995,31,2,5,972,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51822,1228,31,2,1,1220,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51823,1228,31,2,2,1220,1,1,5.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51824,1228,31,2,4,1220,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51825,1228,31,2,5,1220,1,1,8.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51826,1191,31,2,1,1181,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51827,1191,31,2,2,1181,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51828,1191,31,2,4,1181,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51829,1191,31,2,5,1181,1,1,8.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51830,1018,31,2,1,997,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51831,1018,31,2,2,997,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51832,1018,31,2,4,997,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51833,1018,31,2,5,997,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51834,435,31,2,1,405,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51835,435,31,2,2,405,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51836,435,31,2,4,405,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51837,435,31,2,5,405,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51838,1026,31,2,1,1007,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51839,1026,31,2,2,1007,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51840,1026,31,2,4,1007,1,1,15.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51841,1026,31,2,5,1007,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51842,377,31,2,1,345,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51843,377,31,2,2,345,1,1,5.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51844,377,31,2,4,345,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51845,377,31,2,5,345,1,1,8.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51846,1292,31,2,1,1288,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51847,1292,31,2,2,1288,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51848,1292,31,2,4,1288,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51849,1292,31,2,5,1288,1,1,8.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51850,625,31,2,1,609,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51851,625,31,2,2,609,1,1,5.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51852,625,31,2,4,609,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51853,625,31,2,5,609,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51854,491,31,2,1,468,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51855,491,31,2,2,468,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51856,491,31,2,4,468,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51857,491,31,2,5,468,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51858,668,31,2,1,652,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51859,668,31,2,2,652,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51860,668,31,2,4,652,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51861,668,31,2,5,652,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51862,404,31,2,1,372,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51863,404,31,2,2,372,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51864,404,31,2,4,372,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51865,404,31,2,5,372,1,1,8.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51866,548,31,2,1,527,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51867,548,31,2,2,527,1,1,5.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51868,548,31,2,4,527,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51869,548,31,2,5,527,1,1,9.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51870,367,31,2,1,338,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51871,367,31,2,2,338,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51872,367,31,2,4,338,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51873,367,31,2,5,338,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51874,540,31,2,1,520,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51875,540,31,2,2,520,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51876,540,31,2,4,520,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51877,540,31,2,5,520,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51878,461,31,2,1,433,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51879,461,31,2,2,433,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51880,461,31,2,4,433,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51881,461,31,2,5,433,1,1,8.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51882,958,31,2,1,935,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51883,958,31,2,2,935,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51884,958,31,2,4,935,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51885,958,31,2,5,935,1,1,8.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51886,562,31,2,1,544,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51887,562,31,2,2,544,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51888,562,31,2,4,544,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51889,562,31,2,5,544,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51890,589,31,2,1,573,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51891,589,31,2,2,573,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51892,589,31,2,4,573,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51893,589,31,2,5,573,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51894,326,31,2,1,296,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51895,326,31,2,2,296,1,1,8.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51896,326,31,2,4,296,1,1,0.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51897,326,31,2,5,296,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51898,525,31,2,1,503,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51899,525,31,2,2,503,1,1,5.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51900,525,31,2,4,503,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51901,525,31,2,5,503,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51902,332,31,2,1,301,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51903,332,31,2,2,301,1,1,5.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51904,332,31,2,4,301,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51905,332,31,2,5,301,1,1,9.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51906,363,31,2,1,332,1,1,50.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51907,363,31,2,2,332,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51908,363,31,2,4,332,1,1,30.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51909,363,31,2,5,332,1,1,10.00,'2024-07-22 13:28:55','2024-07-22 13:28:55'),(51910,391,32,2,1,358,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51911,391,32,2,2,358,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51912,391,32,2,4,358,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51913,391,32,2,5,358,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51914,1195,32,2,1,1185,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51915,1195,32,2,2,1185,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51916,1195,32,2,4,1185,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51917,1195,32,2,5,1185,1,1,8.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51918,974,32,2,1,951,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51919,974,32,2,2,951,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51920,974,32,2,4,951,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51921,974,32,2,5,951,1,1,9.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51922,418,32,2,1,388,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51923,418,32,2,2,388,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51924,418,32,2,4,388,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51925,418,32,2,5,388,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51926,1011,32,2,1,991,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51927,1011,32,2,2,991,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51928,1011,32,2,4,991,1,1,0.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51929,1011,32,2,5,991,1,1,9.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51930,527,32,2,1,504,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51931,527,32,2,2,504,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51932,527,32,2,4,504,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51933,527,32,2,5,504,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51934,1009,32,2,1,987,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51935,1009,32,2,2,987,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51936,1009,32,2,4,987,1,1,15.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51937,1009,32,2,5,987,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51938,454,32,2,1,425,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51939,454,32,2,2,425,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51940,454,32,2,4,425,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51941,454,32,2,5,425,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51942,749,32,2,1,733,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51943,749,32,2,2,733,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51944,749,32,2,4,733,1,1,0.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51945,749,32,2,5,733,1,1,9.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51946,788,32,2,1,773,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51947,788,32,2,2,773,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51948,788,32,2,4,773,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51949,788,32,2,5,773,1,1,9.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51950,496,32,2,1,471,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51951,496,32,2,2,471,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51952,496,32,2,4,471,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51953,496,32,2,5,471,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51954,588,32,2,1,572,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51955,588,32,2,2,572,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51956,588,32,2,4,572,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51957,588,32,2,5,572,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51958,397,32,2,1,365,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51959,397,32,2,2,365,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51960,397,32,2,4,365,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51961,397,32,2,5,365,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51962,459,32,2,1,431,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51963,459,32,2,2,431,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51964,459,32,2,4,431,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51965,459,32,2,5,431,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51966,1218,32,2,1,1210,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51967,1218,32,2,2,1210,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51968,1218,32,2,4,1210,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51969,1218,32,2,5,1210,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51970,591,32,2,1,574,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51971,591,32,2,2,574,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51972,591,32,2,4,574,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51973,591,32,2,5,574,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51974,1266,32,2,1,1262,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51975,1266,32,2,2,1262,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51976,1266,32,2,4,1262,1,1,0.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51977,1266,32,2,5,1262,1,1,9.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51978,457,32,2,1,427,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51979,457,32,2,2,427,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51980,457,32,2,4,427,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51981,457,32,2,5,427,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51982,401,32,2,1,368,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51983,401,32,2,2,368,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51984,401,32,2,4,368,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51985,401,32,2,5,368,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51986,879,32,2,1,854,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51987,879,32,2,2,854,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51988,879,32,2,4,854,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51989,879,32,2,5,854,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51990,1261,32,2,1,1257,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51991,1261,32,2,2,1257,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51992,1261,32,2,4,1257,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51993,1261,32,2,5,1257,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51994,497,32,2,1,472,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51995,497,32,2,2,472,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51996,497,32,2,4,472,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51997,497,32,2,5,472,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51998,424,32,2,1,394,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(51999,424,32,2,2,394,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52000,424,32,2,4,394,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52001,424,32,2,5,394,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52002,386,32,2,1,353,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52003,386,32,2,2,353,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52004,386,32,2,4,353,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52005,386,32,2,5,353,1,1,9.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52006,349,32,2,1,316,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52007,349,32,2,2,316,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52008,349,32,2,4,316,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52009,349,32,2,5,316,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52010,1267,32,2,1,1263,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52011,1267,32,2,2,1263,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52012,1267,32,2,4,1263,1,1,0.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52013,1267,32,2,5,1263,1,1,9.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52014,575,32,2,1,558,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52015,575,32,2,2,558,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52016,575,32,2,4,558,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52017,575,32,2,5,558,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52018,513,32,2,1,493,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52019,513,32,2,2,493,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52020,513,32,2,4,493,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52021,513,32,2,5,493,1,1,9.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52022,1051,32,2,1,1032,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52023,1051,32,2,2,1032,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52024,1051,32,2,4,1032,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52025,1051,32,2,5,1032,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52026,361,32,2,1,330,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52027,361,32,2,2,330,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52028,361,32,2,4,330,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52029,361,32,2,5,330,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52030,340,32,2,1,309,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52031,340,32,2,2,309,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52032,340,32,2,4,309,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52033,340,32,2,5,309,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52034,1035,32,2,1,1014,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52035,1035,32,2,2,1014,1,1,5.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52036,1035,32,2,4,1014,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52037,1035,32,2,5,1014,1,1,8.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52038,475,32,2,1,449,1,1,50.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52039,475,32,2,2,449,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52040,475,32,2,4,449,1,1,30.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52041,475,32,2,5,449,1,1,10.00,'2024-07-22 13:38:39','2024-07-22 13:38:39'),(52042,669,19,1,2,654,1,23,10.00,'2024-07-22 14:01:34','2024-07-22 14:01:34'),(52043,192,10,17,1,151,1,74,29.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52044,192,10,17,2,151,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52045,192,10,17,3,151,1,74,32.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52046,192,10,17,5,151,1,74,7.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52047,134,10,17,1,79,1,74,33.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52048,134,10,17,2,79,1,74,6.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52049,134,10,17,3,79,1,74,15.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52050,134,10,17,5,79,1,74,8.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52051,141,10,17,1,85,1,74,26.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52052,141,10,17,2,85,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52053,141,10,17,3,85,1,74,16.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52054,141,10,17,5,85,1,74,7.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52055,193,10,17,1,152,1,74,33.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52056,193,10,17,2,152,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52057,193,10,17,3,152,1,74,24.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52058,193,10,17,5,152,1,74,8.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52059,91,10,17,1,18,1,74,26.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52060,91,10,17,2,18,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52061,91,10,17,3,18,1,74,16.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52062,91,10,17,5,18,1,74,8.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52063,207,10,17,1,169,1,74,33.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52064,207,10,17,2,169,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52065,207,10,17,3,169,1,74,26.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52066,207,10,17,5,169,1,74,7.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52067,201,10,17,1,163,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52068,201,10,17,2,163,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52069,201,10,17,3,163,1,74,37.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52070,201,10,17,5,163,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52071,81,10,17,1,4,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52072,81,10,17,2,4,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52073,81,10,17,3,4,1,74,41.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52074,81,10,17,5,4,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52075,132,10,17,1,76,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52076,132,10,17,2,76,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52077,132,10,17,3,76,1,74,33.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52078,132,10,17,5,76,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52079,182,10,17,1,136,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52080,182,10,17,2,136,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52081,182,10,17,3,136,1,74,45.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52082,182,10,17,5,136,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52083,83,10,17,1,11,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52084,83,10,17,2,11,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52085,83,10,17,3,11,1,74,38.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52086,83,10,17,5,11,1,74,8.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52087,172,10,17,1,125,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52088,172,10,17,2,125,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52089,172,10,17,3,125,1,74,41.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52090,172,10,17,5,125,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52091,169,10,17,1,122,1,74,33.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52092,169,10,17,2,122,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52093,169,10,17,3,122,1,74,25.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52094,169,10,17,5,122,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52095,155,10,17,1,105,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52096,155,10,17,2,105,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52097,155,10,17,3,105,1,74,28.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52098,155,10,17,5,105,1,74,8.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52099,53,10,17,1,14,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52100,53,10,17,2,14,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52101,53,10,17,3,14,1,74,32.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52102,53,10,17,5,14,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52103,127,10,17,1,69,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52104,127,10,17,2,69,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52105,127,10,17,3,69,1,74,38.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52106,127,10,17,5,69,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52107,84,10,17,1,9,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52108,84,10,17,2,9,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52109,84,10,17,3,9,1,74,43.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52110,84,10,17,5,9,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52111,90,10,17,1,21,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52112,90,10,17,2,21,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52113,90,10,17,3,21,1,74,36.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52114,90,10,17,5,21,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52115,241,10,17,1,209,1,74,27.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52116,241,10,17,2,209,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52117,241,10,17,3,209,1,74,12.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52118,241,10,17,5,209,1,74,6.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52119,160,10,17,1,111,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52120,160,10,17,2,111,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52121,160,10,17,3,111,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52122,160,10,17,5,111,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52123,154,10,17,1,103,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52124,154,10,17,2,103,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52125,154,10,17,3,103,1,74,39.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52126,154,10,17,5,103,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52127,173,10,17,1,127,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52128,173,10,17,2,127,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52129,173,10,17,3,127,1,74,33.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52130,173,10,17,5,127,1,74,8.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52131,178,10,17,1,132,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52132,178,10,17,2,132,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52133,178,10,17,3,132,1,74,43.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52134,178,10,17,5,132,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52135,145,10,17,1,94,1,74,33.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52136,145,10,17,2,94,1,74,8.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52137,145,10,17,3,94,1,74,27.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52138,145,10,17,5,94,1,74,8.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52139,113,10,17,1,53,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52140,113,10,17,2,53,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52141,113,10,17,3,53,1,74,43.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52142,113,10,17,5,53,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52143,137,10,17,1,81,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52144,137,10,17,2,81,1,74,9.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52145,137,10,17,3,81,1,74,25.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52146,137,10,17,5,81,1,74,8.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52147,111,10,17,1,49,1,74,35.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52148,111,10,17,2,49,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52149,111,10,17,3,49,1,74,41.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52150,111,10,17,5,49,1,74,10.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52151,167,10,17,1,119,1,74,29.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52152,167,10,17,2,119,1,74,6.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52153,167,10,17,3,119,1,74,13.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52154,167,10,17,5,119,1,74,5.00,'2024-07-22 14:04:30','2024-07-22 14:04:30'),(52155,166,33,17,1,114,1,74,34.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52156,166,33,17,2,114,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52157,166,33,17,3,114,1,74,37.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52158,166,33,17,5,114,1,74,9.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52159,95,33,17,1,27,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52160,95,33,17,2,27,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52161,95,33,17,3,27,1,74,41.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52162,95,33,17,5,27,1,74,9.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52163,194,33,17,1,155,1,74,27.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52164,194,33,17,2,155,1,74,6.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52165,194,33,17,3,155,1,74,18.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52166,194,33,17,5,155,1,74,3.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52167,138,33,17,1,87,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52168,138,33,17,2,87,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52169,138,33,17,3,87,1,74,38.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52170,138,33,17,5,87,1,74,8.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52171,213,33,17,1,175,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52172,213,33,17,2,175,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52173,213,33,17,3,175,1,74,41.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52174,213,33,17,5,175,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52175,185,33,17,1,140,1,74,34.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52176,185,33,17,2,140,1,74,9.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52177,185,33,17,3,140,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52178,185,33,17,5,140,1,74,8.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52179,227,33,17,1,191,1,74,33.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52180,227,33,17,2,191,1,74,6.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52181,227,33,17,3,191,1,74,16.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52182,227,33,17,5,191,1,74,5.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52183,1174,33,17,1,1160,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52184,1174,33,17,2,1160,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52185,1174,33,17,3,1160,1,74,19.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52186,1174,33,17,5,1160,1,74,6.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52187,123,33,17,1,65,1,74,32.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52188,123,33,17,2,65,1,74,6.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52189,123,33,17,3,65,1,74,26.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52190,123,33,17,5,65,1,74,6.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52191,198,33,17,1,158,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52192,198,33,17,2,158,1,74,6.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52193,198,33,17,3,158,1,74,33.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52194,198,33,17,5,158,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52195,75,33,17,1,1,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52196,75,33,17,2,1,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52197,75,33,17,3,1,1,74,41.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52198,75,33,17,5,1,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52199,88,33,17,1,19,1,74,27.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52200,88,33,17,2,19,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52201,88,33,17,3,19,1,74,14.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52202,88,33,17,5,19,1,74,9.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52203,268,33,17,1,237,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52204,268,33,17,2,237,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52205,268,33,17,3,237,1,74,37.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52206,268,33,17,5,237,1,74,8.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52207,165,33,17,1,118,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52208,165,33,17,2,118,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52209,165,33,17,3,118,1,74,31.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52210,165,33,17,5,118,1,74,8.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52211,158,33,17,1,108,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52212,158,33,17,2,108,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52213,158,33,17,3,108,1,74,41.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52214,158,33,17,5,108,1,74,8.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52215,118,33,17,1,57,1,74,31.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52216,118,33,17,2,57,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52217,118,33,17,3,57,1,74,27.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52218,118,33,17,5,57,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52219,254,33,17,1,225,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52220,254,33,17,2,225,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52221,254,33,17,3,225,1,74,39.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52222,254,33,17,5,225,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52223,147,33,17,1,95,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52224,147,33,17,2,95,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52225,147,33,17,3,95,1,74,36.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52226,147,33,17,5,95,1,74,9.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52227,150,33,17,1,99,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52228,150,33,17,2,99,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52229,150,33,17,3,99,1,74,20.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52230,150,33,17,5,99,1,74,9.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52231,216,33,17,1,176,1,74,31.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52232,216,33,17,2,176,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52233,216,33,17,3,176,1,74,27.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52234,216,33,17,5,176,1,74,8.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52235,177,33,17,1,131,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52236,177,33,17,2,131,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52237,177,33,17,3,131,1,74,22.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52238,177,33,17,5,131,1,74,9.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52239,144,33,17,1,91,1,74,35.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52240,144,33,17,2,91,1,74,10.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52241,144,33,17,3,91,1,74,37.00,'2024-07-22 14:07:27','2024-07-22 14:07:27'),(52242,144,33,17,5,91,1,74,9.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52243,98,33,17,1,33,1,74,35.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52244,98,33,17,2,33,1,74,10.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52245,98,33,17,3,33,1,74,29.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52246,98,33,17,5,33,1,74,9.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52247,149,33,17,1,96,1,74,35.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52248,149,33,17,2,96,1,74,10.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52249,149,33,17,3,96,1,74,26.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52250,149,33,17,5,96,1,74,9.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52251,80,33,17,1,5,1,74,35.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52252,80,33,17,2,5,1,74,10.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52253,80,33,17,3,5,1,74,17.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52254,80,33,17,5,5,1,74,9.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52255,102,33,17,1,34,1,74,33.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52256,102,33,17,2,34,1,74,10.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52257,102,33,17,3,34,1,74,26.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52258,102,33,17,5,34,1,74,7.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52259,222,33,17,1,183,1,74,35.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52260,222,33,17,2,183,1,74,6.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52261,222,33,17,3,183,1,74,31.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52262,222,33,17,5,183,1,74,6.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52263,229,33,17,1,195,1,74,35.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52264,229,33,17,2,195,1,74,10.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52265,229,33,17,3,195,1,74,21.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52266,229,33,17,5,195,1,74,6.00,'2024-07-22 14:07:28','2024-07-22 14:07:28'),(52267,247,34,17,1,215,1,74,34.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52268,247,34,17,2,215,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52269,247,34,17,3,215,1,74,18.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52270,247,34,17,5,215,1,74,7.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52271,282,34,17,1,251,1,74,35.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52272,282,34,17,2,251,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52273,282,34,17,3,251,1,74,19.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52274,282,34,17,5,251,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52275,236,34,17,1,202,1,74,35.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52276,236,34,17,2,202,1,74,7.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52277,236,34,17,3,202,1,74,11.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52278,236,34,17,5,202,1,74,9.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52279,199,34,17,1,160,1,74,35.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52280,199,34,17,2,160,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52281,199,34,17,3,160,1,74,22.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52282,199,34,17,5,160,1,74,9.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52283,230,34,17,1,194,1,74,35.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52284,230,34,17,2,194,1,74,6.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52285,230,34,17,3,194,1,74,15.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52286,230,34,17,5,194,1,74,9.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52287,276,34,17,1,247,1,74,33.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52288,276,34,17,2,247,1,74,6.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52289,276,34,17,3,247,1,74,17.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52290,276,34,17,5,247,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52291,374,34,17,1,340,1,74,35.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52292,374,34,17,2,340,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52293,374,34,17,3,340,1,74,19.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52294,374,34,17,5,340,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52295,266,34,17,1,235,1,74,35.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52296,266,34,17,2,235,1,74,6.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52297,266,34,17,3,235,1,74,6.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52298,266,34,17,5,235,1,74,4.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52299,245,34,17,1,213,1,74,34.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52300,245,34,17,2,213,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52301,245,34,17,3,213,1,74,19.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52302,245,34,17,5,213,1,74,9.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52303,267,34,17,1,236,1,74,35.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52304,267,34,17,2,236,1,74,6.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52305,267,34,17,3,236,1,74,24.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52306,267,34,17,5,236,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52307,183,34,17,1,139,1,74,34.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52308,183,34,17,2,139,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52309,183,34,17,3,139,1,74,17.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52310,183,34,17,5,139,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52311,200,34,17,1,161,1,74,35.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52312,200,34,17,2,161,1,74,10.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52313,200,34,17,3,161,1,74,40.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52314,200,34,17,5,161,1,74,9.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52315,251,34,17,1,217,1,74,35.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52316,251,34,17,2,217,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52317,251,34,17,3,217,1,74,29.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52318,251,34,17,5,217,1,74,10.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52319,197,34,17,1,157,1,74,35.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52320,197,34,17,2,157,1,74,8.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52321,197,34,17,3,157,1,74,18.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52322,197,34,17,5,157,1,74,9.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52323,274,34,17,1,244,1,74,31.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52324,274,34,17,2,244,1,74,6.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52325,274,34,17,3,244,1,74,10.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52326,274,34,17,5,244,1,74,4.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52327,278,34,17,1,249,1,74,33.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52328,278,34,17,2,249,1,74,6.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52329,278,34,17,3,249,1,74,11.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52330,278,34,17,5,249,1,74,4.00,'2024-07-22 14:09:05','2024-07-22 14:09:05'),(52331,279,34,17,1,250,1,74,35.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52332,279,34,17,2,250,1,74,6.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52333,279,34,17,3,250,1,74,26.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52334,279,34,17,5,250,1,74,4.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52335,184,34,17,1,141,1,74,35.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52336,184,34,17,2,141,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52337,184,34,17,3,141,1,74,27.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52338,184,34,17,5,141,1,74,9.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52339,223,34,17,1,185,1,74,35.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52340,223,34,17,2,185,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52341,223,34,17,3,185,1,74,22.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52342,223,34,17,5,185,1,74,9.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52343,191,34,17,1,150,1,74,35.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52344,191,34,17,2,150,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52345,191,34,17,3,150,1,74,33.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52346,191,34,17,5,150,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52347,248,34,17,1,216,1,74,35.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52348,248,34,17,2,216,1,74,10.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52349,248,34,17,3,216,1,74,28.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52350,248,34,17,5,216,1,74,9.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52351,195,34,17,1,153,1,74,35.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52352,195,34,17,2,153,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52353,195,34,17,3,153,1,74,13.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52354,195,34,17,5,153,1,74,9.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52355,258,34,17,1,226,1,74,35.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52356,258,34,17,2,226,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52357,258,34,17,3,226,1,74,26.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52358,258,34,17,5,226,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52359,244,34,17,1,211,1,74,27.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52360,244,34,17,2,211,1,74,6.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52361,244,34,17,3,211,1,74,17.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52362,244,34,17,5,211,1,74,7.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52363,224,34,17,1,186,1,74,35.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52364,224,34,17,2,186,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52365,224,34,17,3,186,1,74,23.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52366,224,34,17,5,186,1,74,9.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52367,240,34,17,1,207,1,74,31.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52368,240,34,17,2,207,1,74,6.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52369,240,34,17,3,207,1,74,14.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52370,240,34,17,5,207,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52371,228,34,17,1,192,1,74,19.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52372,228,34,17,2,192,1,74,6.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52373,228,34,17,3,192,1,74,7.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52374,228,34,17,5,192,1,74,1.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52375,175,34,17,1,128,1,74,35.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52376,175,34,17,2,128,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52377,175,34,17,3,128,1,74,29.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52378,175,34,17,5,128,1,74,8.00,'2024-07-22 14:09:06','2024-07-22 14:09:06'),(52379,1055,11,17,1,1036,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52380,1055,11,17,2,1036,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52381,1055,11,17,3,1036,1,74,23.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52382,1055,11,17,5,1036,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52383,249,11,17,1,221,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52384,249,11,17,2,221,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52385,249,11,17,3,221,1,74,37.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52386,249,11,17,5,221,1,74,9.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52387,1176,11,17,1,1162,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52388,1176,11,17,2,1162,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52389,1176,11,17,3,1162,1,74,16.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52390,1176,11,17,5,1162,1,74,7.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52391,73,11,17,1,120,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52392,73,11,17,2,120,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52393,73,11,17,3,120,1,74,34.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52394,73,11,17,5,120,1,74,9.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52395,16,11,17,1,138,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52396,16,11,17,2,138,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52397,16,11,17,3,138,1,74,38.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52398,16,11,17,5,138,1,74,9.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52399,219,11,17,1,181,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52400,219,11,17,2,181,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52401,219,11,17,3,181,1,74,39.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52402,219,11,17,5,181,1,74,9.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52403,996,11,17,1,974,1,74,34.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52404,996,11,17,2,974,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52405,996,11,17,3,974,1,74,15.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52406,996,11,17,5,974,1,74,5.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52407,257,11,17,1,224,1,74,31.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52408,257,11,17,2,224,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52409,257,11,17,3,224,1,74,34.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52410,257,11,17,5,224,1,74,4.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52411,1217,11,17,1,1209,1,74,31.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52412,1217,11,17,2,1209,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52413,1217,11,17,3,1209,1,74,17.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52414,1217,11,17,5,1209,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52415,130,11,17,1,74,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52416,130,11,17,2,74,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52417,130,11,17,3,74,1,74,34.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52418,130,11,17,5,74,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52419,202,11,17,1,162,1,74,33.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52420,202,11,17,2,162,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52421,202,11,17,3,162,1,74,23.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52422,202,11,17,5,162,1,74,8.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52423,399,11,17,1,873,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52424,399,11,17,2,873,1,74,8.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52425,399,11,17,3,873,1,74,29.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52426,399,11,17,5,873,1,74,9.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52427,190,11,17,1,149,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52428,190,11,17,2,149,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52429,190,11,17,3,149,1,74,28.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52430,190,11,17,5,149,1,74,9.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52431,119,11,17,1,64,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52432,119,11,17,2,64,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52433,119,11,17,3,64,1,74,33.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52434,119,11,17,5,64,1,74,9.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52435,1123,11,17,1,1102,1,74,31.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52436,1123,11,17,2,1102,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52437,1123,11,17,3,1102,1,74,21.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52438,1123,11,17,5,1102,1,74,7.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52439,226,11,17,1,189,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52440,226,11,17,2,189,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52441,226,11,17,3,189,1,74,19.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52442,226,11,17,5,189,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52443,273,11,17,1,245,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52444,273,11,17,2,245,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52445,273,11,17,3,245,1,74,25.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52446,273,11,17,5,245,1,74,8.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52447,1064,11,17,1,1039,1,74,33.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52448,1064,11,17,2,1039,1,74,8.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52449,1064,11,17,3,1039,1,74,21.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52450,1064,11,17,5,1039,1,74,9.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52451,105,11,17,1,872,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52452,105,11,17,2,872,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52453,105,11,17,3,872,1,74,24.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52454,105,11,17,5,872,1,74,9.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52455,82,11,17,1,7,1,74,31.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52456,82,11,17,2,7,1,74,8.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52457,82,11,17,3,7,1,74,21.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52458,82,11,17,5,7,1,74,6.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52459,946,11,17,1,1298,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52460,946,11,17,2,1298,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52461,946,11,17,3,1298,1,74,21.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52462,946,11,17,5,1298,1,74,9.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52463,129,11,17,1,72,1,74,35.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52464,129,11,17,2,72,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52465,129,11,17,3,72,1,74,39.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52466,129,11,17,5,72,1,74,10.00,'2024-07-22 14:10:52','2024-07-22 14:10:52'),(52467,214,12,17,1,178,1,74,22.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52468,214,12,17,2,178,1,74,5.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52469,214,12,17,3,178,1,74,17.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52470,214,12,17,5,178,1,74,7.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52471,215,12,17,1,177,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52472,215,12,17,2,177,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52473,215,12,17,3,177,1,74,36.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52474,215,12,17,5,177,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52475,151,12,17,1,101,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52476,151,12,17,2,101,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52477,151,12,17,3,101,1,74,18.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52478,151,12,17,5,101,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52479,140,12,17,1,84,1,74,34.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52480,140,12,17,2,84,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52481,140,12,17,3,84,1,74,18.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52482,140,12,17,5,84,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52483,24,12,17,1,124,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52484,24,12,17,2,124,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52485,24,12,17,3,124,1,74,44.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52486,24,12,17,5,124,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52487,25,12,17,1,6,1,74,30.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52488,25,12,17,2,6,1,74,8.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52489,25,12,17,3,6,1,74,23.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52490,25,12,17,5,6,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52491,1133,12,17,1,1112,1,74,31.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52492,1133,12,17,2,1112,1,74,6.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52493,1133,12,17,3,1112,1,74,15.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52494,1133,12,17,5,1112,1,74,8.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52495,159,12,17,1,117,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52496,159,12,17,2,117,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52497,159,12,17,3,117,1,74,23.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52498,159,12,17,5,117,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52499,35,12,17,1,535,1,74,34.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52500,35,12,17,2,535,1,74,8.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52501,35,12,17,3,535,1,74,22.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52502,35,12,17,5,535,1,74,7.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52503,1160,12,17,1,1142,1,74,30.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52504,1160,12,17,2,1142,1,74,7.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52505,1160,12,17,3,1142,1,74,19.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52506,1160,12,17,5,1142,1,74,7.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52507,34,12,17,1,20,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52508,34,12,17,2,20,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52509,34,12,17,3,20,1,74,21.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52510,34,12,17,5,20,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52511,40,12,17,1,92,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52512,40,12,17,2,92,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52513,40,12,17,3,92,1,74,28.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52514,40,12,17,5,92,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52515,1206,12,17,1,1197,1,74,31.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52516,1206,12,17,2,1197,1,74,6.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52517,1206,12,17,3,1197,1,74,26.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52518,1206,12,17,5,1197,1,74,7.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52519,969,12,17,1,947,1,74,34.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52520,969,12,17,2,947,1,74,7.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52521,969,12,17,3,947,1,74,26.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52522,969,12,17,5,947,1,74,6.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52523,52,12,17,1,46,1,74,34.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52524,52,12,17,2,46,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52525,52,12,17,3,46,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52526,52,12,17,5,46,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52527,31,12,17,1,30,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52528,31,12,17,2,30,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52529,31,12,17,3,30,1,74,33.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52530,31,12,17,5,30,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52531,239,12,17,1,203,1,74,31.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52532,239,12,17,2,203,1,74,6.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52533,239,12,17,3,203,1,74,20.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52534,239,12,17,5,203,1,74,7.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52535,64,12,17,1,159,1,74,33.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52536,64,12,17,2,159,1,74,8.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52537,64,12,17,3,159,1,74,24.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52538,64,12,17,5,159,1,74,7.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52539,841,12,17,1,820,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52540,841,12,17,2,820,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52541,841,12,17,3,820,1,74,30.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52542,841,12,17,5,820,1,74,8.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52543,36,12,17,1,54,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52544,36,12,17,2,54,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52545,36,12,17,3,54,1,74,43.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52546,36,12,17,5,54,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52547,68,12,17,1,133,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52548,68,12,17,2,133,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52549,68,12,17,3,133,1,74,40.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52550,68,12,17,5,133,1,74,8.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52551,70,12,17,1,73,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52552,70,12,17,2,73,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52553,70,12,17,3,73,1,74,30.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52554,70,12,17,5,73,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52555,1050,12,17,1,1031,1,74,33.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52556,1050,12,17,2,1031,1,74,8.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52557,1050,12,17,3,1031,1,74,28.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52558,1050,12,17,5,1031,1,74,8.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52559,163,12,17,1,116,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52560,163,12,17,2,116,1,74,8.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52561,163,12,17,3,116,1,74,21.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52562,163,12,17,5,116,1,74,8.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52563,43,12,17,1,90,1,74,33.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52564,43,12,17,2,90,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52565,43,12,17,3,90,1,74,25.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52566,43,12,17,5,90,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52567,983,12,17,1,959,1,74,29.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52568,983,12,17,2,959,1,74,6.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52569,983,12,17,3,959,1,74,28.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52570,983,12,17,5,959,1,74,7.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52571,54,12,17,1,156,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52572,54,12,17,2,156,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52573,54,12,17,3,156,1,74,39.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52574,54,12,17,5,156,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52575,1012,12,17,1,990,1,74,24.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52576,1012,12,17,2,990,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52577,1012,12,17,3,990,1,74,30.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52578,1012,12,17,5,990,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52579,10,12,17,1,137,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52580,10,12,17,2,137,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52581,10,12,17,3,137,1,74,39.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52582,10,12,17,5,137,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52583,1135,12,17,1,1116,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52584,1135,12,17,2,1116,1,74,6.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52585,1135,12,17,3,1116,1,74,19.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52586,1135,12,17,5,1116,1,74,7.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52587,45,12,17,1,44,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52588,45,12,17,2,44,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52589,45,12,17,3,44,1,74,39.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52590,45,12,17,5,44,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52591,26,12,17,1,199,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52592,26,12,17,2,199,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52593,26,12,17,3,199,1,74,30.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52594,26,12,17,5,199,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52595,181,12,17,1,145,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52596,181,12,17,2,145,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52597,181,12,17,3,145,1,74,18.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52598,181,12,17,5,145,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52599,58,12,17,1,77,1,74,35.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52600,58,12,17,2,77,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52601,58,12,17,3,77,1,74,43.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52602,58,12,17,5,77,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52603,176,12,17,1,129,1,74,31.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52604,176,12,17,2,129,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52605,176,12,17,3,129,1,74,27.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52606,176,12,17,5,129,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52607,270,12,17,1,240,1,74,34.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52608,270,12,17,2,240,1,74,10.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52609,270,12,17,3,240,1,74,30.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52610,270,12,17,5,240,1,74,9.00,'2024-07-22 14:20:11','2024-07-22 14:20:11'),(52611,358,13,17,1,327,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52612,358,13,17,2,327,1,74,6.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52613,358,13,17,3,327,1,74,27.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52614,358,13,17,5,327,1,74,6.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52615,217,13,17,1,179,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52616,217,13,17,2,179,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52617,217,13,17,3,179,1,74,41.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52618,217,13,17,5,179,1,74,9.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52619,57,13,17,1,234,1,74,34.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52620,57,13,17,2,234,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52621,57,13,17,3,234,1,74,23.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52622,57,13,17,5,234,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52623,157,13,17,1,107,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52624,157,13,17,2,107,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52625,157,13,17,3,107,1,74,32.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52626,157,13,17,5,107,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52627,76,13,17,1,2,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52628,76,13,17,2,2,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52629,76,13,17,3,2,1,74,37.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52630,76,13,17,5,2,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52631,701,13,17,1,685,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52632,701,13,17,2,685,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52633,701,13,17,3,685,1,74,22.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52634,701,13,17,5,685,1,74,5.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52635,1136,13,17,1,1115,1,74,34.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52636,1136,13,17,2,1115,1,74,6.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52637,1136,13,17,3,1115,1,74,21.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52638,1136,13,17,5,1115,1,74,5.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52639,209,13,17,1,173,1,74,33.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52640,209,13,17,2,173,1,74,6.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52641,209,13,17,3,173,1,74,24.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52642,209,13,17,5,173,1,74,7.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52643,867,13,17,1,842,1,74,34.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52644,867,13,17,2,842,1,74,6.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52645,867,13,17,3,842,1,74,26.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52646,867,13,17,5,842,1,74,5.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52647,1210,13,17,1,1201,1,74,34.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52648,1210,13,17,2,1201,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52649,1210,13,17,3,1201,1,74,32.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52650,1210,13,17,5,1201,1,74,9.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52651,126,13,17,1,68,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52652,126,13,17,2,68,1,74,6.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52653,126,13,17,3,68,1,74,25.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52654,126,13,17,5,68,1,74,4.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52655,38,13,17,1,1232,1,74,34.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52656,38,13,17,2,1232,1,74,6.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52657,38,13,17,3,1232,1,74,22.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52658,38,13,17,5,1232,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52659,115,13,17,1,56,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52660,115,13,17,2,56,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52661,115,13,17,3,56,1,74,31.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52662,115,13,17,5,56,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52663,97,13,17,1,32,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52664,97,13,17,2,32,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52665,97,13,17,3,32,1,74,32.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52666,97,13,17,5,32,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52667,186,13,17,1,143,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52668,186,13,17,2,143,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52669,186,13,17,3,143,1,74,32.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52670,186,13,17,5,143,1,74,7.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52671,189,13,17,1,148,1,74,34.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52672,189,13,17,2,148,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52673,189,13,17,3,148,1,74,24.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52674,189,13,17,5,148,1,74,7.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52675,991,13,17,1,968,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52676,991,13,17,2,968,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52677,991,13,17,3,968,1,74,41.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52678,991,13,17,5,968,1,74,9.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52679,51,13,17,1,82,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52680,51,13,17,2,82,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52681,51,13,17,3,82,1,74,28.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52682,51,13,17,5,82,1,74,7.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52683,161,13,17,1,109,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52684,161,13,17,2,109,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52685,161,13,17,3,109,1,74,40.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52686,161,13,17,5,109,1,74,9.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52687,93,13,17,1,23,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52688,93,13,17,2,23,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52689,93,13,17,3,23,1,74,28.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52690,93,13,17,5,23,1,74,9.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52691,146,13,17,1,93,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52692,146,13,17,2,93,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52693,146,13,17,3,93,1,74,37.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52694,146,13,17,5,93,1,74,9.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52695,370,13,17,1,339,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52696,370,13,17,2,339,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52697,370,13,17,3,339,1,74,24.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52698,370,13,17,5,339,1,74,9.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52699,187,13,17,1,142,1,74,34.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52700,187,13,17,2,142,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52701,187,13,17,3,142,1,74,24.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52702,187,13,17,5,142,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52703,256,13,17,1,223,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52704,256,13,17,2,223,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52705,256,13,17,3,223,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52706,256,13,17,5,223,1,74,7.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52707,873,13,17,1,848,1,74,34.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52708,873,13,17,2,848,1,74,6.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52709,873,13,17,3,848,1,74,15.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52710,873,13,17,5,848,1,74,5.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52711,232,13,17,1,197,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52712,232,13,17,2,197,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52713,232,13,17,3,197,1,74,34.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52714,232,13,17,5,197,1,74,7.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52715,180,13,17,1,144,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52716,180,13,17,2,144,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52717,180,13,17,3,144,1,74,23.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52718,180,13,17,5,144,1,74,8.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52719,56,13,17,1,86,1,74,35.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52720,56,13,17,2,86,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52721,56,13,17,3,86,1,74,36.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52722,56,13,17,5,86,1,74,9.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52723,706,13,17,1,693,1,74,33.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52724,706,13,17,2,693,1,74,10.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52725,706,13,17,3,693,1,74,34.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52726,706,13,17,5,693,1,74,6.00,'2024-07-22 14:21:50','2024-07-22 14:21:50'),(52727,876,3,1,2,851,1,23,10.00,'2024-07-22 14:30:39','2024-07-22 14:30:39'),(52728,753,3,1,2,737,1,23,10.00,'2024-07-22 14:34:59','2024-07-22 14:34:59'),(52729,426,5,4,1,396,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52730,426,5,4,2,396,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52731,426,5,4,3,396,1,15,23.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52732,426,5,4,5,396,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52733,384,5,4,1,355,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52734,384,5,4,2,355,1,15,5.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52735,384,5,4,3,355,1,15,19.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52736,384,5,4,5,355,1,15,7.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52737,442,5,4,1,408,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52738,442,5,4,2,408,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52739,442,5,4,3,408,1,15,22.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52740,442,5,4,5,408,1,15,7.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52741,1237,5,4,1,1230,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52742,1237,5,4,2,1230,1,15,5.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52743,1237,5,4,3,1230,1,15,15.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52744,1237,5,4,5,1230,1,15,6.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52745,368,5,4,1,335,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52746,368,5,4,2,335,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52747,368,5,4,3,335,1,15,28.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52748,368,5,4,5,335,1,15,8.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52749,252,5,4,1,219,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52750,252,5,4,2,219,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52751,252,5,4,3,219,1,15,31.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52752,252,5,4,5,219,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52753,362,5,4,1,329,1,15,39.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52754,362,5,4,2,329,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52755,362,5,4,3,329,1,15,16.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52756,362,5,4,5,329,1,15,6.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52757,464,5,4,1,435,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52758,464,5,4,2,435,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52759,464,5,4,3,435,1,15,33.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52760,464,5,4,5,435,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52761,505,5,4,1,482,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52762,505,5,4,2,482,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52763,505,5,4,3,482,1,15,33.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52764,505,5,4,5,482,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52765,1165,5,4,1,1151,1,15,15.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52766,1165,5,4,2,1151,1,15,0.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52767,1165,5,4,3,1151,1,15,1.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52768,1165,5,4,5,1151,1,15,3.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52769,313,5,4,1,283,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52770,313,5,4,2,283,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52771,313,5,4,3,283,1,15,32.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52772,313,5,4,5,283,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52773,1183,5,4,1,1169,1,15,15.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52774,1183,5,4,2,1169,1,15,0.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52775,1183,5,4,3,1169,1,15,3.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52776,1183,5,4,5,1169,1,15,2.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52777,511,5,4,1,489,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52778,511,5,4,2,489,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52779,511,5,4,3,489,1,15,21.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52780,511,5,4,5,489,1,15,8.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52781,1024,5,4,1,1002,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52782,1024,5,4,2,1002,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52783,1024,5,4,3,1002,1,15,25.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52784,1024,5,4,5,1002,1,15,7.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52785,917,5,4,1,894,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52786,917,5,4,2,894,1,15,5.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52787,917,5,4,3,894,1,15,4.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52788,917,5,4,5,894,1,15,6.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52789,1236,5,4,1,1228,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52790,1236,5,4,2,1228,1,15,5.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52791,1236,5,4,3,1228,1,15,19.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52792,1236,5,4,5,1228,1,15,6.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52793,383,5,4,1,350,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52794,383,5,4,2,350,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52795,383,5,4,3,350,1,15,16.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52796,383,5,4,5,350,1,15,7.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52797,1067,5,4,1,1041,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52798,1067,5,4,2,1041,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52799,1067,5,4,3,1041,1,15,16.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52800,1067,5,4,5,1041,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52801,649,5,4,1,633,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52802,649,5,4,2,633,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52803,649,5,4,3,633,1,15,22.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52804,649,5,4,5,633,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52805,503,5,4,1,478,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52806,503,5,4,2,478,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52807,503,5,4,3,478,1,15,27.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52808,503,5,4,5,478,1,15,8.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52809,1033,5,4,1,1013,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52810,1033,5,4,2,1013,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52811,1033,5,4,3,1013,1,15,15.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52812,1033,5,4,5,1013,1,15,7.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52813,1219,5,4,1,1211,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52814,1219,5,4,2,1211,1,15,5.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52815,1219,5,4,3,1211,1,15,15.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52816,1219,5,4,5,1211,1,15,8.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52817,465,5,4,1,436,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52818,465,5,4,2,436,1,15,5.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52819,465,5,4,3,436,1,15,28.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52820,465,5,4,5,436,1,15,7.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52821,300,5,4,1,267,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52822,300,5,4,2,267,1,15,5.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52823,300,5,4,3,267,1,15,31.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52824,300,5,4,5,267,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52825,508,5,4,1,486,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52826,508,5,4,2,486,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52827,508,5,4,3,486,1,15,19.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52828,508,5,4,5,486,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52829,6,5,4,1,206,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52830,6,5,4,2,206,1,15,8.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52831,6,5,4,3,206,1,15,22.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52832,6,5,4,5,206,1,15,7.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52833,396,5,4,1,364,1,15,45.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52834,396,5,4,2,364,1,15,10.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52835,396,5,4,3,364,1,15,16.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52836,396,5,4,5,364,1,15,9.00,'2024-07-22 18:36:48','2024-07-22 18:36:48'),(52837,533,5,4,1,511,1,15,45.00,'2024-07-22 18:36:49','2024-07-22 18:36:49'),(52838,533,5,4,2,511,1,15,5.00,'2024-07-22 18:36:49','2024-07-22 18:36:49'),(52839,533,5,4,3,511,1,15,12.00,'2024-07-22 18:36:49','2024-07-22 18:36:49'),(52840,533,5,4,5,511,1,15,6.00,'2024-07-22 18:36:49','2024-07-22 18:36:49'),(52841,486,5,4,1,461,1,15,45.00,'2024-07-22 18:36:49','2024-07-22 18:36:49'),(52842,486,5,4,2,461,1,15,8.00,'2024-07-22 18:36:49','2024-07-22 18:36:49'),(52843,486,5,4,3,461,1,15,23.00,'2024-07-22 18:36:49','2024-07-22 18:36:49'),(52844,486,5,4,5,461,1,15,7.00,'2024-07-22 18:36:49','2024-07-22 18:36:49'),(52845,400,6,4,1,367,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52846,400,6,4,2,367,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52847,400,6,4,3,367,1,15,15.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52848,400,6,4,5,367,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52849,297,6,4,1,265,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52850,297,6,4,2,265,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52851,297,6,4,3,265,1,15,24.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52852,297,6,4,5,265,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52853,582,6,4,1,563,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52854,582,6,4,2,563,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52855,582,6,4,3,563,1,15,18.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52856,582,6,4,5,563,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52857,1103,6,4,1,1076,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52858,1103,6,4,2,1076,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52859,1103,6,4,3,1076,1,15,31.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52860,1103,6,4,5,1076,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52861,353,6,4,1,323,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52862,353,6,4,2,323,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52863,353,6,4,3,323,1,15,15.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52864,353,6,4,5,323,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52865,1070,6,4,1,1044,1,15,39.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52866,1070,6,4,2,1044,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52867,1070,6,4,3,1044,1,15,18.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52868,1070,6,4,5,1044,1,15,6.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52869,434,6,4,1,404,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52870,434,6,4,2,404,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52871,434,6,4,3,404,1,15,33.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52872,434,6,4,5,404,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52873,342,6,4,1,314,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52874,342,6,4,2,314,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52875,342,6,4,3,314,1,15,25.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52876,342,6,4,5,314,1,15,7.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52877,1242,6,4,1,1237,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52878,1242,6,4,2,1237,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52879,1242,6,4,3,1237,1,15,19.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52880,1242,6,4,5,1237,1,15,6.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52881,19,6,4,1,269,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52882,19,6,4,2,269,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52883,19,6,4,3,269,1,15,30.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52884,19,6,4,5,269,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52885,1008,6,4,1,986,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52886,1008,6,4,2,986,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52887,1008,6,4,3,986,1,15,19.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52888,1008,6,4,5,986,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52889,1037,6,4,1,1017,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52890,1037,6,4,2,1017,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52891,1037,6,4,3,1017,1,15,25.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52892,1037,6,4,5,1017,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52893,460,6,4,1,429,1,15,38.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52894,460,6,4,2,429,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52895,460,6,4,3,429,1,15,22.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52896,460,6,4,5,429,1,15,8.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52897,868,6,4,1,845,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52898,868,6,4,2,845,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52899,868,6,4,3,845,1,15,22.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52900,868,6,4,5,845,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52901,517,6,4,1,495,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52902,517,6,4,2,495,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52903,517,6,4,3,495,1,15,20.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52904,517,6,4,5,495,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52905,534,6,4,1,513,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52906,534,6,4,2,513,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52907,534,6,4,3,513,1,15,20.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52908,534,6,4,5,513,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52909,592,6,4,1,575,1,15,39.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52910,592,6,4,2,575,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52911,592,6,4,3,575,1,15,19.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52912,592,6,4,5,575,1,15,7.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52913,295,6,4,1,263,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52914,295,6,4,2,263,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52915,295,6,4,3,263,1,15,30.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52916,295,6,4,5,263,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52917,854,6,4,1,831,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52918,854,6,4,2,831,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52919,854,6,4,3,831,1,15,21.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52920,854,6,4,5,831,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52921,538,6,4,1,517,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52922,538,6,4,2,517,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52923,538,6,4,3,517,1,15,26.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52924,538,6,4,5,517,1,15,7.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52925,1047,6,4,1,1028,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52926,1047,6,4,2,1028,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52927,1047,6,4,3,1028,1,15,21.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52928,1047,6,4,5,1028,1,15,6.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52929,971,6,4,1,948,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52930,971,6,4,2,948,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52931,971,6,4,3,948,1,15,14.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52932,971,6,4,5,948,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52933,580,6,4,1,564,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52934,580,6,4,2,564,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52935,580,6,4,3,564,1,15,21.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52936,580,6,4,5,564,1,15,6.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52937,578,6,4,1,562,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52938,578,6,4,2,562,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52939,578,6,4,3,562,1,15,32.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52940,578,6,4,5,562,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52941,1297,6,4,1,1293,1,15,36.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52942,1297,6,4,2,1293,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52943,1297,6,4,3,1293,1,15,12.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52944,1297,6,4,5,1293,1,15,8.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52945,1182,6,4,1,1168,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52946,1182,6,4,2,1168,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52947,1182,6,4,3,1168,1,15,15.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52948,1182,6,4,5,1168,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52949,573,6,4,1,553,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52950,573,6,4,2,553,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52951,573,6,4,3,553,1,15,21.00,'2024-07-22 18:49:35','2024-07-22 18:49:35');
INSERT INTO `notas` VALUES (52952,573,6,4,5,553,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52953,1221,6,4,1,1213,1,15,15.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52954,1221,6,4,2,1213,1,15,5.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52955,1221,6,4,3,1213,1,15,15.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52956,1221,6,4,5,1213,1,15,2.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52957,851,6,4,1,830,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52958,851,6,4,2,830,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52959,851,6,4,3,830,1,15,8.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52960,851,6,4,5,830,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52961,433,6,4,1,403,1,15,45.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52962,433,6,4,2,403,1,15,10.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52963,433,6,4,3,403,1,15,27.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52964,433,6,4,5,403,1,15,9.00,'2024-07-22 18:49:35','2024-07-22 18:49:35'),(52965,302,20,4,1,272,1,15,45.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52966,302,20,4,2,272,1,15,5.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52967,302,20,4,3,272,1,15,21.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52968,302,20,4,5,272,1,15,7.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52969,881,20,4,1,856,1,15,41.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52970,881,20,4,2,856,1,15,5.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52971,881,20,4,3,856,1,15,15.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52972,881,20,4,5,856,1,15,6.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52973,366,20,4,1,334,1,15,45.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52974,366,20,4,2,334,1,15,10.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52975,366,20,4,3,334,1,15,30.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52976,366,20,4,5,334,1,15,8.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52977,1322,20,4,1,1322,1,15,0.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52978,1322,20,4,2,1322,1,15,0.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52979,1322,20,4,3,1322,1,15,0.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52980,1322,20,4,5,1322,1,15,0.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52981,489,20,4,1,465,1,15,45.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52982,489,20,4,2,465,1,15,10.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52983,489,20,4,3,465,1,15,17.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52984,489,20,4,5,465,1,15,9.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52985,1007,20,4,1,985,1,15,45.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52986,1007,20,4,2,985,1,15,5.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52987,1007,20,4,3,985,1,15,13.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52988,1007,20,4,5,985,1,15,6.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52989,1154,20,4,1,1134,1,15,45.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52990,1154,20,4,2,1134,1,15,5.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52991,1154,20,4,3,1134,1,15,9.00,'2024-07-22 19:01:03','2024-07-22 19:01:03'),(52992,1154,20,4,5,1134,1,15,7.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(52993,1265,20,4,1,1261,1,15,37.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(52994,1265,20,4,2,1261,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(52995,1265,20,4,3,1261,1,15,9.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(52996,1265,20,4,5,1261,1,15,6.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(52997,364,20,4,1,331,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(52998,364,20,4,2,331,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(52999,364,20,4,3,331,1,15,20.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53000,364,20,4,5,331,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53001,493,20,4,1,470,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53002,493,20,4,2,470,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53003,493,20,4,3,470,1,15,33.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53004,493,20,4,5,470,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53005,1005,20,4,1,988,1,15,44.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53006,1005,20,4,2,988,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53007,1005,20,4,3,988,1,15,14.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53008,1005,20,4,5,988,1,15,6.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53009,778,20,4,1,763,1,15,40.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53010,778,20,4,2,763,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53011,778,20,4,3,763,1,15,17.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53012,778,20,4,5,763,1,15,7.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53013,1307,20,4,1,1306,1,15,41.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53014,1307,20,4,2,1306,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53015,1307,20,4,3,1306,1,15,9.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53016,1307,20,4,5,1306,1,15,6.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53017,1305,20,4,1,1304,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53018,1305,20,4,2,1304,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53019,1305,20,4,3,1304,1,15,9.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53020,1305,20,4,5,1304,1,15,6.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53021,432,20,4,1,402,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53022,432,20,4,2,402,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53023,432,20,4,3,402,1,15,26.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53024,432,20,4,5,402,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53025,1298,20,4,1,1294,1,15,37.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53026,1298,20,4,2,1294,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53027,1298,20,4,3,1294,1,15,8.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53028,1298,20,4,5,1294,1,15,6.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53029,586,20,4,1,569,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53030,586,20,4,2,569,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53031,586,20,4,3,569,1,15,22.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53032,586,20,4,5,569,1,15,8.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53033,305,20,4,1,273,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53034,305,20,4,2,273,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53035,305,20,4,3,273,1,15,31.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53036,305,20,4,5,273,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53037,421,20,4,1,390,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53038,421,20,4,2,390,1,15,8.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53039,421,20,4,3,390,1,15,12.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53040,421,20,4,5,390,1,15,7.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53041,1241,20,4,1,1236,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53042,1241,20,4,2,1236,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53043,1241,20,4,3,1236,1,15,26.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53044,1241,20,4,5,1236,1,15,8.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53045,1076,20,4,1,1049,1,15,37.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53046,1076,20,4,2,1049,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53047,1076,20,4,3,1049,1,15,7.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53048,1076,20,4,5,1049,1,15,6.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53049,982,20,4,1,963,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53050,982,20,4,2,963,1,15,6.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53051,982,20,4,3,963,1,15,19.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53052,982,20,4,5,963,1,15,8.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53053,1081,20,4,1,1056,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53054,1081,20,4,2,1056,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53055,1081,20,4,3,1056,1,15,12.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53056,1081,20,4,5,1056,1,15,6.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53057,601,20,4,1,584,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53058,601,20,4,2,584,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53059,601,20,4,3,584,1,15,29.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53060,601,20,4,5,584,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53061,1232,20,4,1,1224,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53062,1232,20,4,2,1224,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53063,1232,20,4,3,1224,1,15,14.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53064,1232,20,4,5,1224,1,15,7.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53065,985,20,4,1,961,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53066,985,20,4,2,961,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53067,985,20,4,3,961,1,15,21.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53068,985,20,4,5,961,1,15,8.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53069,352,20,4,1,319,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53070,352,20,4,2,319,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53071,352,20,4,3,319,1,15,9.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53072,352,20,4,5,319,1,15,8.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53073,1169,20,4,1,1155,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53074,1169,20,4,2,1155,1,15,10.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53075,1169,20,4,3,1155,1,15,21.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53076,1169,20,4,5,1155,1,15,9.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53077,1252,20,4,1,1248,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53078,1252,20,4,2,1248,1,15,5.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53079,1252,20,4,3,1248,1,15,13.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53080,1252,20,4,5,1248,1,15,7.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53081,953,20,4,1,929,1,15,45.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53082,953,20,4,2,929,1,15,9.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53083,953,20,4,3,929,1,15,32.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53084,953,20,4,5,929,1,15,8.00,'2024-07-22 19:01:04','2024-07-22 19:01:04'),(53085,575,32,1,2,558,1,23,10.00,'2024-07-23 11:31:17','2024-07-23 11:31:17'),(53086,424,32,1,2,394,1,23,5.00,'2024-07-23 11:31:17','2024-07-23 11:31:17'),(53087,1218,32,1,2,1210,1,23,10.00,'2024-07-23 11:31:17','2024-07-23 11:31:17'),(53088,1261,32,1,2,1257,1,23,10.00,'2024-07-23 11:31:17','2024-07-23 11:31:17'),(53089,788,32,1,2,773,1,23,10.00,'2024-07-23 11:31:17','2024-07-23 11:31:17'),(53090,457,32,1,2,427,1,23,10.00,'2024-07-23 11:31:17','2024-07-23 11:31:17'),(53091,879,32,1,2,854,1,23,10.00,'2024-07-23 11:31:18','2024-07-23 11:31:18'),(53092,779,19,14,1,764,1,58,45.00,'2024-07-23 12:10:01','2024-07-23 12:10:01'),(53093,779,19,14,2,764,1,58,10.00,'2024-07-23 12:10:01','2024-07-23 12:10:01'),(53094,779,19,14,3,764,1,58,2.00,'2024-07-23 12:10:02','2024-07-23 12:10:02'),(53095,779,19,14,5,764,1,58,10.00,'2024-07-23 12:10:02','2024-07-23 12:10:02'),(53096,1090,19,14,1,1069,1,58,45.00,'2024-07-23 12:10:02','2024-07-23 12:10:02'),(53097,1090,19,14,2,1069,1,58,1.00,'2024-07-23 12:10:02','2024-07-23 12:10:02'),(53098,1090,19,14,3,1069,1,58,2.00,'2024-07-23 12:10:02','2024-07-23 12:10:02'),(53099,1090,19,14,5,1069,1,58,4.00,'2024-07-23 12:10:02','2024-07-23 12:10:02'),(53100,1111,19,14,1,1090,1,58,45.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53101,1111,19,14,2,1090,1,58,1.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53102,1111,19,14,3,1090,1,58,29.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53103,1111,19,14,5,1090,1,58,10.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53104,926,19,14,1,902,1,58,45.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53105,926,19,14,2,902,1,58,1.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53106,926,19,14,3,902,1,58,13.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53107,926,19,14,5,902,1,58,10.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53108,751,19,14,1,735,1,58,45.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53109,751,19,14,2,735,1,58,1.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53110,751,19,14,3,735,1,58,13.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53111,751,19,14,5,735,1,58,10.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53112,643,19,14,1,626,1,58,45.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53113,643,19,14,2,626,1,58,10.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53114,643,19,14,3,626,1,58,34.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53115,643,19,14,5,626,1,58,10.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53116,817,19,14,1,795,1,58,45.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53117,817,19,14,2,795,1,58,1.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53118,817,19,14,3,795,1,58,21.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53119,817,19,14,5,795,1,58,10.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53120,1095,19,14,1,1067,1,58,45.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53121,1095,19,14,2,1067,1,58,1.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53122,1095,19,14,3,1067,1,58,21.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53123,1095,19,14,5,1067,1,58,8.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53124,864,19,14,1,840,1,58,45.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53125,864,19,14,2,840,1,58,1.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53126,864,19,14,3,840,1,58,25.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53127,864,19,14,5,840,1,58,9.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53128,648,19,14,1,631,1,58,45.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53129,648,19,14,2,631,1,58,1.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53130,648,19,14,3,631,1,58,21.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53131,648,19,14,5,631,1,58,5.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53132,685,19,14,1,668,1,58,45.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53133,685,19,14,2,668,1,58,1.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53134,685,19,14,3,668,1,58,29.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53135,685,19,14,5,668,1,58,10.00,'2024-07-23 12:10:03','2024-07-23 12:10:03'),(53136,901,15,14,2,877,1,58,1.00,'2024-07-23 12:21:26','2024-07-23 12:21:26'),(53137,910,15,14,2,887,1,58,1.00,'2024-07-23 12:21:26','2024-07-23 12:21:26'),(53138,951,15,14,2,927,1,58,1.00,'2024-07-23 12:21:26','2024-07-23 12:21:26'),(53139,41,22,11,3,528,1,29,28.00,'2024-07-23 13:32:08','2024-07-23 13:32:08'),(53140,126,13,3,1,68,1,8,35.00,'2024-07-23 17:35:27','2024-07-23 17:35:27'),(53141,126,13,3,2,68,1,8,10.00,'2024-07-23 17:35:27','2024-07-23 17:35:27'),(53142,126,13,3,3,68,1,8,40.00,'2024-07-23 17:35:27','2024-07-23 17:35:27'),(53143,126,13,3,5,68,1,8,8.00,'2024-07-23 17:35:27','2024-07-23 17:35:27'),(53144,635,41,7,1,621,1,43,50.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53145,635,41,7,2,621,1,43,10.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53146,635,41,7,4,621,1,43,30.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53147,635,41,7,5,621,1,43,10.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53148,1105,41,7,1,1079,1,43,50.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53149,1105,41,7,2,1079,1,43,10.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53150,1105,41,7,4,1079,1,43,15.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53151,1105,41,7,5,1079,1,43,1.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53152,1059,41,7,1,1078,1,43,40.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53153,1059,41,7,2,1078,1,43,10.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53154,1059,41,7,4,1078,1,43,23.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53155,1059,41,7,5,1078,1,43,1.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53156,1082,41,7,1,1315,1,43,50.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53157,1082,41,7,2,1315,1,43,10.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53158,1082,41,7,4,1315,1,43,30.00,'2024-07-24 00:18:44','2024-07-24 00:18:44'),(53159,1082,41,7,5,1315,1,43,10.00,'2024-07-24 00:18:44','2024-07-24 00:18:44');
/*!40000 ALTER TABLE `notas` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `notificaciones_asistencias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notificaciones_asistencias` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `fecha` date NOT NULL,
  `encargado_id` bigint(20) unsigned NOT NULL,
  `profesor_id` bigint(20) unsigned DEFAULT NULL,
  `tipo_metodo_notificacion_id` bigint(20) unsigned NOT NULL,
  `contenido` longtext NOT NULL,
  `celular` varchar(12) NOT NULL,
  `message_id` varchar(255) DEFAULT NULL COMMENT 'Respuesta del API',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `notificaciones_asistencias_encargado_id_foreign` (`encargado_id`),
  KEY `notificaciones_asistencias_profesor_id_foreign` (`profesor_id`),
  KEY `notificaciones_asistencias_tipo_metodo_notificacion_id_foreign` (`tipo_metodo_notificacion_id`),
  CONSTRAINT `notificaciones_asistencias_encargado_id_foreign` FOREIGN KEY (`encargado_id`) REFERENCES `encargados` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `notificaciones_asistencias_profesor_id_foreign` FOREIGN KEY (`profesor_id`) REFERENCES `profesores` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `notificaciones_asistencias_tipo_metodo_notificacion_id_foreign` FOREIGN KEY (`tipo_metodo_notificacion_id`) REFERENCES `tipos_metodos_notificaciones` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7696 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `notificaciones_asistencias` WRITE;
/*!40000 ALTER TABLE `notificaciones_asistencias` DISABLE KEYS */;
INSERT INTO `notificaciones_asistencias` VALUES (1,'2024-02-21',620,75,2,'Informamos que  ALDECOBA PANIAGUA EMMANUEL esta ausente en 2 lecciones de Matemática 21-02-2024 07:11 AM. LICEO DE RÍO FRÍO.','50688087666',NULL,'2024-02-21 07:11:58','2024-02-21 07:11:58'),(2,'2024-02-21',382,75,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 2 lecciones de Matemática 21-02-2024 07:11 AM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-02-21 07:11:59','2024-02-21 07:11:59'),(3,'2024-02-21',355,75,2,'Informamos que  ESQUIVEL BARQUERO NATHALI SOLANCH esta ausente en 2 lecciones de Matemática 21-02-2024 07:11 AM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-02-21 07:12:00','2024-02-21 07:12:00'),(4,'2024-02-21',1172,75,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Matemática 21-02-2024 07:12 AM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-02-21 07:12:00','2024-02-21 07:12:00'),(5,'2024-02-21',509,75,2,'Informamos que  LOPEZ BARRANTES SANTIAGO esta ausente en 2 lecciones de Matemática 21-02-2024 07:12 AM. LICEO DE RÍO FRÍO.','50686397584',NULL,'2024-02-21 07:12:01','2024-02-21 07:12:01'),(6,'2024-02-21',999,75,2,'Informamos que  ORTÍZ  EXCEQUIEL JOSÉ esta ausente en 2 lecciones de Matemática 21-02-2024 07:12 AM. LICEO DE RÍO FRÍO.','50686521798',NULL,'2024-02-21 07:12:02','2024-02-21 07:12:02'),(7,'2024-02-21',618,75,2,'Informamos que  RUIZ PORRAS JASLENE esta ausente en 2 lecciones de Matemática 21-02-2024 07:12 AM. LICEO DE RÍO FRÍO.','50683680601',NULL,'2024-02-21 07:12:03','2024-02-21 07:12:03'),(8,'2024-02-21',947,75,2,'Informamos que  GARCIA CALVO LUIS GABRIEL esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-02-21 11:00:15','2024-02-21 11:00:15'),(9,'2024-02-21',322,75,2,'Informamos que  GONZALEZ CANALES AMANDA VALERIA esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50687159988',NULL,'2024-02-21 11:00:16','2024-02-21 11:00:16'),(10,'2024-02-21',414,75,2,'Informamos que  HERNANDEZ . LIZAIDA ELIZABETH esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50662410289',NULL,'2024-02-21 11:00:17','2024-02-21 11:00:17'),(11,'2024-02-21',481,75,2,'Informamos que  JIMENEZ ROSALES DIEGO ALONSO esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-02-21 11:00:17','2024-02-21 11:00:17'),(12,'2024-02-21',1139,75,2,'Informamos que  MORALES MIRANDA SHIRLEY PAMELA esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-02-21 11:00:18','2024-02-21 11:00:18'),(13,'2024-02-21',1377,75,2,'Informamos que  MOYA PRENDAS PRISSILA NAHOMY esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-02-21 11:00:19','2024-02-21 11:00:19'),(14,'2024-02-21',536,75,2,'Informamos que  QUIROS ARAYA SAILYN DARIELA esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50662009036',NULL,'2024-02-21 11:00:20','2024-02-21 11:00:20'),(15,'2024-02-21',895,75,2,'Informamos que  SANTOS LOPEZ YIRLANI TATIANA esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-02-21 11:00:20','2024-02-21 11:00:20'),(16,'2024-02-21',605,75,2,'Informamos que  TORRES OVARES ESTEBAN YAFABETH esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-02-21 11:00:21','2024-02-21 11:00:21'),(17,'2024-02-21',562,75,2,'Informamos que  VARGAS GARCIA CRISTHIAN ALONSO esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50685981590',NULL,'2024-02-21 11:00:22','2024-02-21 11:00:22'),(18,'2024-02-21',418,75,2,'Informamos que  VASQUEZ WILLIAMS RICHARD JOSE esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-02-21 11:00:22','2024-02-21 11:00:22'),(19,'2024-02-21',648,75,2,'Informamos que  VINDAS MESEN SANTIAGO esta ausente en 2 lecciones de Matemática 21-02-2024 11:00 AM. LICEO DE RÍO FRÍO.','50662817036',NULL,'2024-02-21 11:00:23','2024-02-21 11:00:23'),(20,'2024-02-22',1153,75,2,'Informamos que  GUTIERREZ CORRALES NEYSER ROBERTO esta ausente en 2 lecciones de Matemática 22-02-2024 07:08 AM. LICEO DE RÍO FRÍO.','50685149894',NULL,'2024-02-22 07:08:41','2024-02-22 07:08:41'),(21,'2024-02-22',1189,75,2,'Informamos que  HERNANDEZ QUESADA SHEYKA BAIHOLA esta ausente en 2 lecciones de Matemática 22-02-2024 07:08 AM. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-02-22 07:08:41','2024-02-22 07:08:41'),(22,'2024-02-22',1200,75,2,'Informamos que  MUÑOZ ALVARADO CRISTY ANLLELINA esta ausente en 2 lecciones de Matemática 22-02-2024 07:08 AM. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-02-22 07:08:42','2024-02-22 07:08:42'),(23,'2024-02-22',1108,75,2,'Informamos que  MURILLO MARTINEZ JOSE PABLO esta ausente en 2 lecciones de Matemática 22-02-2024 07:08 AM. LICEO DE RÍO FRÍO.','50662412545',NULL,'2024-02-22 07:08:43','2024-02-22 07:08:43'),(24,'2024-02-22',657,75,2,'Informamos que  ORTIZ OROZCO MARIANA esta ausente en 2 lecciones de Matemática 22-02-2024 07:08 AM. LICEO DE RÍO FRÍO.','50684029142',NULL,'2024-02-22 07:08:44','2024-02-22 07:08:44'),(25,'2024-02-22',434,69,2,'Informamos que  ARAYA CHINCHILLA INGRID VERONICA esta ausente en 1 lecciones de Matemática 22-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50686790202',NULL,'2024-02-22 07:40:45','2024-02-22 07:40:45'),(26,'2024-02-22',485,69,2,'Informamos que  ARCE PORRAS KENDAL ANTONIO esta ausente en 1 lecciones de Matemática 22-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-02-22 07:40:46','2024-02-22 07:40:46'),(27,'2024-02-22',428,69,2,'Informamos que  ESPINOZA ALVARADO KRISTEL SOFIA esta ausente en 1 lecciones de Matemática 22-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50671958035',NULL,'2024-02-22 07:40:47','2024-02-22 07:40:47'),(28,'2024-02-22',1435,69,2,'Informamos que  ESPINOZA ZUÑIGA ANGIE GABRIELA esta ausente en 1 lecciones de Matemática 22-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50685794212',NULL,'2024-02-22 07:40:47','2024-02-22 07:40:47'),(29,'2024-02-22',395,69,2,'Informamos que  GARCIA ALFARO SHARON DAYANA esta ausente en 1 lecciones de Matemática 22-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50662431105',NULL,'2024-02-22 07:40:48','2024-02-22 07:40:48'),(30,'2024-02-22',579,69,2,'Informamos que  GARCIA MORAGA MAIKEL ALONSO esta ausente en 1 lecciones de Matemática 22-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50683255066',NULL,'2024-02-22 07:40:48','2024-02-22 07:40:48'),(31,'2024-02-22',592,69,2,'Informamos que  MANCEVO AVELLAN ASHLY OSIRIS esta ausente en 1 lecciones de Matemática 22-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50671985401',NULL,'2024-02-22 07:40:49','2024-02-22 07:40:49'),(32,'2024-02-22',589,69,2,'Informamos que  RUIN ROJAS ISAAC esta ausente en 1 lecciones de Matemática 22-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50672033532',NULL,'2024-02-22 07:40:50','2024-02-22 07:40:50'),(33,'2024-02-22',649,69,2,'Informamos que  SALINAS VARGAS JOSE DANIEL esta ausente en 1 lecciones de Matemática 22-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50672692214',NULL,'2024-02-22 07:40:50','2024-02-22 07:40:50'),(34,'2024-02-22',468,75,2,'Informamos que  ARTAVIA VANEGAS ASHLY VALERIA esta ausente en 2 lecciones de Matemática 22-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50688025222',NULL,'2024-02-22 08:51:26','2024-02-22 08:51:26'),(35,'2024-02-22',1291,75,2,'Informamos que  CHING DE LA O DEYSHANI KYLANI CHING DE esta ausente en 2 lecciones de Matemática 22-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660251250',NULL,'2024-02-22 08:51:26','2024-02-22 08:51:26'),(36,'2024-02-22',555,75,2,'Informamos que  ESPINOZA PRAVIA MARCOS ANDREY esta ausente en 2 lecciones de Matemática 22-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-02-22 08:51:27','2024-02-22 08:51:27'),(37,'2024-02-22',1151,75,2,'Informamos que  GOMEZ LOPEZ KEIDY NICOLE esta ausente en 2 lecciones de Matemática 22-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50663855817',NULL,'2024-02-22 08:51:28','2024-02-22 08:51:28'),(38,'2024-02-22',491,75,2,'Informamos que  HERNANDEZ VEGA CESAR SAMUEL esta ausente en 2 lecciones de Matemática 22-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660558314',NULL,'2024-02-22 08:51:28','2024-02-22 08:51:28'),(39,'2024-02-22',667,75,2,'Informamos que  IBARRA DIAZ KEVIN DANIEL esta ausente en 2 lecciones de Matemática 22-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50670929473',NULL,'2024-02-22 08:51:29','2024-02-22 08:51:29'),(40,'2024-02-22',1437,69,2,'Informamos que  ARIAS SILVA FARLEN ANDRES esta ausente en 2 lecciones de Matemática 22-02-2024 10:11 AM. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-02-22 10:11:43','2024-02-22 10:11:43'),(41,'2024-02-22',1393,69,2,'Informamos que  ARROYO SANCHEZ JOSE ANDRES esta ausente en 2 lecciones de Matemática 22-02-2024 10:11 AM. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(42,'2024-02-22',641,69,2,'Informamos que  MARTINEZ ARAGON OLMAN ISRAEL esta ausente en 2 lecciones de Matemática 22-02-2024 10:11 AM. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-02-22 10:11:44','2024-02-22 10:11:44'),(43,'2024-02-22',1448,69,2,'Informamos que  MONTIEL PEREZ ANGIE REBECA esta ausente en 2 lecciones de Matemática 22-02-2024 10:11 AM. LICEO DE RÍO FRÍO.','50660902067',NULL,'2024-02-22 10:11:45','2024-02-22 10:11:45'),(44,'2024-02-22',1307,69,2,'Informamos que  ROBLES CAMPOS AINKERLYN ILDANA esta ausente en 2 lecciones de Matemática 22-02-2024 10:11 AM. LICEO DE RÍO FRÍO.','50662674227',NULL,'2024-02-22 10:11:46','2024-02-22 10:11:46'),(45,'2024-02-22',434,69,2,'Informamos que  ARAYA CHINCHILLA INGRID VERONICA esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50686790202',NULL,'2024-02-22 12:14:27','2024-02-22 12:14:27'),(46,'2024-02-22',1457,69,2,'Informamos que  ARCE ROCHA RAMSES ARTURO esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-02-22 12:14:28','2024-02-22 12:14:28'),(47,'2024-02-22',1325,69,2,'Informamos que  CHEVEZ MESEN ALEJANDRO ANTONIO esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50660779922',NULL,'2024-02-22 12:14:29','2024-02-22 12:14:29'),(48,'2024-02-22',428,69,2,'Informamos que  ESPINOZA ALVARADO KRISTEL SOFIA esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50671958035',NULL,'2024-02-22 12:14:29','2024-02-22 12:14:29'),(49,'2024-02-22',1435,69,2,'Informamos que  ESPINOZA ZUÑIGA ANGIE GABRIELA esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50685794212',NULL,'2024-02-22 12:14:30','2024-02-22 12:14:30'),(50,'2024-02-22',395,69,2,'Informamos que  GARCIA ALFARO SHARON DAYANA esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50662431105',NULL,'2024-02-22 12:14:31','2024-02-22 12:14:31'),(51,'2024-02-22',592,69,2,'Informamos que  MANCEVO AVELLAN ASHLY OSIRIS esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50671985401',NULL,'2024-02-22 12:14:32','2024-02-22 12:14:32'),(52,'2024-02-22',511,69,2,'Informamos que  PEREZ MENDEZ CHRISTOPHER JOSE esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-02-22 12:14:32','2024-02-22 12:14:32'),(53,'2024-02-22',466,69,2,'Informamos que  SALAZAR VENEGAS KEYRA YALETH esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-02-22 12:14:33','2024-02-22 12:14:33'),(54,'2024-02-22',1292,69,2,'Informamos que  SOLANO MARTINEZ FIORELLA TATIANA esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-02-22 12:14:34','2024-02-22 12:14:34'),(55,'2024-02-22',1288,69,2,'Informamos que  VIQUEZ TORRES AMANDA esta ausente en 2 lecciones de Matemática 22-02-2024 12:14 PM. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-02-22 12:14:34','2024-02-22 12:14:34'),(56,'2024-02-22',1454,69,2,'Informamos que  GUERRERO CASTRO PAYPERTH MARIA esta ausente en 2 lecciones de Matemática 22-02-2024 01:28 PM. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(57,'2024-02-22',1401,69,2,'Informamos que  GUZMAN GUZMAN KENDALL YAFED esta ausente en 2 lecciones de Matemática 22-02-2024 01:28 PM. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-02-22 13:28:59','2024-02-22 13:28:59'),(58,'2024-02-22',1207,69,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 2 lecciones de Matemática 22-02-2024 01:28 PM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-02-22 13:29:00','2024-02-22 13:29:00'),(59,'2024-02-22',868,69,2,'Informamos que  SANDI RODRIGUEZ AMBER SAMANTHA esta ausente en 2 lecciones de Matemática 22-02-2024 01:29 PM. LICEO DE RÍO FRÍO.','50661603228',NULL,'2024-02-22 13:29:01','2024-02-22 13:29:01'),(60,'2024-02-22',671,69,2,'Informamos que  SEQUEIRA ALFARO JASON GABRIEL esta ausente en 2 lecciones de Matemática 22-02-2024 01:29 PM. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-02-22 13:29:02','2024-02-22 13:29:02'),(61,'2024-02-22',380,69,2,'Informamos que  ZAMORA GARCIA BRAYNER JESUS esta ausente en 2 lecciones de Matemática 22-02-2024 01:29 PM. LICEO DE RÍO FRÍO.','50686490200',NULL,'2024-02-22 13:29:02','2024-02-22 13:29:02'),(62,'2024-02-22',484,75,2,'Informamos que  AGUERO VIQUEZ IAN esta ausente en 2 lecciones de Matemática 22-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50687576519',NULL,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(63,'2024-02-22',415,75,2,'Informamos que  CARMONA ARIAS VALENTINA esta ausente en 2 lecciones de Matemática 22-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-02-22 13:33:06','2024-02-22 13:33:06'),(64,'2024-02-22',1048,75,2,'Informamos que  LOPEZ ARAYA ALLISON VIVIANA esta ausente en 2 lecciones de Matemática 22-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-02-22 13:33:07','2024-02-22 13:33:07'),(65,'2024-02-22',1223,75,2,'Informamos que  MORERA ALVARADO KEISY esta ausente en 2 lecciones de Matemática 22-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50685351178',NULL,'2024-02-22 13:33:08','2024-02-22 13:33:08'),(66,'2024-02-22',344,75,2,'Informamos que  RAMIREZ CANALES JOHANCEN esta ausente en 2 lecciones de Matemática 22-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50685791904',NULL,'2024-02-22 13:33:08','2024-02-22 13:33:08'),(67,'2024-02-22',38,75,2,'Informamos que  SAENZ RODRIGUEZ EVONNY ANYELINA esta ausente en 2 lecciones de Matemática 22-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50661113169',NULL,'2024-02-22 13:33:09','2024-02-22 13:33:09'),(68,'2024-02-23',1441,69,2,'Informamos que  ESPINOZA RUIZ JEUDY JORMEIN esta ausente en 2 lecciones de Matemática 23-02-2024 07:45 AM. LICEO DE RÍO FRÍO.','50686873493',NULL,'2024-02-23 07:45:27','2024-02-23 07:45:27'),(69,'2024-02-23',458,69,2,'Informamos que  LIZANO PEREZ MEREDI SOFIA esta ausente en 2 lecciones de Matemática 23-02-2024 07:45 AM. LICEO DE RÍO FRÍO.','50670650068',NULL,'2024-02-23 07:45:27','2024-02-23 07:45:27'),(70,'2024-02-23',684,69,2,'Informamos que  MOLINA SUAREZ IAN DANIEL esta ausente en 2 lecciones de Matemática 23-02-2024 07:45 AM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-02-23 07:45:28','2024-02-23 07:45:28'),(71,'2024-02-23',1320,69,2,'Informamos que  SIBAJA LOBO YERLING PAOLA esta ausente en 2 lecciones de Matemática 23-02-2024 07:45 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-02-23 07:45:29','2024-02-23 07:45:29'),(72,'2024-02-23',1453,69,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 2 lecciones de Matemática 23-02-2024 07:45 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-02-23 07:45:30','2024-02-23 07:45:30'),(73,'2024-02-23',1020,69,2,'Informamos que  BARQUERO GARCIA SEBASTIAN FABRICIO esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50687559481',NULL,'2024-02-23 10:45:09','2024-02-23 10:45:09'),(74,'2024-02-23',629,69,2,'Informamos que  BRENES UBEDA BRISA MAYERLING esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50672459827',NULL,'2024-02-23 10:45:09','2024-02-23 10:45:09'),(75,'2024-02-23',3,69,2,'Informamos que  CASTRO BENAVIDES BENJAMIN JOSEPH esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50686248072',NULL,'2024-02-23 10:45:10','2024-02-23 10:45:10'),(76,'2024-02-23',537,69,2,'Informamos que  CHEVEZ BEJARANO WILLIAM ABRAHAM esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-02-23 10:45:11','2024-02-23 10:45:11'),(77,'2024-02-23',766,69,2,'Informamos que  DUARTE GUERRERO DEBORA HANNIA esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50685773926',NULL,'2024-02-23 10:45:11','2024-02-23 10:45:11'),(78,'2024-02-23',1441,69,2,'Informamos que  ESPINOZA RUIZ JEUDY JORMEIN esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50686873493',NULL,'2024-02-23 10:45:12','2024-02-23 10:45:12'),(79,'2024-02-23',458,69,2,'Informamos que  LIZANO PEREZ MEREDI SOFIA esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50670650068',NULL,'2024-02-23 10:45:13','2024-02-23 10:45:13'),(80,'2024-02-23',684,69,2,'Informamos que  MOLINA SUAREZ IAN DANIEL esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-02-23 10:45:14','2024-02-23 10:45:14'),(81,'2024-02-23',59,69,2,'Informamos que  SANCHEZ SALAS VALENTINA esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50688198566',NULL,'2024-02-23 10:45:14','2024-02-23 10:45:14'),(82,'2024-02-23',1320,69,2,'Informamos que  SIBAJA LOBO YERLING PAOLA esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-02-23 10:45:15','2024-02-23 10:45:15'),(83,'2024-02-23',1453,69,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 2 lecciones de Matemática 23-02-2024 10:45 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-02-23 10:45:16','2024-02-23 10:45:16'),(84,'2024-02-23',1437,69,2,'Informamos que  ARIAS SILVA FARLEN ANDRES esta ausente en 1 lecciones de Matemática 23-02-2024 12:45 PM. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-02-23 12:45:19','2024-02-23 12:45:19'),(85,'2024-02-23',1393,69,2,'Informamos que  ARROYO SANCHEZ JOSE ANDRES esta ausente en 1 lecciones de Matemática 23-02-2024 12:45 PM. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-02-23 12:45:19','2024-02-23 12:45:19'),(86,'2024-02-23',645,69,2,'Informamos que  CASTAÑEDA VENEGAS YADER YAMIL esta ausente en 1 lecciones de Matemática 23-02-2024 12:45 PM. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-02-23 12:45:20','2024-02-23 12:45:20'),(87,'2024-02-23',1408,69,2,'Informamos que  HERNANDEZ MENDOZA JOSUE EMANUEL esta ausente en 1 lecciones de Matemática 23-02-2024 12:45 PM. LICEO DE RÍO FRÍO.','50661485724',NULL,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(88,'2024-02-23',1448,69,2,'Informamos que  MONTIEL PEREZ ANGIE REBECA esta ausente en 1 lecciones de Matemática 23-02-2024 12:45 PM. LICEO DE RÍO FRÍO.','50660902067',NULL,'2024-02-23 12:45:21','2024-02-23 12:45:21'),(89,'2024-02-23',889,69,2,'Informamos que  REYES PORTUGUEZ LOGAN GABRIEL esta ausente en 1 lecciones de Matemática 23-02-2024 12:45 PM. LICEO DE RÍO FRÍO.','50663341701',NULL,'2024-02-23 12:45:22','2024-02-23 12:45:22'),(90,'2024-02-23',504,69,2,'Informamos que  URBINA JUAREZ KEYLOR ENDERSON esta ausente en 1 lecciones de Matemática 23-02-2024 12:45 PM. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-02-23 12:45:23','2024-02-23 12:45:23'),(91,'2024-02-26',1247,75,2,'Informamos que  ARAYA MOLINA ROLBIN ANIEL esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-02-26 13:33:35','2024-02-26 13:33:35'),(92,'2024-02-26',1246,75,2,'Informamos que  CRUZ GOMEZ ISAAC esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-02-26 13:33:36','2024-02-26 13:33:36'),(93,'2024-02-26',1250,75,2,'Informamos que  CRUZ GOMEZ SAMUEL esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-02-26 13:33:37','2024-02-26 13:33:37'),(94,'2024-02-26',1279,75,2,'Informamos que  DAVILA URBINA JOSE FRANCISCO esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50672479927',NULL,'2024-02-26 13:33:38','2024-02-26 13:33:38'),(95,'2024-02-26',1483,75,2,'Informamos que  ENRIQUEZ GUEVARA JOUSTIN esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-02-26 13:33:38','2024-02-26 13:33:38'),(96,'2024-02-26',1260,75,2,'Informamos que  GONZALEZ UGALDE YAXIRI JULISSA esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50663308101',NULL,'2024-02-26 13:33:39','2024-02-26 13:33:39'),(97,'2024-02-26',1324,75,2,'Informamos que  HERNANDEZ BUSTOS EBONY VALERIA esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50664665117',NULL,'2024-02-26 13:33:40','2024-02-26 13:33:40'),(98,'2024-02-26',1303,75,2,'Informamos que  JIMENEZ SIBAJA HANZELL ALONSO esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50670455709',NULL,'2024-02-26 13:33:40','2024-02-26 13:33:40'),(99,'2024-02-26',1345,75,2,'Informamos que  MEJIA DIJERES ALBERTH FABRICIO esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50689235564',NULL,'2024-02-26 13:33:41','2024-02-26 13:33:41'),(100,'2024-02-26',1261,75,2,'Informamos que  ROJAS OBREGON DARLY ARGENIS esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50662154424',NULL,'2024-02-26 13:33:42','2024-02-26 13:33:42'),(101,'2024-02-26',1337,75,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-02-26 13:33:42','2024-02-26 13:33:42'),(102,'2024-02-26',1258,75,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-02-26 13:33:43','2024-02-26 13:33:43'),(103,'2024-02-26',1480,75,2,'Informamos que  SEQUEIRA GODINEZ HILLARY DAYANA esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-02-26 13:33:44','2024-02-26 13:33:44'),(104,'2024-02-26',1323,75,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-02-26 13:33:44','2024-02-26 13:33:44'),(105,'2024-02-26',1385,75,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 1 lecciones de Matemática 26-02-2024 01:33 PM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-02-26 13:33:45','2024-02-26 13:33:45'),(106,'2024-02-26',430,75,2,'Informamos que  ANDRADES MEDINA MARCELO esta ausente en 2 lecciones de Matemática 26-02-2024 02:10 PM. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-02-26 14:10:08','2024-02-26 14:10:08'),(107,'2024-02-26',1425,75,2,'Informamos que  CAMPOS CARRILLO ISAAC esta ausente en 2 lecciones de Matemática 26-02-2024 02:10 PM. LICEO DE RÍO FRÍO.','50663929799',NULL,'2024-02-26 14:10:08','2024-02-26 14:10:08'),(108,'2024-02-26',622,75,2,'Informamos que  CAMPOS TREJOS JOHEL esta ausente en 2 lecciones de Matemática 26-02-2024 02:10 PM. LICEO DE RÍO FRÍO.','50684323382',NULL,'2024-02-26 14:10:09','2024-02-26 14:10:09'),(109,'2024-02-26',590,75,2,'Informamos que  ESQUIVEL FLORES FARID ISAC esta ausente en 2 lecciones de Matemática 26-02-2024 02:10 PM. LICEO DE RÍO FRÍO.','50670922860',NULL,'2024-02-26 14:10:10','2024-02-26 14:10:10'),(110,'2024-02-26',1376,75,2,'Informamos que  GAMBOA RIOS TIFANY PAMELA esta ausente en 2 lecciones de Matemática 26-02-2024 02:10 PM. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-02-26 14:10:10','2024-02-26 14:10:10'),(111,'2024-02-26',1110,75,2,'Informamos que  GARCIA PERAZA DONOBAN FAURICIO esta ausente en 2 lecciones de Matemática 26-02-2024 02:10 PM. LICEO DE RÍO FRÍO.','50662041980',NULL,'2024-02-26 14:10:11','2024-02-26 14:10:11'),(112,'2024-02-26',761,75,2,'Informamos que  OBANDO NICUNDANO ANGIE VALERIA esta ausente en 2 lecciones de Matemática 26-02-2024 02:10 PM. LICEO DE RÍO FRÍO.','50685999862',NULL,'2024-02-26 14:10:12','2024-02-26 14:10:12'),(113,'2024-02-26',821,75,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Matemática 26-02-2024 02:10 PM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-02-26 14:10:12','2024-02-26 14:10:12'),(114,'2024-02-26',1174,75,2,'Informamos que  ROJAS GONZALEZ CRISTAL VICTORIA esta ausente en 2 lecciones de Matemática 26-02-2024 02:10 PM. LICEO DE RÍO FRÍO.','50664019671',NULL,'2024-02-26 14:10:13','2024-02-26 14:10:13'),(115,'2024-02-27',585,75,2,'Informamos que  CHARLTON SEGURA KENNEDY BRUCE esta ausente en 2 lecciones de Matemática 27-02-2024 07:07 AM. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-02-27 07:07:53','2024-02-27 07:07:53'),(116,'2024-02-27',851,75,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 2 lecciones de Matemática 27-02-2024 07:07 AM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-02-27 07:07:53','2024-02-27 07:07:53'),(117,'2024-02-27',893,75,2,'Informamos que  HERNANDEZ MATARRITA MARIA DE JESUS esta ausente en 2 lecciones de Matemática 27-02-2024 07:07 AM. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-02-27 07:07:54','2024-02-27 07:07:54'),(118,'2024-02-27',527,75,2,'Informamos que  MOLINA SOLIS ANGEL ANTONIO esta ausente en 2 lecciones de Matemática 27-02-2024 07:07 AM. LICEO DE RÍO FRÍO.','50661032174',NULL,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(119,'2024-02-27',1160,75,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 2 lecciones de Matemática 27-02-2024 07:07 AM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-02-27 07:07:55','2024-02-27 07:07:55'),(120,'2024-02-27',393,15,2,'Informamos que  ESPINOZA CARRILLO MARILYN SCARLETTE esta ausente en 2 lecciones de Ciencias 27-02-2024 07:58 AM. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-02-27 07:58:41','2024-02-27 07:58:41'),(121,'2024-02-27',676,15,2,'Informamos que  MEDINA CHAVES GENESIS esta ausente en 2 lecciones de Ciencias 27-02-2024 07:58 AM. LICEO DE RÍO FRÍO.','50670911981',NULL,'2024-02-27 07:58:42','2024-02-27 07:58:42'),(122,'2024-02-27',968,15,2,'Informamos que  MODERA VARGAS CEFORA PAMELA esta ausente en 2 lecciones de Ciencias 27-02-2024 07:58 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-02-27 07:58:43','2024-02-27 07:58:43'),(123,'2024-02-27',1200,15,2,'Informamos que  MUÑOZ ALVARADO CRISTY ANLLELINA esta ausente en 2 lecciones de Ciencias 27-02-2024 07:58 AM. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-02-27 07:58:43','2024-02-27 07:58:43'),(124,'2024-02-27',658,15,2,'Informamos que  OBANDO CAJINA MELANY JIMENA esta ausente en 2 lecciones de Ciencias 27-02-2024 07:58 AM. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-02-27 07:58:44','2024-02-27 07:58:44'),(125,'2024-02-27',966,15,2,'Informamos que  SOLANO LOPEZ CASSANDRA PATRICIA esta ausente en 2 lecciones de Ciencias 27-02-2024 07:58 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-02-27 07:58:45','2024-02-27 07:58:45'),(126,'2024-02-27',1428,4,2,'Informamos que  ALVARADO MUÑOZ LIBY BRILLITH esta ausente en 2 lecciones de Biología 27-02-2024 08:01 AM. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-02-27 08:01:03','2024-02-27 08:01:03'),(127,'2024-02-27',150,4,2,'Informamos que  ANGULO CUBILLO MARIAM SUCETH esta ausente en 2 lecciones de Biología 27-02-2024 08:01 AM. LICEO DE RÍO FRÍO.','50689235764',NULL,'2024-02-27 08:01:03','2024-02-27 08:01:03'),(128,'2024-02-27',1329,4,2,'Informamos que  CANTON UMAÑA INDIRA ZULAY esta ausente en 2 lecciones de Biología 27-02-2024 08:01 AM. LICEO DE RÍO FRÍO.','50686192926',NULL,'2024-02-27 08:01:04','2024-02-27 08:01:04'),(129,'2024-02-27',1314,4,2,'Informamos que  HERNANDEZ SANCHEZ ANDY JOSUE esta ausente en 2 lecciones de Biología 27-02-2024 08:01 AM. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-02-27 08:01:05','2024-02-27 08:01:05'),(130,'2024-02-27',138,4,2,'Informamos que  OCAMPO FUENTES JORDAN EDUARDO esta ausente en 2 lecciones de Biología 27-02-2024 08:01 AM. LICEO DE RÍO FRÍO.','50670859483',NULL,'2024-02-27 08:01:05','2024-02-27 08:01:05'),(131,'2024-02-27',145,4,2,'Informamos que  ORTIZ ALEMAN JESSICA esta ausente en 2 lecciones de Biología 27-02-2024 08:01 AM. LICEO DE RÍO FRÍO.','50662978168',NULL,'2024-02-27 08:01:06','2024-02-27 08:01:06'),(132,'2024-02-27',193,4,2,'Informamos que  RODRIGUEZ CHAVARRIA PABLO ANDRES esta ausente en 2 lecciones de Biología 27-02-2024 08:01 AM. LICEO DE RÍO FRÍO.','50662806789',NULL,'2024-02-27 08:01:07','2024-02-27 08:01:07'),(133,'2024-02-27',1342,4,2,'Informamos que  SALAZAR JIMENEZ KENNETH esta ausente en 2 lecciones de Biología 27-02-2024 08:01 AM. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-02-27 08:01:07','2024-02-27 08:01:07'),(134,'2024-02-27',283,4,2,'Informamos que  SANCHEZ ROJAS MAGDIEL JOSE esta ausente en 2 lecciones de Biología 27-02-2024 08:01 AM. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-02-27 08:01:08','2024-02-27 08:01:08'),(135,'2024-02-27',182,4,2,'Informamos que  SANDINO COREA NESTOR ABRAHAM esta ausente en 2 lecciones de Biología 27-02-2024 08:01 AM. LICEO DE RÍO FRÍO.','50671470158',NULL,'2024-02-27 08:01:09','2024-02-27 08:01:09'),(136,'2024-02-27',443,38,2,'Informamos que  BADILLA MATA ABRAHAAM ROBERTO esta ausente en 2 lecciones de Educación Física 27-02-2024 08:14 AM. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-02-27 08:14:44','2024-02-27 08:14:44'),(137,'2024-02-27',382,38,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 2 lecciones de Educación Física 27-02-2024 08:14 AM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-02-27 08:14:45','2024-02-27 08:14:45'),(138,'2024-02-27',1172,38,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Educación Física 27-02-2024 08:14 AM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-02-27 08:14:46','2024-02-27 08:14:46'),(139,'2024-02-27',999,38,2,'Informamos que  ORTÍZ  EXCEQUIEL JOSÉ esta ausente en 2 lecciones de Educación Física 27-02-2024 08:14 AM. LICEO DE RÍO FRÍO.','50686521798',NULL,'2024-02-27 08:14:46','2024-02-27 08:14:46'),(140,'2024-02-27',1463,38,2,'Informamos que  RODRIGUEZ ALTAMIRANO JEHAZIEL esta ausente en 2 lecciones de Educación Física 27-02-2024 08:14 AM. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-02-27 08:14:47','2024-02-27 08:14:47'),(141,'2024-02-27',305,8,2,'Informamos que  CASTRO VARGAS MICHELL ESPERANZA esta ausente en 2 lecciones de Biología 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50687952261',NULL,'2024-02-27 08:15:18','2024-02-27 08:15:18'),(142,'2024-02-27',1296,8,2,'Informamos que  LOPEZ MARTINEZ SHAREN ABIGAIL esta ausente en 2 lecciones de Biología 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50683384139',NULL,'2024-02-27 08:15:19','2024-02-27 08:15:19'),(143,'2024-02-27',297,47,2,'Informamos que  BOZA GOMEZ TANIA ALEJANDRA esta ausente en 2 lecciones de Español 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-02-27 08:15:46','2024-02-27 08:15:46'),(144,'2024-02-27',306,47,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 2 lecciones de Español 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-02-27 08:15:47','2024-02-27 08:15:47'),(145,'2024-02-27',264,47,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Español 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-02-27 08:15:48','2024-02-27 08:15:48'),(146,'2024-02-27',314,47,2,'Informamos que  MENDEZ NARANJO VALERIA esta ausente en 2 lecciones de Español 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-02-27 08:15:48','2024-02-27 08:15:48'),(147,'2024-02-27',226,47,2,'Informamos que  MONTERO MEJIA CHRISTOPHER DAVID esta ausente en 2 lecciones de Español 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-02-27 08:15:49','2024-02-27 08:15:49'),(148,'2024-02-27',319,47,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 2 lecciones de Español 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-02-27 08:15:50','2024-02-27 08:15:50'),(149,'2024-02-27',269,47,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 2 lecciones de Español 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-02-27 08:15:50','2024-02-27 08:15:50'),(150,'2024-02-27',430,28,2,'Informamos que  ANDRADES MEDINA MARCELO esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-02-27 08:15:54','2024-02-27 08:15:54'),(151,'2024-02-27',821,28,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-02-27 08:15:55','2024-02-27 08:15:55'),(152,'2024-02-27',379,28,2,'Informamos que  PORRAS GONZALEZ NANCY NATALIA esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50684074974',NULL,'2024-02-27 08:15:55','2024-02-27 08:15:55'),(153,'2024-02-27',479,28,2,'Informamos que  VILLEGAS MORA JIUBERTH CALEB esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 08:15 AM. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-02-27 08:15:56','2024-02-27 08:15:56'),(154,'2024-02-27',1016,58,2,'Informamos que  ARAYA SALAS LLOSIBETH CRISTINA esta ausente en 2 lecciones de Francés 27-02-2024 08:16 AM. LICEO DE RÍO FRÍO.','50661743251',NULL,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(155,'2024-02-27',855,58,2,'Informamos que  CALDERON VARGAS JOHAN STEVEN esta ausente en 2 lecciones de Francés 27-02-2024 08:16 AM. LICEO DE RÍO FRÍO.','50661113448',NULL,'2024-02-27 08:16:59','2024-02-27 08:16:59'),(156,'2024-02-27',1251,58,2,'Informamos que  RIVAS CAMBRONERO ANDDERSON JADIELL esta ausente en 2 lecciones de Francés 27-02-2024 08:17 AM. LICEO DE RÍO FRÍO.','50687789504',NULL,'2024-02-27 08:17:00','2024-02-27 08:17:00'),(157,'2024-02-27',1030,58,2,'Informamos que  VALERIO MONGE SEBASTIAN esta ausente en 2 lecciones de Francés 27-02-2024 08:17 AM. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-02-27 08:17:01','2024-02-27 08:17:01'),(158,'2024-02-27',1088,58,2,'Informamos que  ZUÑIGA MONTERO KENLLY ALEXANDRA esta ausente en 2 lecciones de Francés 27-02-2024 08:17 AM. LICEO DE RÍO FRÍO.','50685273687',NULL,'2024-02-27 08:17:02','2024-02-27 08:17:02'),(159,'2024-02-27',585,75,2,'Informamos que  CHARLTON SEGURA KENNEDY BRUCE esta ausente en 2 lecciones de Matemática 27-02-2024 08:36 AM. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-02-27 08:36:55','2024-02-27 08:36:55'),(160,'2024-02-27',851,75,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 2 lecciones de Matemática 27-02-2024 08:36 AM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-02-27 08:36:55','2024-02-27 08:36:55'),(161,'2024-02-27',893,75,2,'Informamos que  HERNANDEZ MATARRITA MARIA DE JESUS esta ausente en 2 lecciones de Matemática 27-02-2024 08:36 AM. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-02-27 08:36:56','2024-02-27 08:36:56'),(162,'2024-02-27',527,75,2,'Informamos que  MOLINA SOLIS ANGEL ANTONIO esta ausente en 2 lecciones de Matemática 27-02-2024 08:36 AM. LICEO DE RÍO FRÍO.','50661032174',NULL,'2024-02-27 08:36:57','2024-02-27 08:36:57'),(163,'2024-02-27',1160,75,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 2 lecciones de Matemática 27-02-2024 08:36 AM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-02-27 08:36:57','2024-02-27 08:36:57'),(164,'2024-02-27',1053,68,2,'Informamos que  CAMPOS JUAREZ SARITA JOSE esta ausente en 2 lecciones de Inglés 27-02-2024 08:43 AM. LICEO DE RÍO FRÍO.','50663459873',NULL,'2024-02-27 08:43:01','2024-02-27 08:43:01'),(165,'2024-02-27',1471,68,2,'Informamos que  DAVILA ORTIZ NEILYN esta ausente en 2 lecciones de Inglés 27-02-2024 08:43 AM. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-02-27 08:43:01','2024-02-27 08:43:01'),(166,'2024-02-27',1001,68,2,'Informamos que  GOMEZ ARRIETA SOFIA esta ausente en 2 lecciones de Inglés 27-02-2024 08:43 AM. LICEO DE RÍO FRÍO.','50660426401',NULL,'2024-02-27 08:43:02','2024-02-27 08:43:02'),(167,'2024-02-27',712,68,2,'Informamos que  MORA ESPINOZA ABBY VALESKA esta ausente en 2 lecciones de Inglés 27-02-2024 08:43 AM. LICEO DE RÍO FRÍO.','50662237357',NULL,'2024-02-27 08:43:03','2024-02-27 08:43:03'),(168,'2024-02-27',957,68,2,'Informamos que  ZUÑIGA FONSECA SANTIAGO JOEL esta ausente en 2 lecciones de Inglés 27-02-2024 08:43 AM. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-02-27 08:43:04','2024-02-27 08:43:04'),(169,'2024-02-27',599,58,2,'Informamos que  GAMEZ RAMIREZ ALLAN esta ausente en 2 lecciones de Francés 27-02-2024 08:48 AM. LICEO DE RÍO FRÍO.','50683580421',NULL,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(170,'2024-02-27',1057,58,2,'Informamos que  SANDI RODRIGUEZ BRIANNA DANAY esta ausente en 2 lecciones de Francés 27-02-2024 08:48 AM. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-02-27 08:48:24','2024-02-27 08:48:24'),(171,'2024-02-27',851,28,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 2 lecciones de Educación Cívica 27-02-2024 08:49 AM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-02-27 08:49:57','2024-02-27 08:49:57'),(172,'2024-02-27',893,28,2,'Informamos que  HERNANDEZ MATARRITA MARIA DE JESUS esta ausente en 2 lecciones de Educación Cívica 27-02-2024 08:49 AM. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-02-27 08:49:58','2024-02-27 08:49:58'),(173,'2024-02-27',527,28,2,'Informamos que  MOLINA SOLIS ANGEL ANTONIO esta ausente en 2 lecciones de Educación Cívica 27-02-2024 08:49 AM. LICEO DE RÍO FRÍO.','50661032174',NULL,'2024-02-27 08:49:59','2024-02-27 08:49:59'),(174,'2024-02-27',1160,28,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 2 lecciones de Educación Cívica 27-02-2024 08:49 AM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-02-27 08:50:00','2024-02-27 08:50:00'),(175,'2024-02-27',128,65,2,'Informamos que  ARAYA FALLAS AILEEN FERNANDA esta ausente en 2 lecciones de Inglés 27-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50670047767',NULL,'2024-02-27 08:51:13','2024-02-27 08:51:13'),(176,'2024-02-27',996,65,2,'Informamos que  GUTIERREZ SALGADO WILMER ANTONIO esta ausente en 2 lecciones de Inglés 27-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-02-27 08:51:14','2024-02-27 08:51:14'),(177,'2024-02-27',267,82,2,'Informamos que  PEREZ ESQUIVEL MELANI DARIELA esta ausente en 6 lecciones de Turismo 27-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50684201197',NULL,'2024-02-27 08:53:07','2024-02-27 08:53:07'),(178,'2024-02-27',250,82,2,'Informamos que  ROJAS GONZALEZ ANDERSON STIFF esta ausente en 6 lecciones de Turismo 27-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50662924469',NULL,'2024-02-27 08:53:08','2024-02-27 08:53:08'),(179,'2024-02-27',342,38,2,'Informamos que  ALVARADO MATARRITA ALBIN SANTIAGO esta ausente en 2 lecciones de Educación Física 27-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50684955046',NULL,'2024-02-27 08:57:59','2024-02-27 08:57:59'),(180,'2024-02-27',1153,38,2,'Informamos que  GUTIERREZ CORRALES NEYSER ROBERTO esta ausente en 2 lecciones de Educación Física 27-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50685149894',NULL,'2024-02-27 08:58:00','2024-02-27 08:58:00'),(181,'2024-02-27',1200,38,2,'Informamos que  MUÑOZ ALVARADO CRISTY ANLLELINA esta ausente en 2 lecciones de Educación Física 27-02-2024 08:58 AM. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-02-27 08:58:01','2024-02-27 08:58:01'),(182,'2024-02-27',658,38,2,'Informamos que  OBANDO CAJINA MELANY JIMENA esta ausente en 2 lecciones de Educación Física 27-02-2024 08:58 AM. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-02-27 08:58:02','2024-02-27 08:58:02'),(183,'2024-02-27',1465,57,2,'Informamos que  CALDERON VEGA HUBERT FARID esta ausente en 2 lecciones de Francés 27-02-2024 09:03 AM. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-02-27 09:03:37','2024-02-27 09:03:37'),(184,'2024-02-27',106,57,2,'Informamos que  PAUTH BUSTOS SHERLYN TATIANA esta ausente en 2 lecciones de Francés 27-02-2024 09:03 AM. LICEO DE RÍO FRÍO.','50664738807',NULL,'2024-02-27 09:03:38','2024-02-27 09:03:38'),(185,'2024-02-27',254,57,2,'Informamos que  RODRIGUEZ SANCHEZ KEISHLY JASURY esta ausente en 2 lecciones de Francés 27-02-2024 09:03 AM. LICEO DE RÍO FRÍO.','50686464983',NULL,'2024-02-27 09:03:39','2024-02-27 09:03:39'),(186,'2024-02-27',228,57,2,'Informamos que  TORRES CASTILLO VICTOR ALONSO esta ausente en 2 lecciones de Francés 27-02-2024 09:03 AM. LICEO DE RÍO FRÍO.','50684431084',NULL,'2024-02-27 09:03:39','2024-02-27 09:03:39'),(187,'2024-02-27',1121,54,2,'Informamos que  BRENES VARGAS DOUGLAS GABRIEL esta ausente en 2 lecciones de Español 27-02-2024 09:05 AM. LICEO DE RÍO FRÍO.','50670599569',NULL,'2024-02-27 09:05:13','2024-02-27 09:05:13'),(188,'2024-02-27',678,54,2,'Informamos que  CORTES BEJARANO JOHAN ISAAC esta ausente en 2 lecciones de Español 27-02-2024 09:05 AM. LICEO DE RÍO FRÍO.','50664027645',NULL,'2024-02-27 09:05:14','2024-02-27 09:05:14'),(189,'2024-02-27',428,54,2,'Informamos que  ESPINOZA ALVARADO KRISTEL SOFIA esta ausente en 2 lecciones de Español 27-02-2024 09:05 AM. LICEO DE RÍO FRÍO.','50671958035',NULL,'2024-02-27 09:05:14','2024-02-27 09:05:14'),(190,'2024-02-27',592,54,2,'Informamos que  MANCEVO AVELLAN ASHLY OSIRIS esta ausente en 2 lecciones de Español 27-02-2024 09:05 AM. LICEO DE RÍO FRÍO.','50671985401',NULL,'2024-02-27 09:05:15','2024-02-27 09:05:15'),(191,'2024-02-27',1292,54,2,'Informamos que  SOLANO MARTINEZ FIORELLA TATIANA esta ausente en 2 lecciones de Español 27-02-2024 09:05 AM. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-02-27 09:05:16','2024-02-27 09:05:16'),(192,'2024-02-27',513,54,2,'Informamos que  VINDAS ACUÑA NESMY JALENA esta ausente en 2 lecciones de Español 27-02-2024 09:05 AM. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-02-27 09:05:17','2024-02-27 09:05:17'),(193,'2024-02-27',443,75,2,'Informamos que  BADILLA MATA ABRAHAAM ROBERTO esta ausente en 2 lecciones de Matemática 27-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-02-27 09:07:04','2024-02-27 09:07:04'),(194,'2024-02-27',382,75,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 2 lecciones de Matemática 27-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-02-27 09:07:05','2024-02-27 09:07:05'),(195,'2024-02-27',1433,75,2,'Informamos que  GAITAN DIAZ BRENDA SELENA esta ausente en 2 lecciones de Matemática 27-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50664698504',NULL,'2024-02-27 09:07:06','2024-02-27 09:07:06'),(196,'2024-02-27',1172,75,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Matemática 27-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-02-27 09:07:06','2024-02-27 09:07:06'),(197,'2024-02-27',1464,75,2,'Informamos que  MATA SOLIS JENDRY SOFIA esta ausente en 2 lecciones de Matemática 27-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-02-27 09:07:07','2024-02-27 09:07:07'),(198,'2024-02-27',1169,75,2,'Informamos que  OBANDO ENRIQUEZ DIANA MACKENZIE esta ausente en 2 lecciones de Matemática 27-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-02-27 09:07:08','2024-02-27 09:07:08'),(199,'2024-02-27',374,71,2,'Informamos que  CARRILLO AMADOR REIKEL MANUEL esta ausente en 2 lecciones de Matemática 27-02-2024 09:08 AM. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-02-27 09:08:04','2024-02-27 09:08:04'),(200,'2024-02-27',516,71,2,'Informamos que  CRUZ ULLOA SHARON STACY esta ausente en 2 lecciones de Matemática 27-02-2024 09:08 AM. LICEO DE RÍO FRÍO.','50684461186',NULL,'2024-02-27 09:08:05','2024-02-27 09:08:05'),(201,'2024-02-27',663,71,2,'Informamos que  GONZALEZ HERNANDEZ HAYSHEL SHANESKA esta ausente en 2 lecciones de Matemática 27-02-2024 09:08 AM. LICEO DE RÍO FRÍO.','50662388950',NULL,'2024-02-27 09:08:05','2024-02-27 09:08:05'),(202,'2024-02-27',544,71,2,'Informamos que  GUTIERREZ MARTINEZ ANGELO ADRIAN esta ausente en 2 lecciones de Matemática 27-02-2024 09:08 AM. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-02-27 09:08:06','2024-02-27 09:08:06'),(203,'2024-02-27',1181,71,2,'Informamos que  GUTIERREZ MUÑOZ REICHEL JIMENA esta ausente en 2 lecciones de Matemática 27-02-2024 09:08 AM. LICEO DE RÍO FRÍO.','50662381000',NULL,'2024-02-27 09:08:07','2024-02-27 09:08:07'),(204,'2024-02-27',1162,71,2,'Informamos que  MATARRITA BOZA ANNEL KARIME esta ausente en 2 lecciones de Matemática 27-02-2024 09:08 AM. LICEO DE RÍO FRÍO.','50660424167',NULL,'2024-02-27 09:08:07','2024-02-27 09:08:07'),(205,'2024-02-27',631,71,2,'Informamos que  MIRANDA LOPEZ GENESIS PATRICIA esta ausente en 2 lecciones de Matemática 27-02-2024 09:08 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-02-27 09:08:08','2024-02-27 09:08:08'),(206,'2024-02-27',500,71,2,'Informamos que  VILLALOBOS PADILLA MAYLI esta ausente en 2 lecciones de Matemática 27-02-2024 09:08 AM. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-02-27 09:08:09','2024-02-27 09:08:09'),(207,'2024-02-27',171,4,2,'Informamos que  CASTILLO CHAVES DEBORAH SUSANA esta ausente en 2 lecciones de Física 27-02-2024 09:21 AM. LICEO DE RÍO FRÍO.','50660228098',NULL,'2024-02-27 09:21:13','2024-02-27 09:21:13'),(208,'2024-02-27',297,62,2,'Informamos que  BOZA GOMEZ TANIA ALEJANDRA esta ausente en 2 lecciones de Inglés 27-02-2024 09:26 AM. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-02-27 09:26:13','2024-02-27 09:26:13'),(209,'2024-02-27',298,62,2,'Informamos que  CASTRO ALVARADO GIRLANIEE LARESHKA esta ausente en 2 lecciones de Inglés 27-02-2024 09:26 AM. LICEO DE RÍO FRÍO.','50687414605',NULL,'2024-02-27 09:26:14','2024-02-27 09:26:14'),(210,'2024-02-27',264,62,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Inglés 27-02-2024 09:26 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-02-27 09:26:15','2024-02-27 09:26:15'),(211,'2024-02-27',314,62,2,'Informamos que  MENDEZ NARANJO VALERIA esta ausente en 2 lecciones de Inglés 27-02-2024 09:26 AM. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-02-27 09:26:15','2024-02-27 09:26:15'),(212,'2024-02-27',226,62,2,'Informamos que  MONTERO MEJIA CHRISTOPHER DAVID esta ausente en 2 lecciones de Inglés 27-02-2024 09:26 AM. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-02-27 09:26:16','2024-02-27 09:26:16'),(213,'2024-02-27',269,62,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 2 lecciones de Inglés 27-02-2024 09:26 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-02-27 09:26:17','2024-02-27 09:26:17'),(214,'2024-02-27',187,34,2,'Informamos que  ARIAS VILLALOBOS MELANY RAQUEL esta ausente en 2 lecciones de Educación Cívica 27-02-2024 09:29 AM. LICEO DE RÍO FRÍO.','50663653866',NULL,'2024-02-27 09:29:07','2024-02-27 09:29:07'),(215,'2024-02-27',1203,34,2,'Informamos que  GONZALEZ ZUÑIGA JOSE PABLO esta ausente en 2 lecciones de Educación Cívica 27-02-2024 09:29 AM. LICEO DE RÍO FRÍO.','50689429876',NULL,'2024-02-27 09:29:08','2024-02-27 09:29:08'),(216,'2024-02-27',743,3,2,'Informamos que  CONEJO ESTRADA ERIKA PAMELA esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 09:35 AM. LICEO DE RÍO FRÍO.','50664184237',NULL,'2024-02-27 09:35:51','2024-02-27 09:35:51'),(217,'2024-02-27',1005,3,2,'Informamos que  VARELA ARAYA KIANNY MICHEL esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 09:35 AM. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-02-27 09:35:52','2024-02-27 09:35:52'),(218,'2024-02-27',1053,57,2,'Informamos que  CAMPOS JUAREZ SARITA JOSE esta ausente en 1 lecciones de Francés 27-02-2024 10:04 AM. LICEO DE RÍO FRÍO.','50663459873',NULL,'2024-02-27 10:04:40','2024-02-27 10:04:40'),(219,'2024-02-27',1471,57,2,'Informamos que  DAVILA ORTIZ NEILYN esta ausente en 1 lecciones de Francés 27-02-2024 10:04 AM. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-02-27 10:04:41','2024-02-27 10:04:41'),(220,'2024-02-27',1001,57,2,'Informamos que  GOMEZ ARRIETA SOFIA esta ausente en 1 lecciones de Francés 27-02-2024 10:04 AM. LICEO DE RÍO FRÍO.','50660426401',NULL,'2024-02-27 10:04:41','2024-02-27 10:04:41'),(221,'2024-02-27',712,57,2,'Informamos que  MORA ESPINOZA ABBY VALESKA esta ausente en 1 lecciones de Francés 27-02-2024 10:04 AM. LICEO DE RÍO FRÍO.','50662237357',NULL,'2024-02-27 10:04:42','2024-02-27 10:04:42'),(222,'2024-02-27',957,57,2,'Informamos que  ZUÑIGA FONSECA SANTIAGO JOEL esta ausente en 1 lecciones de Francés 27-02-2024 10:04 AM. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-02-27 10:04:43','2024-02-27 10:04:43'),(223,'2024-02-27',430,75,2,'Informamos que  ANDRADES MEDINA MARCELO esta ausente en 2 lecciones de Matemática 27-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-02-27 10:09:27','2024-02-27 10:09:27'),(224,'2024-02-27',821,75,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Matemática 27-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-02-27 10:09:28','2024-02-27 10:09:28'),(225,'2024-02-27',379,75,2,'Informamos que  PORRAS GONZALEZ NANCY NATALIA esta ausente en 2 lecciones de Matemática 27-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50684074974',NULL,'2024-02-27 10:09:28','2024-02-27 10:09:28'),(226,'2024-02-27',495,75,2,'Informamos que  SOLANO MORA YESSICA SHARLYN esta ausente en 2 lecciones de Matemática 27-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-02-27 10:09:29','2024-02-27 10:09:29'),(227,'2024-02-27',479,75,2,'Informamos que  VILLEGAS MORA JIUBERTH CALEB esta ausente en 2 lecciones de Matemática 27-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-02-27 10:09:30','2024-02-27 10:09:30'),(228,'2024-02-27',187,34,2,'Informamos que  ARIAS VILLALOBOS MELANY RAQUEL esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50663653866',NULL,'2024-02-27 10:09:31','2024-02-27 10:09:31'),(229,'2024-02-27',1203,34,2,'Informamos que  GONZALEZ ZUÑIGA JOSE PABLO esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50689429876',NULL,'2024-02-27 10:09:32','2024-02-27 10:09:32'),(230,'2024-02-27',215,34,2,'Informamos que  LOPEZ HERRERA LISETH PATRICIA esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50663140145',NULL,'2024-02-27 10:09:33','2024-02-27 10:09:33'),(231,'2024-02-27',74,34,2,'Informamos que  VENEGAS SANDI JEREMY ISAAC esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50664591150',NULL,'2024-02-27 10:09:34','2024-02-27 10:09:34'),(232,'2024-02-27',571,28,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 10:10 AM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-02-27 10:10:11','2024-02-27 10:10:11'),(233,'2024-02-27',599,28,2,'Informamos que  GAMEZ RAMIREZ ALLAN esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 10:10 AM. LICEO DE RÍO FRÍO.','50683580421',NULL,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(234,'2024-02-27',1057,28,2,'Informamos que  SANDI RODRIGUEZ BRIANNA DANAY esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 10:10 AM. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-02-27 10:10:12','2024-02-27 10:10:12'),(235,'2024-02-27',1192,28,2,'Informamos que  VIQUEZ ALVAREZ MARIANGEL esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 10:10 AM. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-02-27 10:10:13','2024-02-27 10:10:13'),(236,'2024-02-27',1437,54,2,'Informamos que  ARIAS SILVA FARLEN ANDRES esta ausente en 2 lecciones de Español 27-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-02-27 10:12:02','2024-02-27 10:12:02'),(237,'2024-02-27',1287,54,2,'Informamos que  MATUS BARAHONA ANTHONY SAMUEL esta ausente en 2 lecciones de Español 27-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50660863020',NULL,'2024-02-27 10:12:03','2024-02-27 10:12:03'),(238,'2024-02-27',583,54,2,'Informamos que  RUIZ MEJIAS JIMMY ABELARDO esta ausente en 2 lecciones de Español 27-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50660915108',NULL,'2024-02-27 10:12:04','2024-02-27 10:12:04'),(239,'2024-02-27',1267,12,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 2 lecciones de Ciencias 27-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-02-27 10:13:05','2024-02-27 10:13:05'),(240,'2024-02-27',867,12,2,'Informamos que  RUIZ  LESLIE EXAMARA esta ausente en 2 lecciones de Ciencias 27-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50671214342',NULL,'2024-02-27 10:13:06','2024-02-27 10:13:06'),(241,'2024-02-27',823,12,2,'Informamos que  SANDOVAL CENTENO ANGELA SELENA esta ausente en 2 lecciones de Ciencias 27-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50671565740',NULL,'2024-02-27 10:13:07','2024-02-27 10:13:07'),(242,'2024-02-27',1024,12,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 2 lecciones de Ciencias 27-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-02-27 10:13:07','2024-02-27 10:13:07'),(243,'2024-02-27',1109,71,2,'Informamos que  BLANCO SEGURA SURY JUNIETH esta ausente en 2 lecciones de Matemática 27-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50663073237',NULL,'2024-02-27 10:13:19','2024-02-27 10:13:19'),(244,'2024-02-27',429,71,2,'Informamos que  REYES SOSA JENIFER esta ausente en 2 lecciones de Matemática 27-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50684302403',NULL,'2024-02-27 10:13:20','2024-02-27 10:13:20'),(245,'2024-02-27',836,71,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 2 lecciones de Matemática 27-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-02-27 10:13:20','2024-02-27 10:13:20'),(246,'2024-02-27',627,71,2,'Informamos que  UMAÑA MORA KISHA NAOMY esta ausente en 2 lecciones de Matemática 27-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-02-27 10:13:21','2024-02-27 10:13:21'),(247,'2024-02-27',482,41,2,'Informamos que  BRENES BARQUERO JEREMY JULIAN esta ausente en 2 lecciones de Educación Musical 27-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-02-27 10:14:00','2024-02-27 10:14:00'),(248,'2024-02-27',851,41,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 2 lecciones de Educación Musical 27-02-2024 10:14 AM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-02-27 10:14:01','2024-02-27 10:14:01'),(249,'2024-02-27',893,41,2,'Informamos que  HERNANDEZ MATARRITA MARIA DE JESUS esta ausente en 2 lecciones de Educación Musical 27-02-2024 10:14 AM. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-02-27 10:14:01','2024-02-27 10:14:01'),(250,'2024-02-27',527,41,2,'Informamos que  MOLINA SOLIS ANGEL ANTONIO esta ausente en 2 lecciones de Educación Musical 27-02-2024 10:14 AM. LICEO DE RÍO FRÍO.','50661032174',NULL,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(251,'2024-02-27',1160,41,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 2 lecciones de Educación Musical 27-02-2024 10:14 AM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-02-27 10:14:03','2024-02-27 10:14:03'),(252,'2024-02-27',128,3,2,'Informamos que  ARAYA FALLAS AILEEN FERNANDA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:15 AM. LICEO DE RÍO FRÍO.','50670047767',NULL,'2024-02-27 10:15:19','2024-02-27 10:15:19'),(253,'2024-02-27',288,3,2,'Informamos que  BUSTOS VILLALOBOS DIANA GUADALUPE esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:15 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-02-27 10:15:20','2024-02-27 10:15:20'),(254,'2024-02-27',1465,3,2,'Informamos que  CALDERON VEGA HUBERT FARID esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:15 AM. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-02-27 10:15:20','2024-02-27 10:15:20'),(255,'2024-02-27',99,3,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:15 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-02-27 10:15:21','2024-02-27 10:15:21'),(256,'2024-02-27',996,3,2,'Informamos que  GUTIERREZ SALGADO WILMER ANTONIO esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:15 AM. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-02-27 10:15:22','2024-02-27 10:15:22'),(257,'2024-02-27',106,3,2,'Informamos que  PAUTH BUSTOS SHERLYN TATIANA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:15 AM. LICEO DE RÍO FRÍO.','50664738807',NULL,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(258,'2024-02-27',254,3,2,'Informamos que  RODRIGUEZ SANCHEZ KEISHLY JASURY esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:15 AM. LICEO DE RÍO FRÍO.','50686464983',NULL,'2024-02-27 10:15:23','2024-02-27 10:15:23'),(259,'2024-02-27',530,36,2,'Informamos que  CALVO RETANA BRITTANY LUCIA esta ausente en 2 lecciones de Educación Física 27-02-2024 10:20 AM. LICEO DE RÍO FRÍO.','50661442950',NULL,'2024-02-27 10:20:37','2024-02-27 10:20:37'),(260,'2024-02-27',603,36,2,'Informamos que  CRISTY URBINA AILYN NAHOMI esta ausente en 2 lecciones de Educación Física 27-02-2024 10:20 AM. LICEO DE RÍO FRÍO.','50686919974',NULL,'2024-02-27 10:20:38','2024-02-27 10:20:38'),(261,'2024-02-27',621,36,2,'Informamos que  ENRIQUEZ RIZO ALEJANDRO esta ausente en 2 lecciones de Educación Física 27-02-2024 10:20 AM. LICEO DE RÍO FRÍO.','50660360756',NULL,'2024-02-27 10:20:39','2024-02-27 10:20:39'),(262,'2024-02-27',1310,65,2,'Informamos que  CARRANZA RODRIGUEZ MAYARA DANNAE esta ausente en 1 lecciones de Inglés 27-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50684788034',NULL,'2024-02-27 10:25:07','2024-02-27 10:25:07'),(263,'2024-02-27',181,65,2,'Informamos que  CARVAJAL BAKER VALENTINA esta ausente en 1 lecciones de Inglés 27-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50686334414',NULL,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(264,'2024-02-27',802,65,2,'Informamos que  ESPINOZA MUNGUIA DIEGO ANDRES esta ausente en 1 lecciones de Inglés 27-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50686817432',NULL,'2024-02-27 10:25:08','2024-02-27 10:25:08'),(265,'2024-02-27',411,65,2,'Informamos que  JIMENEZ MARIN KENNER JOSUE esta ausente en 1 lecciones de Inglés 27-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50660523498',NULL,'2024-02-27 10:25:09','2024-02-27 10:25:09'),(266,'2024-02-27',162,65,2,'Informamos que  MONGE CHINCHILLA NICOLE ANYELICA esta ausente en 1 lecciones de Inglés 27-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50685479111',NULL,'2024-02-27 10:25:10','2024-02-27 10:25:10'),(267,'2024-02-27',1458,65,2,'Informamos que  NAVARRO MOLINA RUBY LEENSUE esta ausente en 1 lecciones de Inglés 27-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-02-27 10:25:10','2024-02-27 10:25:10'),(268,'2024-02-27',986,65,2,'Informamos que  NUÑEZ ALVAREZ CRISTOPHER DAVID esta ausente en 1 lecciones de Inglés 27-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50650146000',NULL,'2024-02-27 10:25:11','2024-02-27 10:25:11'),(269,'2024-02-27',972,65,2,'Informamos que  PEREZ CARTIN ADRIAN ENRIQUE esta ausente en 1 lecciones de Inglés 27-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50672479485',NULL,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(270,'2024-02-27',994,65,2,'Informamos que  VELASQUEZ ROCHA GERALD ANDERSON esta ausente en 1 lecciones de Inglés 27-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50684894299',NULL,'2024-02-27 10:25:12','2024-02-27 10:25:12'),(271,'2024-02-27',1324,8,2,'Informamos que  HERNANDEZ BUSTOS EBONY VALERIA esta ausente en 2 lecciones de Ciencias 27-02-2024 10:33 AM. LICEO DE RÍO FRÍO.','50664665117',NULL,'2024-02-27 10:33:34','2024-02-27 10:33:34'),(272,'2024-02-27',1303,8,2,'Informamos que  JIMENEZ SIBAJA HANZELL ALONSO esta ausente en 2 lecciones de Ciencias 27-02-2024 10:33 AM. LICEO DE RÍO FRÍO.','50670455709',NULL,'2024-02-27 10:33:35','2024-02-27 10:33:35'),(273,'2024-02-27',1345,8,2,'Informamos que  MEJIA DIJERES ALBERTH FABRICIO esta ausente en 2 lecciones de Ciencias 27-02-2024 10:33 AM. LICEO DE RÍO FRÍO.','50689235564',NULL,'2024-02-27 10:33:36','2024-02-27 10:33:36'),(274,'2024-02-27',1289,8,2,'Informamos que  RAMIREZ OROZCO CATALINA esta ausente en 2 lecciones de Ciencias 27-02-2024 10:33 AM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-02-27 10:33:36','2024-02-27 10:33:36'),(275,'2024-02-27',1261,8,2,'Informamos que  ROJAS OBREGON DARLY ARGENIS esta ausente en 2 lecciones de Ciencias 27-02-2024 10:33 AM. LICEO DE RÍO FRÍO.','50662154424',NULL,'2024-02-27 10:33:37','2024-02-27 10:33:37'),(276,'2024-02-27',1258,8,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Ciencias 27-02-2024 10:33 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-02-27 10:33:38','2024-02-27 10:33:38'),(277,'2024-02-27',1211,8,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Ciencias 27-02-2024 10:33 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-02-27 10:33:38','2024-02-27 10:33:38'),(278,'2024-02-27',1067,68,2,'Informamos que  ARTAVIA ACUÑA SEBASTIAN ANDREY esta ausente en 2 lecciones de Inglés 27-02-2024 10:37 AM. LICEO DE RÍO FRÍO.','50661967550',NULL,'2024-02-27 10:37:15','2024-02-27 10:37:15'),(279,'2024-02-27',1042,68,2,'Informamos que  BARQUERO GONZALEZ ANGELICA JULEYSI esta ausente en 2 lecciones de Inglés 27-02-2024 10:37 AM. LICEO DE RÍO FRÍO.','50686813001',NULL,'2024-02-27 10:37:16','2024-02-27 10:37:16'),(280,'2024-02-27',997,68,2,'Informamos que  BERMUDEZ MURILLO EDWIN GILBERTO esta ausente en 2 lecciones de Inglés 27-02-2024 10:37 AM. LICEO DE RÍO FRÍO.','50686930147',NULL,'2024-02-27 10:37:16','2024-02-27 10:37:16'),(281,'2024-02-27',754,68,2,'Informamos que  CAMBRONERO VALVERDE AMY esta ausente en 2 lecciones de Inglés 27-02-2024 10:37 AM. LICEO DE RÍO FRÍO.','50660196552',NULL,'2024-02-27 10:37:17','2024-02-27 10:37:17'),(282,'2024-02-27',880,68,2,'Informamos que  LEZAMA MOLINA CHRISTIAN GUSTAVO esta ausente en 2 lecciones de Inglés 27-02-2024 10:37 AM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-02-27 10:37:18','2024-02-27 10:37:18'),(283,'2024-02-27',736,68,2,'Informamos que  POTOY GONGORA EMMANUEL esta ausente en 2 lecciones de Inglés 27-02-2024 10:37 AM. LICEO DE RÍO FRÍO.','50688379330',NULL,'2024-02-27 10:37:18','2024-02-27 10:37:18'),(284,'2024-02-27',973,68,2,'Informamos que  RUIZ ZUÑIGA BHENYAMIN SHNAIDER esta ausente en 2 lecciones de Inglés 27-02-2024 10:37 AM. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-02-27 10:37:19','2024-02-27 10:37:19'),(285,'2024-02-27',181,3,2,'Informamos que  CARVAJAL BAKER VALENTINA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50686334414',NULL,'2024-02-27 10:48:22','2024-02-27 10:48:22'),(286,'2024-02-27',104,3,2,'Informamos que  ELIZONDO AMAYA DENISSE esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50662376190',NULL,'2024-02-27 10:48:23','2024-02-27 10:48:23'),(287,'2024-02-27',802,3,2,'Informamos que  ESPINOZA MUNGUIA DIEGO ANDRES esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50686817432',NULL,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(288,'2024-02-27',411,3,2,'Informamos que  JIMENEZ MARIN KENNER JOSUE esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50660523498',NULL,'2024-02-27 10:48:24','2024-02-27 10:48:24'),(289,'2024-02-27',986,3,2,'Informamos que  NUÑEZ ALVAREZ CRISTOPHER DAVID esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50650146000',NULL,'2024-02-27 10:48:25','2024-02-27 10:48:25'),(290,'2024-02-27',972,3,2,'Informamos que  PEREZ CARTIN ADRIAN ENRIQUE esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50672479485',NULL,'2024-02-27 10:48:26','2024-02-27 10:48:26'),(291,'2024-02-27',994,3,2,'Informamos que  VELASQUEZ ROCHA GERALD ANDERSON esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50684894299',NULL,'2024-02-27 10:48:26','2024-02-27 10:48:26'),(292,'2024-02-27',217,3,2,'Informamos que  WALKER GONZALEZ NAIVELY SOFIA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50685324713',NULL,'2024-02-27 10:48:27','2024-02-27 10:48:27'),(293,'2024-02-27',1347,15,2,'Informamos que  CONCEPCION CHACON SARAY CLARETH esta ausente en 2 lecciones de Ciencias 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50663212760',NULL,'2024-02-27 10:48:36','2024-02-27 10:48:36'),(294,'2024-02-27',1369,15,2,'Informamos que  DELGADO RODRIGUEZ YERMEN DAVID esta ausente en 2 lecciones de Ciencias 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-02-27 10:48:37','2024-02-27 10:48:37'),(295,'2024-02-27',337,15,2,'Informamos que  GONZALEZ MENDOZA JOSE PABLO esta ausente en 2 lecciones de Ciencias 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50684461251',NULL,'2024-02-27 10:48:37','2024-02-27 10:48:37'),(296,'2024-02-27',1048,15,2,'Informamos que  LOPEZ ARAYA ALLISON VIVIANA esta ausente en 2 lecciones de Ciencias 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-02-27 10:48:38','2024-02-27 10:48:38'),(297,'2024-02-27',344,15,2,'Informamos que  RAMIREZ CANALES JOHANCEN esta ausente en 2 lecciones de Ciencias 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50685791904',NULL,'2024-02-27 10:48:39','2024-02-27 10:48:39'),(298,'2024-02-27',452,15,2,'Informamos que  SOLIS ROJAS SARAY esta ausente en 2 lecciones de Ciencias 27-02-2024 10:48 AM. LICEO DE RÍO FRÍO.','50687567212',NULL,'2024-02-27 10:48:39','2024-02-27 10:48:39'),(299,'2024-02-27',1384,62,2,'Informamos que  CASTRO SANCHEZ KEYDAN YAHIR esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-02-27 10:49:15','2024-02-27 10:49:15'),(300,'2024-02-27',626,62,2,'Informamos que  CHAVERRI TORUÑO ROWS MARY esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-02-27 10:49:16','2024-02-27 10:49:16'),(301,'2024-02-27',634,62,2,'Informamos que  FLORES JIMENEZ KENETH FABIAN esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-02-27 10:49:17','2024-02-27 10:49:17'),(302,'2024-02-27',1006,62,2,'Informamos que  GAITAN GARCIA FRANCO FABIAN esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50688681214',NULL,'2024-02-27 10:49:17','2024-02-27 10:49:17'),(303,'2024-02-27',341,62,2,'Informamos que  HERNANDEZ RODRIGUEZ ALANA VALERIA esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50686353680',NULL,'2024-02-27 10:49:18','2024-02-27 10:49:18'),(304,'2024-02-27',580,62,2,'Informamos que  HIDALGO MENDOZA RYAN JOSE esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50670079345',NULL,'2024-02-27 10:49:19','2024-02-27 10:49:19'),(305,'2024-02-27',636,62,2,'Informamos que  LANZAS MIRANDA FRANCIA esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50687144579',NULL,'2024-02-27 10:49:19','2024-02-27 10:49:19'),(306,'2024-02-27',388,62,2,'Informamos que  ORTEGA MATARRITA MOISES ALESSANDRO esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50684903189',NULL,'2024-02-27 10:49:20','2024-02-27 10:49:20'),(307,'2024-02-27',655,62,2,'Informamos que  PARRA GUZMAN ISYAEL FACUNDO esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50662343522',NULL,'2024-02-27 10:49:20','2024-02-27 10:49:20'),(308,'2024-02-27',668,62,2,'Informamos que  PEREZ VEGA NAIMA FERNANDA esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50661414255',NULL,'2024-02-27 10:49:21','2024-02-27 10:49:21'),(309,'2024-02-27',1161,62,2,'Informamos que  RIOS MOSQUERA REICHELL esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50685831708',NULL,'2024-02-27 10:49:22','2024-02-27 10:49:22'),(310,'2024-02-27',329,62,2,'Informamos que  SALAZAR ROJAS THAYRA NAHOMY esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50683901309',NULL,'2024-02-27 10:49:22','2024-02-27 10:49:22'),(311,'2024-02-27',1406,62,2,'Informamos que  SANCHEZ GARCIA JOSE ANDRES esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-02-27 10:49:23','2024-02-27 10:49:23'),(312,'2024-02-27',1417,62,2,'Informamos que  SEQUEIRA MORENO JOSSUAR JAFETH esta ausente en 2 lecciones de Inglés 27-02-2024 10:49 AM. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-02-27 10:49:24','2024-02-27 10:49:24'),(313,'2024-02-27',1465,57,2,'Informamos que  CALDERON VEGA HUBERT FARID esta ausente en 1 lecciones de Francés 27-02-2024 10:59 AM. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-02-27 10:59:39','2024-02-27 10:59:39'),(314,'2024-02-27',106,57,2,'Informamos que  PAUTH BUSTOS SHERLYN TATIANA esta ausente en 1 lecciones de Francés 27-02-2024 10:59 AM. LICEO DE RÍO FRÍO.','50664738807',NULL,'2024-02-27 10:59:40','2024-02-27 10:59:40'),(315,'2024-02-27',254,57,2,'Informamos que  RODRIGUEZ SANCHEZ KEISHLY JASURY esta ausente en 1 lecciones de Francés 27-02-2024 10:59 AM. LICEO DE RÍO FRÍO.','50686464983',NULL,'2024-02-27 10:59:41','2024-02-27 10:59:41'),(316,'2024-02-27',228,57,2,'Informamos que  TORRES CASTILLO VICTOR ALONSO esta ausente en 1 lecciones de Francés 27-02-2024 10:59 AM. LICEO DE RÍO FRÍO.','50684431084',NULL,'2024-02-27 10:59:41','2024-02-27 10:59:41'),(317,'2024-02-27',1121,54,2,'Informamos que  BRENES VARGAS DOUGLAS GABRIEL esta ausente en 1 lecciones de Español 27-02-2024 11:10 AM. LICEO DE RÍO FRÍO.','50670599569',NULL,'2024-02-27 11:10:11','2024-02-27 11:10:11'),(318,'2024-02-27',678,54,2,'Informamos que  CORTES BEJARANO JOHAN ISAAC esta ausente en 1 lecciones de Español 27-02-2024 11:10 AM. LICEO DE RÍO FRÍO.','50664027645',NULL,'2024-02-27 11:10:12','2024-02-27 11:10:12'),(319,'2024-02-27',428,54,2,'Informamos que  ESPINOZA ALVARADO KRISTEL SOFIA esta ausente en 1 lecciones de Español 27-02-2024 11:10 AM. LICEO DE RÍO FRÍO.','50671958035',NULL,'2024-02-27 11:10:12','2024-02-27 11:10:12'),(320,'2024-02-27',1495,54,2,'Informamos que  GARCIA RUBIO MARISELA esta ausente en 1 lecciones de Español 27-02-2024 11:10 AM. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-02-27 11:10:13','2024-02-27 11:10:13'),(321,'2024-02-27',592,54,2,'Informamos que  MANCEVO AVELLAN ASHLY OSIRIS esta ausente en 1 lecciones de Español 27-02-2024 11:10 AM. LICEO DE RÍO FRÍO.','50671985401',NULL,'2024-02-27 11:10:14','2024-02-27 11:10:14'),(322,'2024-02-27',1285,54,2,'Informamos que  RIOS  YEIBIN YASIR esta ausente en 1 lecciones de Español 27-02-2024 11:10 AM. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-02-27 11:10:14','2024-02-27 11:10:14'),(323,'2024-02-27',649,54,2,'Informamos que  SALINAS VARGAS JOSE DANIEL esta ausente en 1 lecciones de Español 27-02-2024 11:10 AM. LICEO DE RÍO FRÍO.','50672692214',NULL,'2024-02-27 11:10:15','2024-02-27 11:10:15'),(324,'2024-02-27',1292,54,2,'Informamos que  SOLANO MARTINEZ FIORELLA TATIANA esta ausente en 1 lecciones de Español 27-02-2024 11:10 AM. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-02-27 11:10:16','2024-02-27 11:10:16'),(325,'2024-02-27',513,54,2,'Informamos que  VINDAS ACUÑA NESMY JALENA esta ausente en 1 lecciones de Español 27-02-2024 11:10 AM. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-02-27 11:10:17','2024-02-27 11:10:17'),(326,'2024-02-27',947,14,2,'Informamos que  GARCIA CALVO LUIS GABRIEL esta ausente en 2 lecciones de Ciencias 27-02-2024 11:22 AM. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-02-27 11:22:38','2024-02-27 11:22:38'),(327,'2024-02-27',481,14,2,'Informamos que  JIMENEZ ROSALES DIEGO ALONSO esta ausente en 2 lecciones de Ciencias 27-02-2024 11:22 AM. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-02-27 11:22:39','2024-02-27 11:22:39'),(328,'2024-02-27',1139,14,2,'Informamos que  MORALES MIRANDA SHIRLEY PAMELA esta ausente en 2 lecciones de Ciencias 27-02-2024 11:22 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-02-27 11:22:40','2024-02-27 11:22:40'),(329,'2024-02-27',984,14,2,'Informamos que  NAVARRO VARGAS SOFIA JIMENA esta ausente en 2 lecciones de Ciencias 27-02-2024 11:22 AM. LICEO DE RÍO FRÍO.','50661191664',NULL,'2024-02-27 11:22:40','2024-02-27 11:22:40'),(330,'2024-02-27',1427,14,2,'Informamos que  QUESADA NARVAEZ ASTRID VALERIA esta ausente en 2 lecciones de Ciencias 27-02-2024 11:22 AM. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-02-27 11:22:41','2024-02-27 11:22:41'),(331,'2024-02-27',536,14,2,'Informamos que  QUIROS ARAYA SAILYN DARIELA esta ausente en 2 lecciones de Ciencias 27-02-2024 11:22 AM. LICEO DE RÍO FRÍO.','50662009036',NULL,'2024-02-27 11:22:42','2024-02-27 11:22:42'),(332,'2024-02-27',1224,4,2,'Informamos que  GUERRERO GAMBOA LUNA D SION esta ausente en 2 lecciones de Física 27-02-2024 11:29 AM. LICEO DE RÍO FRÍO.','50687037912',NULL,'2024-02-27 11:29:23','2024-02-27 11:29:23'),(333,'2024-02-27',1014,4,2,'Informamos que  MASIS ARTAVIA JOSE NOEL esta ausente en 2 lecciones de Física 27-02-2024 11:29 AM. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-02-27 11:29:24','2024-02-27 11:29:24'),(334,'2024-02-27',543,4,2,'Informamos que  MONTALBAN GARCIA MARIA ISABEL esta ausente en 2 lecciones de Física 27-02-2024 11:29 AM. LICEO DE RÍO FRÍO.','50685444959',NULL,'2024-02-27 11:29:25','2024-02-27 11:29:25'),(335,'2024-02-27',894,4,2,'Informamos que  MORA GUZMAN ANGHELICA NAOMY esta ausente en 2 lecciones de Física 27-02-2024 11:29 AM. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-02-27 11:29:25','2024-02-27 11:29:25'),(336,'2024-02-27',971,4,2,'Informamos que  QUIJANO SALAZAR SOPHIA CRISTINA esta ausente en 2 lecciones de Física 27-02-2024 11:29 AM. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-02-27 11:29:26','2024-02-27 11:29:26'),(337,'2024-02-27',650,4,2,'Informamos que  RIOS CARVAJAL YERIN esta ausente en 2 lecciones de Física 27-02-2024 11:29 AM. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-02-27 11:29:27','2024-02-27 11:29:27'),(338,'2024-02-27',1277,4,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 2 lecciones de Física 27-02-2024 11:29 AM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-02-27 11:29:27','2024-02-27 11:29:27'),(339,'2024-02-27',617,4,2,'Informamos que  TORRES RIVERON RUBEN esta ausente en 2 lecciones de Física 27-02-2024 11:29 AM. LICEO DE RÍO FRÍO.','50684587206',NULL,'2024-02-27 11:29:28','2024-02-27 11:29:28'),(340,'2024-02-27',1360,4,2,'Informamos que  VIACHICA AGUIRREZ ANDREW DAVID esta ausente en 2 lecciones de Física 27-02-2024 11:29 AM. LICEO DE RÍO FRÍO.','50670288968',NULL,'2024-02-27 11:29:29','2024-02-27 11:29:29'),(341,'2024-02-27',1201,4,2,'Informamos que  ZUÑIGA GARCIA NICOLE SAMARA esta ausente en 2 lecciones de Física 27-02-2024 11:29 AM. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-02-27 11:29:29','2024-02-27 11:29:29'),(342,'2024-02-27',484,75,2,'Informamos que  AGUERO VIQUEZ IAN esta ausente en 2 lecciones de Matemática 27-02-2024 12:08 PM. LICEO DE RÍO FRÍO.','50687576519',NULL,'2024-02-27 12:08:41','2024-02-27 12:08:41'),(343,'2024-02-27',1369,75,2,'Informamos que  DELGADO RODRIGUEZ YERMEN DAVID esta ausente en 2 lecciones de Matemática 27-02-2024 12:08 PM. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-02-27 12:08:42','2024-02-27 12:08:42'),(344,'2024-02-27',1183,75,2,'Informamos que  OBANDO MORALES YENDRY TAMARA esta ausente en 2 lecciones de Matemática 27-02-2024 12:08 PM. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-02-27 12:08:43','2024-02-27 12:08:43'),(345,'2024-02-27',1314,81,2,'Informamos que  HERNANDEZ SANCHEZ ANDY JOSUE esta ausente en 2 lecciones de Turismo 27-02-2024 12:10 PM. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-02-27 12:10:08','2024-02-27 12:10:08'),(346,'2024-02-27',193,81,2,'Informamos que  RODRIGUEZ CHAVARRIA PABLO ANDRES esta ausente en 2 lecciones de Turismo 27-02-2024 12:10 PM. LICEO DE RÍO FRÍO.','50662806789',NULL,'2024-02-27 12:10:09','2024-02-27 12:10:09'),(347,'2024-02-27',1297,81,2,'Informamos que  ROJAS SOLANO ELIDIER FERNANDO esta ausente en 2 lecciones de Turismo 27-02-2024 12:10 PM. LICEO DE RÍO FRÍO.','50688032857',NULL,'2024-02-27 12:10:09','2024-02-27 12:10:09'),(348,'2024-02-27',1320,57,2,'Informamos que  SIBAJA LOBO YERLING PAOLA esta ausente en 2 lecciones de Francés 27-02-2024 12:12 PM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-02-27 12:12:46','2024-02-27 12:12:46'),(349,'2024-02-27',653,62,2,'Informamos que  BERMUDEZ MURILLO KENNETH NELSON esta ausente en 1 lecciones de Inglés 27-02-2024 12:15 PM. LICEO DE RÍO FRÍO.','50686930147',NULL,'2024-02-27 12:15:19','2024-02-27 12:15:19'),(350,'2024-02-27',1186,62,2,'Informamos que  BRENES GUZMAN JAIRO ANTONIO esta ausente en 1 lecciones de Inglés 27-02-2024 12:15 PM. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-02-27 12:15:19','2024-02-27 12:15:19'),(351,'2024-02-27',851,62,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 1 lecciones de Inglés 27-02-2024 12:15 PM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-02-27 12:15:20','2024-02-27 12:15:20'),(352,'2024-02-27',893,62,2,'Informamos que  HERNANDEZ MATARRITA MARIA DE JESUS esta ausente en 1 lecciones de Inglés 27-02-2024 12:15 PM. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-02-27 12:15:21','2024-02-27 12:15:21'),(353,'2024-02-27',527,62,2,'Informamos que  MOLINA SOLIS ANGEL ANTONIO esta ausente en 1 lecciones de Inglés 27-02-2024 12:15 PM. LICEO DE RÍO FRÍO.','50661032174',NULL,'2024-02-27 12:15:21','2024-02-27 12:15:21'),(354,'2024-02-27',1160,62,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 1 lecciones de Inglés 27-02-2024 12:15 PM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-02-27 12:15:22','2024-02-27 12:15:22'),(355,'2024-02-27',675,62,2,'Informamos que  VEGA ABELLA JOSHUA esta ausente en 1 lecciones de Inglés 27-02-2024 12:15 PM. LICEO DE RÍO FRÍO.','50660723284',NULL,'2024-02-27 12:15:23','2024-02-27 12:15:23'),(356,'2024-02-27',963,68,2,'Informamos que  CALERO PICADO CRISTEL PAOLA esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50664724392',NULL,'2024-02-27 12:16:20','2024-02-27 12:16:20'),(357,'2024-02-27',931,68,2,'Informamos que  CAMPOS JIMENEZ REYCHELL esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50689274734',NULL,'2024-02-27 12:16:21','2024-02-27 12:16:21'),(358,'2024-02-27',1195,68,2,'Informamos que  CARRANZA RODRIGUEZ AXEL JOAN esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-02-27 12:16:21','2024-02-27 12:16:21'),(359,'2024-02-27',706,68,2,'Informamos que  CHAVARRIA NUÑEZ LUISA JIMENA esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-02-27 12:16:22','2024-02-27 12:16:22'),(360,'2024-02-27',710,68,2,'Informamos que  GUZMAN NUÑEZ DEHIRY ZHARICK esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-02-27 12:16:22','2024-02-27 12:16:22'),(361,'2024-02-27',946,68,2,'Informamos que  HIBERT PADILLA YERMELYN FRANCINI esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-02-27 12:16:23','2024-02-27 12:16:23'),(362,'2024-02-27',875,68,2,'Informamos que  NUÑEZ MONGE BRITNEY TAMARA esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50687512819',NULL,'2024-02-27 12:16:24','2024-02-27 12:16:24'),(363,'2024-02-27',909,68,2,'Informamos que  OVARES JIMENEZ MELANY esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50689427020',NULL,'2024-02-27 12:16:24','2024-02-27 12:16:24'),(364,'2024-02-27',1130,68,2,'Informamos que  PEREZ MUÑOZ EVONY ALEXANDRA esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50661103940',NULL,'2024-02-27 12:16:25','2024-02-27 12:16:25'),(365,'2024-02-27',789,68,2,'Informamos que  RAMIREZ ROJAS YUNEILA YASURI esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50686293841',NULL,'2024-02-27 12:16:26','2024-02-27 12:16:26'),(366,'2024-02-27',788,68,2,'Informamos que  SOSA ALVAREZ FRANCINI VANESSA esta ausente en 2 lecciones de Inglés 27-02-2024 12:16 PM. LICEO DE RÍO FRÍO.','50663926771',NULL,'2024-02-27 12:16:26','2024-02-27 12:16:26'),(367,'2024-02-27',1343,41,2,'Informamos que  NUÑEZ CORDERO SOFIA esta ausente en 2 lecciones de Educación Musical 27-02-2024 12:17 PM. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-02-27 12:17:06','2024-02-27 12:17:06'),(368,'2024-02-27',1348,41,2,'Informamos que  VALERIO ALVARADO ASHLEY FRANCELLA esta ausente en 2 lecciones de Educación Musical 27-02-2024 12:17 PM. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-02-27 12:17:07','2024-02-27 12:17:07'),(369,'2024-02-27',8,41,2,'Informamos que  VARGAS RODRIGUEZ ANDY ESTEBAN esta ausente en 2 lecciones de Educación Musical 27-02-2024 12:17 PM. LICEO DE RÍO FRÍO.','50683711880',NULL,'2024-02-27 12:17:07','2024-02-27 12:17:07'),(370,'2024-02-27',1053,61,2,'Informamos que  CAMPOS JUAREZ SARITA JOSE esta ausente en 2 lecciones de Informática Educativa 27-02-2024 12:22 PM. LICEO DE RÍO FRÍO.','50663459873',NULL,'2024-02-27 12:22:09','2024-02-27 12:22:09'),(371,'2024-02-27',1001,61,2,'Informamos que  GOMEZ ARRIETA SOFIA esta ausente en 2 lecciones de Informática Educativa 27-02-2024 12:22 PM. LICEO DE RÍO FRÍO.','50660426401',NULL,'2024-02-27 12:22:09','2024-02-27 12:22:09'),(372,'2024-02-27',712,61,2,'Informamos que  MORA ESPINOZA ABBY VALESKA esta ausente en 2 lecciones de Informática Educativa 27-02-2024 12:22 PM. LICEO DE RÍO FRÍO.','50662237357',NULL,'2024-02-27 12:22:10','2024-02-27 12:22:10'),(373,'2024-02-27',957,61,2,'Informamos que  ZUÑIGA FONSECA SANTIAGO JOEL esta ausente en 2 lecciones de Informática Educativa 27-02-2024 12:22 PM. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-02-27 12:22:11','2024-02-27 12:22:11'),(374,'2024-02-27',1437,54,2,'Informamos que  ARIAS SILVA FARLEN ANDRES esta ausente en 2 lecciones de Español 27-02-2024 12:23 PM. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-02-27 12:23:03','2024-02-27 12:23:03'),(375,'2024-02-27',583,54,2,'Informamos que  RUIZ MEJIAS JIMMY ABELARDO esta ausente en 2 lecciones de Español 27-02-2024 12:23 PM. LICEO DE RÍO FRÍO.','50660915108',NULL,'2024-02-27 12:23:04','2024-02-27 12:23:04'),(376,'2024-02-27',626,71,2,'Informamos que  CHAVERRI TORUÑO ROWS MARY esta ausente en 2 lecciones de Matemática 27-02-2024 12:28 PM. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-02-27 12:28:01','2024-02-27 12:28:01'),(377,'2024-02-27',1161,71,2,'Informamos que  RIOS MOSQUERA REICHELL esta ausente en 2 lecciones de Matemática 27-02-2024 12:28 PM. LICEO DE RÍO FRÍO.','50685831708',NULL,'2024-02-27 12:28:02','2024-02-27 12:28:02'),(378,'2024-02-27',1406,71,2,'Informamos que  SANCHEZ GARCIA JOSE ANDRES esta ausente en 2 lecciones de Matemática 27-02-2024 12:28 PM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-02-27 12:28:03','2024-02-27 12:28:03'),(379,'2024-02-27',1402,4,2,'Informamos que  ALVARADO MORALES JEAUSTIN ISAAC esta ausente en 2 lecciones de Biología 27-02-2024 12:37 PM. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-02-27 12:37:33','2024-02-27 12:37:33'),(380,'2024-02-27',1363,4,2,'Informamos que  HERRERA NARANJO JASON STEVE esta ausente en 2 lecciones de Biología 27-02-2024 12:37 PM. LICEO DE RÍO FRÍO.','50683295362',NULL,'2024-02-27 12:37:34','2024-02-27 12:37:34'),(381,'2024-02-27',1014,4,2,'Informamos que  MASIS ARTAVIA JOSE NOEL esta ausente en 2 lecciones de Biología 27-02-2024 12:37 PM. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(382,'2024-02-27',1301,4,2,'Informamos que  MONTOYA CERDAS ROY DAVID esta ausente en 2 lecciones de Biología 27-02-2024 12:37 PM. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-02-27 12:37:35','2024-02-27 12:37:35'),(383,'2024-02-27',650,4,2,'Informamos que  RIOS CARVAJAL YERIN esta ausente en 2 lecciones de Biología 27-02-2024 12:37 PM. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-02-27 12:37:36','2024-02-27 12:37:36'),(384,'2024-02-27',1277,4,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 2 lecciones de Biología 27-02-2024 12:37 PM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-02-27 12:37:37','2024-02-27 12:37:37'),(385,'2024-02-27',617,4,2,'Informamos que  TORRES RIVERON RUBEN esta ausente en 2 lecciones de Biología 27-02-2024 12:37 PM. LICEO DE RÍO FRÍO.','50684587206',NULL,'2024-02-27 12:37:38','2024-02-27 12:37:38'),(386,'2024-02-27',1360,4,2,'Informamos que  VIACHICA AGUIRREZ ANDREW DAVID esta ausente en 2 lecciones de Biología 27-02-2024 12:37 PM. LICEO DE RÍO FRÍO.','50670288968',NULL,'2024-02-27 12:37:38','2024-02-27 12:37:38'),(387,'2024-02-27',1201,4,2,'Informamos que  ZUÑIGA GARCIA NICOLE SAMARA esta ausente en 2 lecciones de Biología 27-02-2024 12:37 PM. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-02-27 12:37:39','2024-02-27 12:37:39'),(388,'2024-02-27',302,82,2,'Informamos que  CASTRILLO MADRIGAL YERLIN YARIXA esta ausente en 2 lecciones de Turismo 27-02-2024 12:42 PM. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(389,'2024-02-27',208,82,2,'Informamos que  LOPEZ OCONITRILLO BRITHANY MICHELLE esta ausente en 2 lecciones de Turismo 27-02-2024 12:42 PM. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-02-27 12:42:07','2024-02-27 12:42:07'),(390,'2024-02-27',62,82,2,'Informamos que  VEGA VALERIO ASHLEY GISELLE esta ausente en 2 lecciones de Turismo 27-02-2024 12:42 PM. LICEO DE RÍO FRÍO.','50686012982',NULL,'2024-02-27 12:42:08','2024-02-27 12:42:08'),(391,'2024-02-27',305,34,2,'Informamos que  CASTRO VARGAS MICHELL ESPERANZA esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50687952261',NULL,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(392,'2024-02-27',1296,34,2,'Informamos que  LOPEZ MARTINEZ SHAREN ABIGAIL esta ausente en 2 lecciones de Estudios Sociales 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50683384139',NULL,'2024-02-27 12:46:07','2024-02-27 12:46:07'),(393,'2024-02-27',1484,24,2,'Informamos que  MONGE VARELA HANSELL ANDREA esta ausente en 2 lecciones de Educación Cívica 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50662820942',NULL,'2024-02-27 12:46:10','2024-02-27 12:46:10'),(394,'2024-02-27',1207,24,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 2 lecciones de Educación Cívica 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-02-27 12:46:11','2024-02-27 12:46:11'),(395,'2024-02-27',868,24,2,'Informamos que  SANDI RODRIGUEZ AMBER SAMANTHA esta ausente en 2 lecciones de Educación Cívica 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50661603228',NULL,'2024-02-27 12:46:11','2024-02-27 12:46:11'),(396,'2024-02-27',1267,62,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 1 lecciones de Inglés 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(397,'2024-02-27',1344,62,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 1 lecciones de Inglés 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-02-27 12:46:14','2024-02-27 12:46:14'),(398,'2024-02-27',867,62,2,'Informamos que  RUIZ  LESLIE EXAMARA esta ausente en 1 lecciones de Inglés 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50671214342',NULL,'2024-02-27 12:46:15','2024-02-27 12:46:15'),(399,'2024-02-27',1070,28,2,'Informamos que  BALLADARES CARRANZA VICTORY NACHELY esta ausente en 2 lecciones de Educación Cívica 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-02-27 12:46:28','2024-02-27 12:46:28'),(400,'2024-02-27',1150,28,2,'Informamos que  CHEVES LOPEZ JANA YARITZA esta ausente en 2 lecciones de Educación Cívica 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50686919472',NULL,'2024-02-27 12:46:29','2024-02-27 12:46:29'),(401,'2024-02-27',619,28,2,'Informamos que  CHEVEZ SORTO EMILLY JUDITH esta ausente en 2 lecciones de Educación Cívica 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-02-27 12:46:29','2024-02-27 12:46:29'),(402,'2024-02-27',544,28,2,'Informamos que  GUTIERREZ MARTINEZ ANGELO ADRIAN esta ausente en 2 lecciones de Educación Cívica 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-02-27 12:46:30','2024-02-27 12:46:30'),(403,'2024-02-27',1181,28,2,'Informamos que  GUTIERREZ MUÑOZ REICHEL JIMENA esta ausente en 2 lecciones de Educación Cívica 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50662381000',NULL,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(404,'2024-02-27',631,28,2,'Informamos que  MIRANDA LOPEZ GENESIS PATRICIA esta ausente en 2 lecciones de Educación Cívica 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-02-27 12:46:31','2024-02-27 12:46:31'),(405,'2024-02-27',1419,28,2,'Informamos que  UGALDE SOLANO LOGHAN SEBASTIAN esta ausente en 2 lecciones de Educación Cívica 27-02-2024 12:46 PM. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-02-27 12:46:32','2024-02-27 12:46:32'),(406,'2024-02-27',956,60,2,'Informamos que  CARRASCO MORALES TAYRON JOSE esta ausente en 2 lecciones de Informática Educativa 27-02-2024 12:53 PM. LICEO DE RÍO FRÍO.','50661505708',NULL,'2024-02-27 12:53:07','2024-02-27 12:53:07'),(407,'2024-02-27',238,60,2,'Informamos que  ESPINOZA NUÑEZ YAMIL esta ausente en 2 lecciones de Informática Educativa 27-02-2024 12:53 PM. LICEO DE RÍO FRÍO.','50685343221',NULL,'2024-02-27 12:53:08','2024-02-27 12:53:08'),(408,'2024-02-27',1339,60,2,'Informamos que  GONGORA MORENO DERIAM JOSUE esta ausente en 2 lecciones de Informática Educativa 27-02-2024 12:53 PM. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-02-27 12:53:08','2024-02-27 12:53:08'),(409,'2024-02-27',1142,60,2,'Informamos que  JIMENEZ ROSALES DENIS ALBERTO esta ausente en 2 lecciones de Informática Educativa 27-02-2024 12:53 PM. LICEO DE RÍO FRÍO.','50671280305',NULL,'2024-02-27 12:53:09','2024-02-27 12:53:09'),(410,'2024-02-27',303,8,2,'Informamos que  ARGUEDAS GARCIA KEISY MARIA esta ausente en 1 lecciones de Biología 27-02-2024 12:56 PM. LICEO DE RÍO FRÍO.','50663529461',NULL,'2024-02-27 12:56:19','2024-02-27 12:56:19'),(411,'2024-02-27',310,8,2,'Informamos que  FONSECA VALVERDE REICHELL DAYARA esta ausente en 1 lecciones de Biología 27-02-2024 12:56 PM. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-02-27 12:56:20','2024-02-27 12:56:20'),(412,'2024-02-27',241,8,2,'Informamos que  LARA ROJAS VALERIA esta ausente en 1 lecciones de Biología 27-02-2024 12:56 PM. LICEO DE RÍO FRÍO.','50660609606',NULL,'2024-02-27 12:56:20','2024-02-27 12:56:20'),(413,'2024-02-27',614,8,2,'Informamos que  MORA UGALDE JORGE MARIO esta ausente en 1 lecciones de Biología 27-02-2024 12:56 PM. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-02-27 12:56:21','2024-02-27 12:56:21'),(414,'2024-02-27',259,8,2,'Informamos que  PARRA GAITAN CRISTHOPHER DAVID esta ausente en 1 lecciones de Biología 27-02-2024 12:56 PM. LICEO DE RÍO FRÍO.','50684157303',NULL,'2024-02-27 12:56:22','2024-02-27 12:56:22'),(415,'2024-02-27',177,8,2,'Informamos que  PORRAS CALDERON CARLOS ANDRES esta ausente en 1 lecciones de Biología 27-02-2024 12:56 PM. LICEO DE RÍO FRÍO.','50685579782',NULL,'2024-02-27 12:56:23','2024-02-27 12:56:23'),(416,'2024-02-27',1366,8,2,'Informamos que  QUESADA VENEGAS JOHN MARVIN esta ausente en 1 lecciones de Biología 27-02-2024 12:56 PM. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-02-27 12:56:23','2024-02-27 12:56:23'),(417,'2024-02-27',1430,8,2,'Informamos que  SANCHEZ GONZALEZ CRISTIAN ALONSO esta ausente en 1 lecciones de Biología 27-02-2024 12:56 PM. LICEO DE RÍO FRÍO.','50686582544',NULL,'2024-02-27 12:56:24','2024-02-27 12:56:24'),(420,'2024-02-27',419,15,2,'Informamos que  ARIAS URBINA KRISTEL DANIELA esta ausente en 2 lecciones de Ciencias 27-02-2024 01:19 PM. LICEO DE RÍO FRÍO.','50685544462',NULL,'2024-02-27 13:19:38','2024-02-27 13:19:38'),(421,'2024-02-27',1291,15,2,'Informamos que  CHING DE LA O DEYSHANI KYLANI CHING DE esta ausente en 2 lecciones de Ciencias 27-02-2024 01:19 PM. LICEO DE RÍO FRÍO.','50660251250',NULL,'2024-02-27 13:19:38','2024-02-27 13:19:38'),(422,'2024-02-27',1151,15,2,'Informamos que  GOMEZ LOPEZ KEIDY NICOLE esta ausente en 2 lecciones de Ciencias 27-02-2024 01:19 PM. LICEO DE RÍO FRÍO.','50663855817',NULL,'2024-02-27 13:19:39','2024-02-27 13:19:39'),(423,'2024-02-27',569,15,2,'Informamos que  SANCHEZ COREA ELIAS JOSUE esta ausente en 2 lecciones de Ciencias 27-02-2024 01:19 PM. LICEO DE RÍO FRÍO.','50662777385',NULL,'2024-02-27 13:19:40','2024-02-27 13:19:40'),(424,'2024-02-27',331,14,2,'Informamos que  ALFARO ARAYA VALENTINA esta ausente en 2 lecciones de Química 27-02-2024 01:20 PM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-02-27 13:20:26','2024-02-27 13:20:26'),(425,'2024-02-27',1109,14,2,'Informamos que  BLANCO SEGURA SURY JUNIETH esta ausente en 2 lecciones de Química 27-02-2024 01:20 PM. LICEO DE RÍO FRÍO.','50663073237',NULL,'2024-02-27 13:20:27','2024-02-27 13:20:27'),(426,'2024-02-27',566,14,2,'Informamos que  CHAVERRI CORTES JEYKOL DAVID esta ausente en 2 lecciones de Química 27-02-2024 01:20 PM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-02-27 13:20:28','2024-02-27 13:20:28'),(427,'2024-02-27',687,14,2,'Informamos que  PEREZ JARQUIN EVANS EDMILSON esta ausente en 2 lecciones de Química 27-02-2024 01:20 PM. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-02-27 13:20:28','2024-02-27 13:20:28'),(428,'2024-02-27',429,14,2,'Informamos que  REYES SOSA JENIFER esta ausente en 2 lecciones de Química 27-02-2024 01:20 PM. LICEO DE RÍO FRÍO.','50684302403',NULL,'2024-02-27 13:20:29','2024-02-27 13:20:29'),(429,'2024-02-27',1144,14,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 2 lecciones de Química 27-02-2024 01:20 PM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-02-27 13:20:30','2024-02-27 13:20:30'),(430,'2024-02-27',836,14,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 2 lecciones de Química 27-02-2024 01:20 PM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-02-27 13:20:31','2024-02-27 13:20:31'),(431,'2024-02-27',627,14,2,'Informamos que  UMAÑA MORA KISHA NAOMY esta ausente en 2 lecciones de Química 27-02-2024 01:20 PM. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-02-27 13:20:31','2024-02-27 13:20:31'),(434,'2024-02-27',1203,65,2,'Informamos que  GONZALEZ ZUÑIGA JOSE PABLO esta ausente en 2 lecciones de Inglés 27-02-2024 01:26 PM. LICEO DE RÍO FRÍO.','50689429876',NULL,'2024-02-27 13:26:46','2024-02-27 13:26:46'),(435,'2024-02-27',215,65,2,'Informamos que  LOPEZ HERRERA LISETH PATRICIA esta ausente en 2 lecciones de Inglés 27-02-2024 01:26 PM. LICEO DE RÍO FRÍO.','50663140145',NULL,'2024-02-27 13:26:47','2024-02-27 13:26:47'),(436,'2024-02-27',74,65,2,'Informamos que  VENEGAS SANDI JEREMY ISAAC esta ausente en 2 lecciones de Inglés 27-02-2024 01:26 PM. LICEO DE RÍO FRÍO.','50664591150',NULL,'2024-02-27 13:26:48','2024-02-27 13:26:48'),(437,'2024-02-27',443,61,2,'Informamos que  BADILLA MATA ABRAHAAM ROBERTO esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-02-27 13:32:20','2024-02-27 13:32:20'),(438,'2024-02-27',382,61,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-02-27 13:32:21','2024-02-27 13:32:21'),(439,'2024-02-27',1266,61,2,'Informamos que  BOLAÑOS HERNANDEZ JAIRO GEOVANNY esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50672176689',NULL,'2024-02-27 13:32:21','2024-02-27 13:32:21'),(440,'2024-02-27',638,61,2,'Informamos que  CHAVARRIA GONZALEZ SAMANTHA esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-02-27 13:32:22','2024-02-27 13:32:22'),(441,'2024-02-27',79,61,2,'Informamos que  FERNANDEZ JIMENEZ JOSHY HANDRE esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50661410238',NULL,'2024-02-27 13:32:23','2024-02-27 13:32:23'),(442,'2024-02-27',1355,61,2,'Informamos que  FLORES ALVAREZ ANIELKA MARQUELA esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50663330795',NULL,'2024-02-27 13:32:23','2024-02-27 13:32:23'),(443,'2024-02-27',1172,61,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-02-27 13:32:24','2024-02-27 13:32:24'),(444,'2024-02-27',1242,61,2,'Informamos que  MEJIAS CUTHBERT ANDY MATHIAS esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50664235173',NULL,'2024-02-27 13:32:25','2024-02-27 13:32:25'),(445,'2024-02-27',999,61,2,'Informamos que  ORTÍZ  EXCEQUIEL JOSÉ esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50686521798',NULL,'2024-02-27 13:32:25','2024-02-27 13:32:25'),(446,'2024-02-27',1463,61,2,'Informamos que  RODRIGUEZ ALTAMIRANO JEHAZIEL esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-02-27 13:32:26','2024-02-27 13:32:26'),(447,'2024-02-27',423,61,2,'Informamos que  SOLANO ALFARO RODOLFO esta ausente en 2 lecciones de Informática Educativa 27-02-2024 01:32 PM. LICEO DE RÍO FRÍO.','50664000676',NULL,'2024-02-27 13:32:27','2024-02-27 13:32:27'),(448,'2024-02-27',737,23,2,'Informamos que  UMAÑA RODRIGUEZ LUIS LEONEL esta ausente en 2 lecciones de Artes Industriales 27-02-2024 01:37 PM. LICEO DE RÍO FRÍO.','50671283071',NULL,'2024-02-27 13:37:46','2024-02-27 13:37:46'),(449,'2024-02-27',1049,23,2,'Informamos que  UREÑA CANTILLO MATHIAS esta ausente en 2 lecciones de Artes Industriales 27-02-2024 01:37 PM. LICEO DE RÍO FRÍO.','50671507905',NULL,'2024-02-27 13:37:47','2024-02-27 13:37:47'),(456,'2024-02-27',191,41,2,'Informamos que  CASCANTE VARGAS NATALIE esta ausente en 2 lecciones de Educación Musical 27-02-2024 01:38 PM. LICEO DE RÍO FRÍO.','50661643125',NULL,'2024-02-27 13:38:31','2024-02-27 13:38:31'),(457,'2024-02-27',1304,8,2,'Informamos que  BOLIVAR GARCIA CRISTOFER WILLIAM esta ausente en 2 lecciones de Biología 27-02-2024 01:38 PM. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-02-27 13:38:47','2024-02-27 13:38:47'),(458,'2024-02-27',304,8,2,'Informamos que  CENTENO SALGADO ELIZABETH esta ausente en 2 lecciones de Biología 27-02-2024 01:38 PM. LICEO DE RÍO FRÍO.','50689044575',NULL,'2024-02-27 13:38:48','2024-02-27 13:38:48'),(459,'2024-02-27',318,8,2,'Informamos que  CHAVES SALAZAR DARIEL esta ausente en 2 lecciones de Biología 27-02-2024 01:38 PM. LICEO DE RÍO FRÍO.','50671964579',NULL,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(460,'2024-02-27',279,8,2,'Informamos que  ESPINOZA VEGA FABIAN JOSE esta ausente en 2 lecciones de Biología 27-02-2024 01:38 PM. LICEO DE RÍO FRÍO.','50662456561',NULL,'2024-02-27 13:38:49','2024-02-27 13:38:49'),(461,'2024-02-27',267,8,2,'Informamos que  PEREZ ESQUIVEL MELANI DARIELA esta ausente en 2 lecciones de Biología 27-02-2024 01:38 PM. LICEO DE RÍO FRÍO.','50684201197',NULL,'2024-02-27 13:38:50','2024-02-27 13:38:50'),(462,'2024-02-27',250,8,2,'Informamos que  ROJAS GONZALEZ ANDERSON STIFF esta ausente en 2 lecciones de Biología 27-02-2024 01:38 PM. LICEO DE RÍO FRÍO.','50662924469',NULL,'2024-02-27 13:38:51','2024-02-27 13:38:51'),(463,'2024-02-27',90,8,2,'Informamos que  SANTANA ARGUELLO JOSHUA NEITAN esta ausente en 2 lecciones de Biología 27-02-2024 01:38 PM. LICEO DE RÍO FRÍO.','50660601329',NULL,'2024-02-27 13:38:51','2024-02-27 13:38:51'),(464,'2024-02-27',1207,57,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 1 lecciones de Francés 27-02-2024 01:41 PM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-02-27 13:41:51','2024-02-27 13:41:51'),(465,'2024-02-27',868,57,2,'Informamos que  SANDI RODRIGUEZ AMBER SAMANTHA esta ausente en 1 lecciones de Francés 27-02-2024 01:41 PM. LICEO DE RÍO FRÍO.','50661603228',NULL,'2024-02-27 13:41:52','2024-02-27 13:41:52'),(466,'2024-02-27',671,57,2,'Informamos que  SEQUEIRA ALFARO JASON GABRIEL esta ausente en 1 lecciones de Francés 27-02-2024 01:41 PM. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-02-27 13:41:52','2024-02-27 13:41:52'),(467,'2024-02-27',380,57,2,'Informamos que  ZAMORA GARCIA BRAYNER JESUS esta ausente en 1 lecciones de Francés 27-02-2024 01:41 PM. LICEO DE RÍO FRÍO.','50686490200',NULL,'2024-02-27 13:41:53','2024-02-27 13:41:53'),(471,'2024-02-27',956,65,2,'Informamos que  CARRASCO MORALES TAYRON JOSE esta ausente en 2 lecciones de Inglés 27-02-2024 01:45 PM. LICEO DE RÍO FRÍO.','50661505708',NULL,'2024-02-27 13:45:33','2024-02-27 13:45:33'),(472,'2024-02-27',302,65,2,'Informamos que  CASTRILLO MADRIGAL YERLIN YARIXA esta ausente en 2 lecciones de Inglés 27-02-2024 01:45 PM. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-02-27 13:45:34','2024-02-27 13:45:34'),(473,'2024-02-27',238,65,2,'Informamos que  ESPINOZA NUÑEZ YAMIL esta ausente en 2 lecciones de Inglés 27-02-2024 01:45 PM. LICEO DE RÍO FRÍO.','50685343221',NULL,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(474,'2024-02-27',1142,65,2,'Informamos que  JIMENEZ ROSALES DENIS ALBERTO esta ausente en 2 lecciones de Inglés 27-02-2024 01:45 PM. LICEO DE RÍO FRÍO.','50671280305',NULL,'2024-02-27 13:45:35','2024-02-27 13:45:35'),(475,'2024-02-27',62,65,2,'Informamos que  VEGA VALERIO ASHLEY GISELLE esta ausente en 2 lecciones de Inglés 27-02-2024 01:45 PM. LICEO DE RÍO FRÍO.','50686012982',NULL,'2024-02-27 13:45:36','2024-02-27 13:45:36'),(476,'2024-02-27',303,3,2,'Informamos que  ARGUEDAS GARCIA KEISY MARIA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 01:46 PM. LICEO DE RÍO FRÍO.','50663529461',NULL,'2024-02-27 13:46:34','2024-02-27 13:46:34'),(477,'2024-02-27',310,3,2,'Informamos que  FONSECA VALVERDE REICHELL DAYARA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 01:46 PM. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(478,'2024-02-27',241,3,2,'Informamos que  LARA ROJAS VALERIA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 01:46 PM. LICEO DE RÍO FRÍO.','50660609606',NULL,'2024-02-27 13:46:35','2024-02-27 13:46:35'),(479,'2024-02-27',614,3,2,'Informamos que  MORA UGALDE JORGE MARIO esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 01:46 PM. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-02-27 13:46:36','2024-02-27 13:46:36'),(480,'2024-02-27',311,3,2,'Informamos que  PEREZ NARVAEZ DAILYN YORLENY esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 01:46 PM. LICEO DE RÍO FRÍO.','50662931670',NULL,'2024-02-27 13:46:37','2024-02-27 13:46:37'),(481,'2024-02-27',303,3,2,'Informamos que  ARGUEDAS GARCIA KEISY MARIA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 01:46 PM. LICEO DE RÍO FRÍO.','50663529461',NULL,'2024-02-27 13:46:58','2024-02-27 13:46:58'),(482,'2024-02-27',310,3,2,'Informamos que  FONSECA VALVERDE REICHELL DAYARA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 01:46 PM. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(483,'2024-02-27',241,3,2,'Informamos que  LARA ROJAS VALERIA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 01:46 PM. LICEO DE RÍO FRÍO.','50660609606',NULL,'2024-02-27 13:46:59','2024-02-27 13:46:59'),(484,'2024-02-27',614,3,2,'Informamos que  MORA UGALDE JORGE MARIO esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 01:46 PM. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-02-27 13:47:00','2024-02-27 13:47:00'),(485,'2024-02-27',311,3,2,'Informamos que  PEREZ NARVAEZ DAILYN YORLENY esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 01:47 PM. LICEO DE RÍO FRÍO.','50662931670',NULL,'2024-02-27 13:47:01','2024-02-27 13:47:01'),(490,'2024-02-27',1473,1,2,'Informamos que  ARROYO MONTOYA EVANS JELEYNER esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:50 PM. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-02-27 13:50:53','2024-02-27 13:50:53'),(491,'2024-02-27',358,1,2,'Informamos que  BARRANTES CORELLA CARLOS YACIEL esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:50 PM. LICEO DE RÍO FRÍO.','50670498334',NULL,'2024-02-27 13:50:53','2024-02-27 13:50:53'),(492,'2024-02-27',530,1,2,'Informamos que  CALVO RETANA BRITTANY LUCIA esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:50 PM. LICEO DE RÍO FRÍO.','50661442950',NULL,'2024-02-27 13:50:54','2024-02-27 13:50:54'),(493,'2024-02-27',603,1,2,'Informamos que  CRISTY URBINA AILYN NAHOMI esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:50 PM. LICEO DE RÍO FRÍO.','50686919974',NULL,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(494,'2024-02-27',621,1,2,'Informamos que  ENRIQUEZ RIZO ALEJANDRO esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:50 PM. LICEO DE RÍO FRÍO.','50660360756',NULL,'2024-02-27 13:50:55','2024-02-27 13:50:55'),(495,'2024-02-27',866,3,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:53 PM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-02-27 13:53:08','2024-02-27 13:53:08'),(496,'2024-02-27',1424,3,2,'Informamos que  SALAS OBANDO NAHUM SANTIAGO esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:53 PM. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-02-27 13:53:09','2024-02-27 13:53:09'),(497,'2024-02-27',63,3,2,'Informamos que  ZAMORA SALAZAR SEBASTIAN esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:53 PM. LICEO DE RÍO FRÍO.','50672606338',NULL,'2024-02-27 13:53:09','2024-02-27 13:53:09'),(498,'2024-02-27',347,71,2,'Informamos que  CAMPOS ARIAS ADRIAN DAVID esta ausente en 2 lecciones de Matemática 27-02-2024 01:54 PM. LICEO DE RÍO FRÍO.','50660384475',NULL,'2024-02-27 13:54:12','2024-02-27 13:54:12'),(505,'2024-02-27',1067,3,2,'Informamos que  ARTAVIA ACUÑA SEBASTIAN ANDREY esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:58 PM. LICEO DE RÍO FRÍO.','50661967550',NULL,'2024-02-27 13:58:29','2024-02-27 13:58:29'),(506,'2024-02-27',997,3,2,'Informamos que  BERMUDEZ MURILLO EDWIN GILBERTO esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:58 PM. LICEO DE RÍO FRÍO.','50686930147',NULL,'2024-02-27 13:58:29','2024-02-27 13:58:29'),(507,'2024-02-27',754,3,2,'Informamos que  CAMBRONERO VALVERDE AMY esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:58 PM. LICEO DE RÍO FRÍO.','50660196552',NULL,'2024-02-27 13:58:30','2024-02-27 13:58:30'),(508,'2024-02-27',880,3,2,'Informamos que  LEZAMA MOLINA CHRISTIAN GUSTAVO esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:58 PM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(509,'2024-02-27',903,3,2,'Informamos que  SANDI CHEVEZ JOSHUA ESNAIDER esta ausente en 2 lecciones de Artes Plásticas 27-02-2024 01:58 PM. LICEO DE RÍO FRÍO.','50688369412',NULL,'2024-02-27 13:58:31','2024-02-27 13:58:31'),(510,'2024-02-27',1003,75,2,'Informamos que  ARAYA ZAMORA ALLISON MAKENZY esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50664218182',NULL,'2024-02-27 13:59:43','2024-02-27 13:59:43'),(511,'2024-02-27',419,75,2,'Informamos que  ARIAS URBINA KRISTEL DANIELA esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50685544462',NULL,'2024-02-27 13:59:43','2024-02-27 13:59:43'),(512,'2024-02-27',1494,75,2,'Informamos que  ATALA CUTHBERT BRANDON YOEL esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50685338084',NULL,'2024-02-27 13:59:44','2024-02-27 13:59:44'),(513,'2024-02-27',1291,75,2,'Informamos que  CHING DE LA O DEYSHANI KYLANI CHING DE esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50660251250',NULL,'2024-02-27 13:59:44','2024-02-27 13:59:44'),(514,'2024-02-27',1332,75,2,'Informamos que  CONEJO OBANDO HILARY TATIANA esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50689753878',NULL,'2024-02-27 13:59:45','2024-02-27 13:59:45'),(515,'2024-02-27',881,75,2,'Informamos que  GOMEZ MURILLO SANTIAGO esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50661340799',NULL,'2024-02-27 13:59:46','2024-02-27 13:59:46'),(516,'2024-02-27',491,75,2,'Informamos que  HERNANDEZ VEGA CESAR SAMUEL esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50660558314',NULL,'2024-02-27 13:59:47','2024-02-27 13:59:47'),(517,'2024-02-27',478,75,2,'Informamos que  MEJIAS UGALDE REYCHELL MARIAN esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-02-27 13:59:47','2024-02-27 13:59:47'),(518,'2024-02-27',1232,75,2,'Informamos que  MONGE BERMUDEZ CRISTOPHER DANIEL esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-02-27 13:59:48','2024-02-27 13:59:48'),(519,'2024-02-27',1124,75,2,'Informamos que  MOYA HERNANDEZ ANGELINA ISABEL esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50661005933',NULL,'2024-02-27 13:59:49','2024-02-27 13:59:49'),(520,'2024-02-27',1243,75,2,'Informamos que  ROJAS BRENES NAYERI esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50662209402',NULL,'2024-02-27 13:59:49','2024-02-27 13:59:49'),(521,'2024-02-27',1431,75,2,'Informamos que  RUIZ RODRIGUEZ KEYLIN ANDREA esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50662721666',NULL,'2024-02-27 13:59:50','2024-02-27 13:59:50'),(522,'2024-02-27',569,75,2,'Informamos que  SANCHEZ COREA ELIAS JOSUE esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50662777385',NULL,'2024-02-27 13:59:51','2024-02-27 13:59:51'),(523,'2024-02-27',1460,75,2,'Informamos que  VARGAS PEREZ KENYI DAYANA esta ausente en 1 lecciones de Matemática 27-02-2024 01:59 PM. LICEO DE RÍO FRÍO.','50664700293',NULL,'2024-02-27 13:59:51','2024-02-27 13:59:51'),(524,'2024-02-27',1133,4,2,'Informamos que  GONZALEZ AGUERO BRANDON JOSE esta ausente en 2 lecciones de Física 27-02-2024 02:02 PM. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-02-27 14:02:25','2024-02-27 14:02:25'),(525,'2024-02-27',1363,4,2,'Informamos que  HERRERA NARANJO JASON STEVE esta ausente en 2 lecciones de Física 27-02-2024 02:02 PM. LICEO DE RÍO FRÍO.','50683295362',NULL,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(526,'2024-02-27',1014,4,2,'Informamos que  MASIS ARTAVIA JOSE NOEL esta ausente en 2 lecciones de Física 27-02-2024 02:02 PM. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-02-27 14:02:26','2024-02-27 14:02:26'),(527,'2024-02-27',650,4,2,'Informamos que  RIOS CARVAJAL YERIN esta ausente en 2 lecciones de Física 27-02-2024 02:02 PM. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-02-27 14:02:27','2024-02-27 14:02:27'),(528,'2024-02-27',1277,4,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 2 lecciones de Física 27-02-2024 02:02 PM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-02-27 14:02:28','2024-02-27 14:02:28'),(529,'2024-02-27',1360,4,2,'Informamos que  VIACHICA AGUIRREZ ANDREW DAVID esta ausente en 2 lecciones de Física 27-02-2024 02:02 PM. LICEO DE RÍO FRÍO.','50670288968',NULL,'2024-02-27 14:02:28','2024-02-27 14:02:28'),(530,'2024-02-27',1201,4,2,'Informamos que  ZUÑIGA GARCIA NICOLE SAMARA esta ausente en 2 lecciones de Física 27-02-2024 02:02 PM. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-02-27 14:02:29','2024-02-27 14:02:29'),(531,'2024-02-27',571,62,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 2 lecciones de Inglés 27-02-2024 02:07 PM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-02-27 14:07:34','2024-02-27 14:07:34'),(532,'2024-02-27',1372,62,2,'Informamos que  GONZALEZ RODRIGUEZ JOSE ANDREY esta ausente en 2 lecciones de Inglés 27-02-2024 02:07 PM. LICEO DE RÍO FRÍO.','50661528572',NULL,'2024-02-27 14:07:35','2024-02-27 14:07:35'),(533,'2024-02-27',1057,62,2,'Informamos que  SANDI RODRIGUEZ BRIANNA DANAY esta ausente en 2 lecciones de Inglés 27-02-2024 02:07 PM. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-02-27 14:07:36','2024-02-27 14:07:36'),(534,'2024-02-27',1310,41,2,'Informamos que  CARRANZA RODRIGUEZ MAYARA DANNAE esta ausente en 2 lecciones de Educación Musical 27-02-2024 02:08 PM. LICEO DE RÍO FRÍO.','50684788034',NULL,'2024-02-27 14:08:36','2024-02-27 14:08:36'),(535,'2024-02-27',181,41,2,'Informamos que  CARVAJAL BAKER VALENTINA esta ausente en 2 lecciones de Educación Musical 27-02-2024 02:08 PM. LICEO DE RÍO FRÍO.','50686334414',NULL,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(536,'2024-02-27',802,41,2,'Informamos que  ESPINOZA MUNGUIA DIEGO ANDRES esta ausente en 2 lecciones de Educación Musical 27-02-2024 02:08 PM. LICEO DE RÍO FRÍO.','50686817432',NULL,'2024-02-27 14:08:37','2024-02-27 14:08:37'),(537,'2024-02-27',411,41,2,'Informamos que  JIMENEZ MARIN KENNER JOSUE esta ausente en 2 lecciones de Educación Musical 27-02-2024 02:08 PM. LICEO DE RÍO FRÍO.','50660523498',NULL,'2024-02-27 14:08:38','2024-02-27 14:08:38'),(538,'2024-02-27',1458,41,2,'Informamos que  NAVARRO MOLINA RUBY LEENSUE esta ausente en 2 lecciones de Educación Musical 27-02-2024 02:08 PM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-02-27 14:08:39','2024-02-27 14:08:39'),(539,'2024-02-27',972,41,2,'Informamos que  PEREZ CARTIN ADRIAN ENRIQUE esta ausente en 2 lecciones de Educación Musical 27-02-2024 02:08 PM. LICEO DE RÍO FRÍO.','50672479485',NULL,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(540,'2024-02-27',217,41,2,'Informamos que  WALKER GONZALEZ NAIVELY SOFIA esta ausente en 2 lecciones de Educación Musical 27-02-2024 02:08 PM. LICEO DE RÍO FRÍO.','50685324713',NULL,'2024-02-27 14:08:40','2024-02-27 14:08:40'),(541,'2024-02-27',1053,68,2,'Informamos que  CAMPOS JUAREZ SARITA JOSE esta ausente en 1 lecciones de Inglés 27-02-2024 02:12 PM. LICEO DE RÍO FRÍO.','50663459873',NULL,'2024-02-27 14:12:07','2024-02-27 14:12:07'),(542,'2024-02-27',1001,68,2,'Informamos que  GOMEZ ARRIETA SOFIA esta ausente en 1 lecciones de Inglés 27-02-2024 02:12 PM. LICEO DE RÍO FRÍO.','50660426401',NULL,'2024-02-27 14:12:08','2024-02-27 14:12:08'),(543,'2024-02-27',712,68,2,'Informamos que  MORA ESPINOZA ABBY VALESKA esta ausente en 1 lecciones de Inglés 27-02-2024 02:12 PM. LICEO DE RÍO FRÍO.','50662237357',NULL,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(544,'2024-02-27',957,68,2,'Informamos que  ZUÑIGA FONSECA SANTIAGO JOEL esta ausente en 1 lecciones de Inglés 27-02-2024 02:12 PM. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-02-27 14:12:09','2024-02-27 14:12:09'),(545,'2024-02-27',303,34,2,'Informamos que  ARGUEDAS GARCIA KEISY MARIA esta ausente en 1 lecciones de Estudios Sociales 27-02-2024 02:14 PM. LICEO DE RÍO FRÍO.','50663529461',NULL,'2024-02-27 14:14:04','2024-02-27 14:14:04'),(546,'2024-02-27',310,34,2,'Informamos que  FONSECA VALVERDE REICHELL DAYARA esta ausente en 1 lecciones de Estudios Sociales 27-02-2024 02:14 PM. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-02-27 14:14:05','2024-02-27 14:14:05'),(547,'2024-02-27',241,34,2,'Informamos que  LARA ROJAS VALERIA esta ausente en 1 lecciones de Estudios Sociales 27-02-2024 02:14 PM. LICEO DE RÍO FRÍO.','50660609606',NULL,'2024-02-27 14:14:05','2024-02-27 14:14:05'),(548,'2024-02-27',1316,34,2,'Informamos que  MONTERO PRENDAS KEYMAR JOCKSAN esta ausente en 1 lecciones de Estudios Sociales 27-02-2024 02:14 PM. LICEO DE RÍO FRÍO.','50689695157',NULL,'2024-02-27 14:14:06','2024-02-27 14:14:06'),(549,'2024-02-27',614,34,2,'Informamos que  MORA UGALDE JORGE MARIO esta ausente en 1 lecciones de Estudios Sociales 27-02-2024 02:14 PM. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(550,'2024-02-27',311,34,2,'Informamos que  PEREZ NARVAEZ DAILYN YORLENY esta ausente en 1 lecciones de Estudios Sociales 27-02-2024 02:14 PM. LICEO DE RÍO FRÍO.','50662931670',NULL,'2024-02-27 14:14:07','2024-02-27 14:14:07'),(551,'2024-02-27',1067,57,2,'Informamos que  ARTAVIA ACUÑA SEBASTIAN ANDREY esta ausente en 1 lecciones de Francés 27-02-2024 02:15 PM. LICEO DE RÍO FRÍO.','50661967550',NULL,'2024-02-27 14:15:20','2024-02-27 14:15:20'),(552,'2024-02-27',880,57,2,'Informamos que  LEZAMA MOLINA CHRISTIAN GUSTAVO esta ausente en 1 lecciones de Francés 27-02-2024 02:15 PM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-02-27 14:15:21','2024-02-27 14:15:21'),(553,'2024-02-27',289,66,2,'Informamos que  CAMPOS VARGAS ANGELIE VANESSA esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50670231861',NULL,'2024-02-27 14:17:41','2024-02-27 14:17:41'),(554,'2024-02-27',415,66,2,'Informamos que  CARMONA ARIAS VALENTINA esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-02-27 14:17:42','2024-02-27 14:17:42'),(555,'2024-02-27',1369,66,2,'Informamos que  DELGADO RODRIGUEZ YERMEN DAVID esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-02-27 14:17:42','2024-02-27 14:17:42'),(556,'2024-02-27',337,66,2,'Informamos que  GONZALEZ MENDOZA JOSE PABLO esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50684461251',NULL,'2024-02-27 14:17:43','2024-02-27 14:17:43'),(557,'2024-02-27',1170,66,2,'Informamos que  HERNANDEZ SANCHEZ APRIL JEANNETTE esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-02-27 14:17:44','2024-02-27 14:17:44'),(558,'2024-02-27',1048,66,2,'Informamos que  LOPEZ ARAYA ALLISON VIVIANA esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-02-27 14:17:44','2024-02-27 14:17:44'),(559,'2024-02-27',1436,66,2,'Informamos que  MATARRITA ARAICA CRISTOFER YAFETH esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-02-27 14:17:45','2024-02-27 14:17:45'),(560,'2024-02-27',437,66,2,'Informamos que  MONTERO CORDERO YEUDI GABRIEL esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50685595528',NULL,'2024-02-27 14:17:46','2024-02-27 14:17:46'),(561,'2024-02-27',741,66,2,'Informamos que  NAVARRO RAMIREZ ANAHI esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50688694648',NULL,'2024-02-27 14:17:46','2024-02-27 14:17:46'),(562,'2024-02-27',1413,66,2,'Informamos que  PANIAGUA CHAVARRIA ARIANA NAOMY esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-02-27 14:17:47','2024-02-27 14:17:47'),(563,'2024-02-27',344,66,2,'Informamos que  RAMIREZ CANALES JOHANCEN esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50685791904',NULL,'2024-02-27 14:17:48','2024-02-27 14:17:48'),(564,'2024-02-27',338,66,2,'Informamos que  SOLIS ARROYO SOFIA esta ausente en 1 lecciones de Inglés 27-02-2024 02:17 PM. LICEO DE RÍO FRÍO.','50689768666',NULL,'2024-02-27 14:17:48','2024-02-27 14:17:48'),(565,'2024-02-27',1478,28,2,'Informamos que  AGUILAR BARCENAS MARY ELISA esta ausente en 2 lecciones de Educación Cívica 27-02-2024 02:22 PM. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-02-27 14:22:07','2024-02-27 14:22:07'),(566,'2024-02-27',626,28,2,'Informamos que  CHAVERRI TORUÑO ROWS MARY esta ausente en 2 lecciones de Educación Cívica 27-02-2024 02:22 PM. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-02-27 14:22:07','2024-02-27 14:22:07'),(567,'2024-02-27',842,28,2,'Informamos que  CORTES CAMPOS DERECK esta ausente en 2 lecciones de Educación Cívica 27-02-2024 02:22 PM. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-02-27 14:22:08','2024-02-27 14:22:08'),(568,'2024-02-27',388,28,2,'Informamos que  ORTEGA MATARRITA MOISES ALESSANDRO esta ausente en 2 lecciones de Educación Cívica 27-02-2024 02:22 PM. LICEO DE RÍO FRÍO.','50684903189',NULL,'2024-02-27 14:22:09','2024-02-27 14:22:09'),(569,'2024-02-27',1161,28,2,'Informamos que  RIOS MOSQUERA REICHELL esta ausente en 2 lecciones de Educación Cívica 27-02-2024 02:22 PM. LICEO DE RÍO FRÍO.','50685831708',NULL,'2024-02-27 14:22:09','2024-02-27 14:22:09'),(570,'2024-02-27',1406,28,2,'Informamos que  SANCHEZ GARCIA JOSE ANDRES esta ausente en 2 lecciones de Educación Cívica 27-02-2024 02:22 PM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-02-27 14:22:10','2024-02-27 14:22:10'),(571,'2024-02-27',1175,28,2,'Informamos que  SELVA ACUÑA KEVIN JOSUE esta ausente en 2 lecciones de Educación Cívica 27-02-2024 02:22 PM. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-02-27 14:22:11','2024-02-27 14:22:11'),(572,'2024-02-27',191,3,2,'Informamos que  CASCANTE VARGAS NATALIE esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 02:33 PM. LICEO DE RÍO FRÍO.','50661643125',NULL,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(573,'2024-02-27',277,3,2,'Informamos que  JIMÉNEZ VEGA JORSHUA esta ausente en 1 lecciones de Artes Plásticas 27-02-2024 02:33 PM. LICEO DE RÍO FRÍO.','50685415646',NULL,'2024-02-27 14:33:31','2024-02-27 14:33:31'),(574,'2024-02-27',1070,60,2,'Informamos que  BALLADARES CARRANZA VICTORY NACHELY esta ausente en 2 lecciones de Informática Educativa 27-02-2024 02:37 PM. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-02-27 14:37:24','2024-02-27 14:37:24'),(575,'2024-02-27',1150,60,2,'Informamos que  CHEVES LOPEZ JANA YARITZA esta ausente en 2 lecciones de Informática Educativa 27-02-2024 02:37 PM. LICEO DE RÍO FRÍO.','50686919472',NULL,'2024-02-27 14:37:25','2024-02-27 14:37:25'),(576,'2024-02-27',619,60,2,'Informamos que  CHEVEZ SORTO EMILLY JUDITH esta ausente en 2 lecciones de Informática Educativa 27-02-2024 02:37 PM. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-02-27 14:37:25','2024-02-27 14:37:25'),(577,'2024-02-27',873,60,2,'Informamos que  GUILLEN MENDEZ EVONY NAHOMY esta ausente en 2 lecciones de Informática Educativa 27-02-2024 02:37 PM. LICEO DE RÍO FRÍO.','50689893659',NULL,'2024-02-27 14:37:26','2024-02-27 14:37:26'),(578,'2024-02-27',544,60,2,'Informamos que  GUTIERREZ MARTINEZ ANGELO ADRIAN esta ausente en 2 lecciones de Informática Educativa 27-02-2024 02:37 PM. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-02-27 14:37:27','2024-02-27 14:37:27'),(579,'2024-02-27',1181,60,2,'Informamos que  GUTIERREZ MUÑOZ REICHEL JIMENA esta ausente en 2 lecciones de Informática Educativa 27-02-2024 02:37 PM. LICEO DE RÍO FRÍO.','50662381000',NULL,'2024-02-27 14:37:27','2024-02-27 14:37:27'),(580,'2024-02-27',631,60,2,'Informamos que  MIRANDA LOPEZ GENESIS PATRICIA esta ausente en 2 lecciones de Informática Educativa 27-02-2024 02:37 PM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-02-27 14:37:28','2024-02-27 14:37:28'),(581,'2024-02-27',683,60,2,'Informamos que  MURILLO CHAVES RUTH VALERIA esta ausente en 2 lecciones de Informática Educativa 27-02-2024 02:37 PM. LICEO DE RÍO FRÍO.','50684098798',NULL,'2024-02-27 14:37:29','2024-02-27 14:37:29'),(582,'2024-02-27',1419,60,2,'Informamos que  UGALDE SOLANO LOGHAN SEBASTIAN esta ausente en 2 lecciones de Informática Educativa 27-02-2024 02:37 PM. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-02-27 14:37:30','2024-02-27 14:37:30'),(583,'2024-02-28',250,65,2,'Informamos que  ROJAS GONZALEZ ANDERSON STIFF esta ausente en 2 lecciones de Inglés 28-02-2024 07:07 AM. LICEO DE RÍO FRÍO.','50662924469',NULL,'2024-02-28 07:07:55','2024-02-28 07:07:55'),(584,'2024-02-28',1199,65,2,'Informamos que  VALVERDE RODRIGUEZ BRITANY ALEJANDRA esta ausente en 2 lecciones de Inglés 28-02-2024 07:07 AM. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-02-28 07:07:56','2024-02-28 07:07:56'),(585,'2024-02-28',1266,75,2,'Informamos que  BOLAÑOS HERNANDEZ JAIRO GEOVANNY esta ausente en 2 lecciones de Matemática 28-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50672176689',NULL,'2024-02-28 07:09:44','2024-02-28 07:09:44'),(586,'2024-02-28',638,75,2,'Informamos que  CHAVARRIA GONZALEZ SAMANTHA esta ausente en 2 lecciones de Matemática 28-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-02-28 07:09:45','2024-02-28 07:09:45'),(587,'2024-02-28',355,75,2,'Informamos que  ESQUIVEL BARQUERO NATHALI SOLANCH esta ausente en 2 lecciones de Matemática 28-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(588,'2024-02-28',1172,75,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Matemática 28-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-02-28 07:09:46','2024-02-28 07:09:46'),(589,'2024-02-28',1126,75,2,'Informamos que  TERCERO GARCIA AARON JOSUE esta ausente en 2 lecciones de Matemática 28-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-02-28 07:09:47','2024-02-28 07:09:47'),(590,'2024-02-28',1454,69,2,'Informamos que  GUERRERO CASTRO PAYPERTH MARIA esta ausente en 1 lecciones de Matemática 28-02-2024 07:15 AM. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-02-28 07:15:28','2024-02-28 07:15:28'),(591,'2024-02-28',65,69,2,'Informamos que  PANIAGUA RAMIREZ ISABELLA MIREYA esta ausente en 1 lecciones de Matemática 28-02-2024 07:15 AM. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-02-28 07:15:29','2024-02-28 07:15:29'),(592,'2024-02-28',868,69,2,'Informamos que  SANDI RODRIGUEZ AMBER SAMANTHA esta ausente en 1 lecciones de Matemática 28-02-2024 07:15 AM. LICEO DE RÍO FRÍO.','50661603228',NULL,'2024-02-28 07:15:30','2024-02-28 07:15:30'),(593,'2024-02-28',1067,12,2,'Informamos que  ARTAVIA ACUÑA SEBASTIAN ANDREY esta ausente en 2 lecciones de Ciencias 28-02-2024 07:16 AM. LICEO DE RÍO FRÍO.','50661967550',NULL,'2024-02-28 07:16:57','2024-02-28 07:16:57'),(594,'2024-02-28',997,12,2,'Informamos que  BERMUDEZ MURILLO EDWIN GILBERTO esta ausente en 2 lecciones de Ciencias 28-02-2024 07:16 AM. LICEO DE RÍO FRÍO.','50686930147',NULL,'2024-02-28 07:16:58','2024-02-28 07:16:58'),(595,'2024-02-28',807,12,2,'Informamos que  MARTINEZ ROJAS JUNELSY JIMENA esta ausente en 2 lecciones de Ciencias 28-02-2024 07:16 AM. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-02-28 07:16:59','2024-02-28 07:16:59'),(596,'2024-02-28',973,12,2,'Informamos que  RUIZ ZUÑIGA BHENYAMIN SHNAIDER esta ausente en 2 lecciones de Ciencias 28-02-2024 07:16 AM. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-02-28 07:17:00','2024-02-28 07:17:00'),(597,'2024-02-28',1052,62,2,'Informamos que  AGUILAR ARROYO BETZAN JOSAFAT esta ausente en 2 lecciones de Inglés 28-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50650161147',NULL,'2024-02-28 07:18:05','2024-02-28 07:18:05'),(598,'2024-02-28',469,62,2,'Informamos que  BALTODANO VARGAS NICOLE PAOLA esta ausente en 2 lecciones de Inglés 28-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50687226198',NULL,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(599,'2024-02-28',621,62,2,'Informamos que  ENRIQUEZ RIZO ALEJANDRO esta ausente en 2 lecciones de Inglés 28-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50660360756',NULL,'2024-02-28 07:18:06','2024-02-28 07:18:06'),(600,'2024-02-28',1354,62,2,'Informamos que  UGALDE SANCHEZ VALENTINA DE LOS ANGELES esta ausente en 2 lecciones de Inglés 28-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-02-28 07:18:07','2024-02-28 07:18:07'),(601,'2024-02-28',253,38,2,'Informamos que  AGUILAR AMADOR SHARON JIMENA esta ausente en 2 lecciones de Educación Física 28-02-2024 07:23 AM. LICEO DE RÍO FRÍO.','50671178773',NULL,'2024-02-28 07:23:57','2024-02-28 07:23:57'),(602,'2024-02-28',1361,38,2,'Informamos que  ARRIETA BEJARANO ANGEL esta ausente en 2 lecciones de Educación Física 28-02-2024 07:23 AM. LICEO DE RÍO FRÍO.','50687131267',NULL,'2024-02-28 07:23:57','2024-02-28 07:23:57'),(603,'2024-02-28',305,38,2,'Informamos que  CASTRO VARGAS MICHELL ESPERANZA esta ausente en 2 lecciones de Educación Física 28-02-2024 07:23 AM. LICEO DE RÍO FRÍO.','50687952261',NULL,'2024-02-28 07:23:58','2024-02-28 07:23:58'),(604,'2024-02-28',234,38,2,'Informamos que  RIVERA GARCIA KENDALL GEOVANNY esta ausente en 2 lecciones de Educación Física 28-02-2024 07:23 AM. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-02-28 07:23:59','2024-02-28 07:23:59'),(605,'2024-02-28',48,82,2,'Informamos que  BLANCO PICADO QUECHSLY SUSETH esta ausente en 2 lecciones de Turismo 28-02-2024 07:25 AM. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-02-28 07:25:44','2024-02-28 07:25:44'),(606,'2024-02-28',49,82,2,'Informamos que  GUTIERREZ PICADO KATHERINE esta ausente en 2 lecciones de Turismo 28-02-2024 07:25 AM. LICEO DE RÍO FRÍO.','50685022645',NULL,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(607,'2024-02-28',123,82,2,'Informamos que  SANCHEZ GUILLEN ASHLEY PAOLA esta ausente en 2 lecciones de Turismo 28-02-2024 07:25 AM. LICEO DE RÍO FRÍO.','50664561884',NULL,'2024-02-28 07:25:45','2024-02-28 07:25:45'),(608,'2024-02-28',289,61,2,'Informamos que  CAMPOS VARGAS ANGELIE VANESSA esta ausente en 2 lecciones de Informática Educativa 28-02-2024 07:25 AM. LICEO DE RÍO FRÍO.','50670231861',NULL,'2024-02-28 07:25:50','2024-02-28 07:25:50'),(609,'2024-02-28',1369,61,2,'Informamos que  DELGADO RODRIGUEZ YERMEN DAVID esta ausente en 2 lecciones de Informática Educativa 28-02-2024 07:25 AM. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(610,'2024-02-28',437,61,2,'Informamos que  MONTERO CORDERO YEUDI GABRIEL esta ausente en 2 lecciones de Informática Educativa 28-02-2024 07:25 AM. LICEO DE RÍO FRÍO.','50685595528',NULL,'2024-02-28 07:25:51','2024-02-28 07:25:51'),(611,'2024-02-28',529,61,2,'Informamos que  PEREZ ARGUEDAS CRISTHIAN esta ausente en 2 lecciones de Informática Educativa 28-02-2024 07:25 AM. LICEO DE RÍO FRÍO.','50687474774',NULL,'2024-02-28 07:25:52','2024-02-28 07:25:52'),(612,'2024-02-28',553,61,2,'Informamos que  TREJOS MARENCO ANDRICK DARIEL esta ausente en 2 lecciones de Informática Educativa 28-02-2024 07:25 AM. LICEO DE RÍO FRÍO.','50684327764',NULL,'2024-02-28 07:25:53','2024-02-28 07:25:53'),(613,'2024-02-28',447,41,2,'Informamos que  BADILLA MATA STEVENS JOSUE esta ausente en 2 lecciones de Educación Musical 28-02-2024 07:34 AM. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-02-28 07:34:44','2024-02-28 07:34:44'),(614,'2024-02-28',472,41,2,'Informamos que  JAIME CALERO JAVIER JOSUE esta ausente en 2 lecciones de Educación Musical 28-02-2024 07:34 AM. LICEO DE RÍO FRÍO.','50671337565',NULL,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(615,'2024-02-28',641,41,2,'Informamos que  MARTINEZ ARAGON OLMAN ISRAEL esta ausente en 2 lecciones de Educación Musical 28-02-2024 07:34 AM. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-02-28 07:34:45','2024-02-28 07:34:45'),(616,'2024-02-28',1295,41,2,'Informamos que  VARGAS AVILA KENDALL AARON esta ausente en 2 lecciones de Educación Musical 28-02-2024 07:34 AM. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-02-28 07:34:46','2024-02-28 07:34:46'),(617,'2024-02-28',527,28,2,'Informamos que  MOLINA SOLIS ANGEL ANTONIO esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 07:36 AM. LICEO DE RÍO FRÍO.','50661032174',NULL,'2024-02-28 07:36:23','2024-02-28 07:36:23'),(618,'2024-02-28',1160,28,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 07:36 AM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-02-28 07:36:24','2024-02-28 07:36:24'),(619,'2024-02-28',320,14,2,'Informamos que  ARRIETA TREJOS MEREDITH NAHOMY esta ausente en 2 lecciones de Química 28-02-2024 07:50 AM. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-02-28 07:50:34','2024-02-28 07:50:34'),(620,'2024-02-28',298,14,2,'Informamos que  CASTRO ALVARADO GIRLANIEE LARESHKA esta ausente en 2 lecciones de Química 28-02-2024 07:50 AM. LICEO DE RÍO FRÍO.','50687414605',NULL,'2024-02-28 07:50:35','2024-02-28 07:50:35'),(621,'2024-02-28',264,14,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Química 28-02-2024 07:50 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-02-28 07:50:36','2024-02-28 07:50:36'),(622,'2024-02-28',319,14,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 2 lecciones de Química 28-02-2024 07:50 AM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-02-28 07:50:36','2024-02-28 07:50:36'),(623,'2024-02-28',307,14,2,'Informamos que  MONTES STELLER JOSEPH YORJAN esta ausente en 2 lecciones de Química 28-02-2024 07:50 AM. LICEO DE RÍO FRÍO.','50660373852',NULL,'2024-02-28 07:50:37','2024-02-28 07:50:37'),(624,'2024-02-28',269,14,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 2 lecciones de Química 28-02-2024 07:50 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(625,'2024-02-28',212,14,2,'Informamos que  SOLANO ROBINSON AMANDA esta ausente en 2 lecciones de Química 28-02-2024 07:50 AM. LICEO DE RÍO FRÍO.','50687216941',NULL,'2024-02-28 07:50:38','2024-02-28 07:50:38'),(626,'2024-02-28',1231,81,2,'Informamos que  ARIAS SANCHEZ SELVIN JULIAN esta ausente en 2 lecciones de Turismo 28-02-2024 07:52 AM. LICEO DE RÍO FRÍO.','50660719409',NULL,'2024-02-28 07:52:08','2024-02-28 07:52:08'),(627,'2024-02-28',1363,81,2,'Informamos que  HERRERA NARANJO JASON STEVE esta ausente en 2 lecciones de Turismo 28-02-2024 07:52 AM. LICEO DE RÍO FRÍO.','50683295362',NULL,'2024-02-28 07:52:08','2024-02-28 07:52:08'),(628,'2024-02-28',182,3,2,'Informamos que  SANDINO COREA NESTOR ABRAHAM esta ausente en 1 lecciones de Artes Plásticas 28-02-2024 07:55 AM. LICEO DE RÍO FRÍO.','50671470158',NULL,'2024-02-28 07:55:50','2024-02-28 07:55:50'),(629,'2024-02-28',793,57,2,'Informamos que  ARCE SALAZAR KENDALL DARIEL esta ausente en 1 lecciones de Francés 28-02-2024 07:58 AM. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-02-28 07:58:42','2024-02-28 07:58:42'),(630,'2024-02-28',929,57,2,'Informamos que  VARGAS SOLIS NIDIA NICOLE esta ausente en 1 lecciones de Francés 28-02-2024 07:58 AM. LICEO DE RÍO FRÍO.','50685249231',NULL,'2024-02-28 07:58:43','2024-02-28 07:58:43'),(631,'2024-02-28',1486,34,2,'Informamos que  CHAVARRIA NUÑEZ LEANDRO JACOB esta ausente en 2 lecciones de Educación Cívica 28-02-2024 07:58 AM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-02-28 07:58:47','2024-02-28 07:58:47'),(632,'2024-02-28',1219,58,2,'Informamos que  MADRIGAL STEPHENS EDWARD JUNIOR esta ausente en 2 lecciones de Francés 28-02-2024 08:03 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-02-28 08:03:06','2024-02-28 08:03:06'),(633,'2024-02-28',866,58,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Francés 28-02-2024 08:03 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-02-28 08:03:07','2024-02-28 08:03:07'),(634,'2024-02-28',1047,58,2,'Informamos que  QUIROS ARROYO SEBASTIAN ALFREDO esta ausente en 2 lecciones de Francés 28-02-2024 08:03 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-02-28 08:03:08','2024-02-28 08:03:08'),(635,'2024-02-28',1424,58,2,'Informamos que  SALAS OBANDO NAHUM SANTIAGO esta ausente en 2 lecciones de Francés 28-02-2024 08:03 AM. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-02-28 08:03:08','2024-02-28 08:03:08'),(636,'2024-02-28',1022,58,2,'Informamos que  SALAZAR ORTEGA SANTIAGO esta ausente en 2 lecciones de Francés 28-02-2024 08:03 AM. LICEO DE RÍO FRÍO.','50660209863',NULL,'2024-02-28 08:03:09','2024-02-28 08:03:09'),(637,'2024-02-28',824,58,2,'Informamos que  VINDAS HERNANDEZ KIARA DANISHA esta ausente en 2 lecciones de Francés 28-02-2024 08:03 AM. LICEO DE RÍO FRÍO.','50664607106',NULL,'2024-02-28 08:03:10','2024-02-28 08:03:10'),(638,'2024-02-28',1402,59,2,'Informamos que  ALVARADO MORALES JEAUSTIN ISAAC esta ausente en 6 lecciones de Informática Educativa 28-02-2024 08:08 AM. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-02-28 08:08:59','2024-02-28 08:08:59'),(639,'2024-02-28',1301,59,2,'Informamos que  MONTOYA CERDAS ROY DAVID esta ausente en 6 lecciones de Informática Educativa 28-02-2024 08:08 AM. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-02-28 08:09:00','2024-02-28 08:09:00'),(640,'2024-02-28',1201,59,2,'Informamos que  ZUÑIGA GARCIA NICOLE SAMARA esta ausente en 6 lecciones de Informática Educativa 28-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-02-28 08:09:01','2024-02-28 08:09:01'),(641,'2024-02-28',947,29,2,'Informamos que  GARCIA CALVO LUIS GABRIEL esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:13 AM. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-02-28 08:13:20','2024-02-28 08:13:20'),(642,'2024-02-28',1256,29,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:13 AM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-02-28 08:13:21','2024-02-28 08:13:21'),(643,'2024-02-28',1139,29,2,'Informamos que  MORALES MIRANDA SHIRLEY PAMELA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:13 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-02-28 08:13:22','2024-02-28 08:13:22'),(644,'2024-02-28',1377,29,2,'Informamos que  MOYA PRENDAS PRISSILA NAHOMY esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:13 AM. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-02-28 08:13:22','2024-02-28 08:13:22'),(645,'2024-02-28',536,29,2,'Informamos que  QUIROS ARAYA SAILYN DARIELA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:13 AM. LICEO DE RÍO FRÍO.','50662009036',NULL,'2024-02-28 08:13:23','2024-02-28 08:13:23'),(646,'2024-02-28',605,29,2,'Informamos que  TORRES OVARES ESTEBAN YAFABETH esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:13 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-02-28 08:13:24','2024-02-28 08:13:24'),(647,'2024-02-28',1461,29,2,'Informamos que  TREJOS BRENES EMELY CHARLOTTE esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:13 AM. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-02-28 08:13:24','2024-02-28 08:13:24'),(648,'2024-02-28',1109,31,2,'Informamos que  BLANCO SEGURA SURY JUNIETH esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:19 AM. LICEO DE RÍO FRÍO.','50663073237',NULL,'2024-02-28 08:19:34','2024-02-28 08:19:34'),(649,'2024-02-28',1180,31,2,'Informamos que  BLANDON RAMIREZ CHARITH PRISSILA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:19 AM. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-02-28 08:19:35','2024-02-28 08:19:35'),(650,'2024-02-28',1147,31,2,'Informamos que  MARIN GUZMAN GRETTEL YACSURY esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:19 AM. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-02-28 08:19:36','2024-02-28 08:19:36'),(651,'2024-02-28',1144,31,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:19 AM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-02-28 08:19:36','2024-02-28 08:19:36'),(652,'2024-02-28',836,31,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:19 AM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-02-28 08:19:37','2024-02-28 08:19:37'),(653,'2024-02-28',445,31,2,'Informamos que  SOLANO CAMPOS HILARY ASLY esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:19 AM. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-02-28 08:19:38','2024-02-28 08:19:38'),(654,'2024-02-28',128,4,2,'Informamos que  ARAYA FALLAS AILEEN FERNANDA esta ausente en 2 lecciones de Física 28-02-2024 08:23 AM. LICEO DE RÍO FRÍO.','50670047767',NULL,'2024-02-28 08:23:04','2024-02-28 08:23:04'),(655,'2024-02-28',116,4,2,'Informamos que  CARRANZA ARRIETA MARIANGEL esta ausente en 2 lecciones de Física 28-02-2024 08:23 AM. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-02-28 08:23:04','2024-02-28 08:23:04'),(656,'2024-02-28',1479,4,2,'Informamos que  CARRANZA RODRIGUEZ YANAN GAZIEL esta ausente en 2 lecciones de Física 28-02-2024 08:23 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-02-28 08:23:05','2024-02-28 08:23:05'),(657,'2024-02-28',106,4,2,'Informamos que  PAUTH BUSTOS SHERLYN TATIANA esta ausente en 2 lecciones de Física 28-02-2024 08:23 AM. LICEO DE RÍO FRÍO.','50664738807',NULL,'2024-02-28 08:23:06','2024-02-28 08:23:06'),(658,'2024-02-28',254,4,2,'Informamos que  RODRIGUEZ SANCHEZ KEISHLY JASURY esta ausente en 2 lecciones de Física 28-02-2024 08:23 AM. LICEO DE RÍO FRÍO.','50686464983',NULL,'2024-02-28 08:23:06','2024-02-28 08:23:06'),(659,'2024-02-28',266,4,2,'Informamos que  SANCHEZ FALLAS NATASHA esta ausente en 2 lecciones de Física 28-02-2024 08:23 AM. LICEO DE RÍO FRÍO.','50684205907',NULL,'2024-02-28 08:23:07','2024-02-28 08:23:07'),(660,'2024-02-28',228,4,2,'Informamos que  TORRES CASTILLO VICTOR ALONSO esta ausente en 2 lecciones de Física 28-02-2024 08:23 AM. LICEO DE RÍO FRÍO.','50684431084',NULL,'2024-02-28 08:23:08','2024-02-28 08:23:08'),(661,'2024-02-28',1265,33,2,'Informamos que  HUERTAS CASTRO ZOMMER MARIA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:26 AM. LICEO DE RÍO FRÍO.','50672221291',NULL,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(662,'2024-02-28',1228,33,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:26 AM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-02-28 08:26:57','2024-02-28 08:26:57'),(663,'2024-02-28',1258,33,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:26 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-02-28 08:26:58','2024-02-28 08:26:58'),(664,'2024-02-28',1211,33,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:26 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-02-28 08:26:59','2024-02-28 08:26:59'),(665,'2024-02-28',255,79,2,'Informamos que  PEREZ ARGUEDAS NATHALY esta ausente en 2 lecciones de Psicología 28-02-2024 08:42 AM. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-02-28 08:42:06','2024-02-28 08:42:06'),(666,'2024-02-28',450,62,2,'Informamos que  BLANCO FAJARDO JONAHIKEL esta ausente en 2 lecciones de Inglés 28-02-2024 08:42 AM. LICEO DE RÍO FRÍO.','50663113218',NULL,'2024-02-28 08:42:18','2024-02-28 08:42:18'),(667,'2024-02-28',1376,62,2,'Informamos que  GAMBOA RIOS TIFANY PAMELA esta ausente en 2 lecciones de Inglés 28-02-2024 08:42 AM. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-02-28 08:42:19','2024-02-28 08:42:19'),(668,'2024-02-28',821,62,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Inglés 28-02-2024 08:42 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-02-28 08:42:20','2024-02-28 08:42:20'),(669,'2024-02-28',1315,75,2,'Informamos que  CAMPOS NUÑEZ REYCHEL SOFIA esta ausente en 2 lecciones de Matemática 28-02-2024 08:42 AM. LICEO DE RÍO FRÍO.','50661908718',NULL,'2024-02-28 08:42:30','2024-02-28 08:42:30'),(670,'2024-02-28',1483,75,2,'Informamos que  ENRIQUEZ GUEVARA JOUSTIN esta ausente en 2 lecciones de Matemática 28-02-2024 08:42 AM. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-02-28 08:42:31','2024-02-28 08:42:31'),(671,'2024-02-28',1265,75,2,'Informamos que  HUERTAS CASTRO ZOMMER MARIA esta ausente en 2 lecciones de Matemática 28-02-2024 08:42 AM. LICEO DE RÍO FRÍO.','50672221291',NULL,'2024-02-28 08:42:32','2024-02-28 08:42:32'),(672,'2024-02-28',1228,75,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 2 lecciones de Matemática 28-02-2024 08:42 AM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-02-28 08:42:33','2024-02-28 08:42:33'),(673,'2024-02-28',1258,75,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Matemática 28-02-2024 08:42 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-02-28 08:42:33','2024-02-28 08:42:33'),(674,'2024-02-28',1211,75,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Matemática 28-02-2024 08:42 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-02-28 08:42:34','2024-02-28 08:42:34'),(675,'2024-02-28',382,41,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 2 lecciones de Educación Musical 28-02-2024 08:46 AM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-02-28 08:46:25','2024-02-28 08:46:25'),(676,'2024-02-28',638,41,2,'Informamos que  CHAVARRIA GONZALEZ SAMANTHA esta ausente en 2 lecciones de Educación Musical 28-02-2024 08:46 AM. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-02-28 08:46:26','2024-02-28 08:46:26'),(677,'2024-02-28',355,41,2,'Informamos que  ESQUIVEL BARQUERO NATHALI SOLANCH esta ausente en 2 lecciones de Educación Musical 28-02-2024 08:46 AM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-02-28 08:46:27','2024-02-28 08:46:27'),(678,'2024-02-28',1126,41,2,'Informamos que  TERCERO GARCIA AARON JOSUE esta ausente en 2 lecciones de Educación Musical 28-02-2024 08:46 AM. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-02-28 08:46:28','2024-02-28 08:46:28'),(679,'2024-02-28',1227,29,2,'Informamos que  CASTRO RIVERA YENDY YENEISY esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:49 AM. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-02-28 08:49:54','2024-02-28 08:49:54'),(680,'2024-02-28',968,29,2,'Informamos que  MODERA VARGAS CEFORA PAMELA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:49 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-02-28 08:49:55','2024-02-28 08:49:55'),(681,'2024-02-28',658,29,2,'Informamos que  OBANDO CAJINA MELANY JIMENA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 08:49 AM. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-02-28 08:49:56','2024-02-28 08:49:56'),(682,'2024-02-28',1067,33,2,'Informamos que  ARTAVIA ACUÑA SEBASTIAN ANDREY esta ausente en 2 lecciones de Educación Cívica 28-02-2024 08:50 AM. LICEO DE RÍO FRÍO.','50661967550',NULL,'2024-02-28 08:50:05','2024-02-28 08:50:05'),(683,'2024-02-28',997,33,2,'Informamos que  BERMUDEZ MURILLO EDWIN GILBERTO esta ausente en 2 lecciones de Educación Cívica 28-02-2024 08:50 AM. LICEO DE RÍO FRÍO.','50686930147',NULL,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(684,'2024-02-28',1081,33,2,'Informamos que  GONZALEZ GRANADOS RUTH YORLENI esta ausente en 2 lecciones de Educación Cívica 28-02-2024 08:50 AM. LICEO DE RÍO FRÍO.','50661574359',NULL,'2024-02-28 08:50:06','2024-02-28 08:50:06'),(685,'2024-02-28',807,33,2,'Informamos que  MARTINEZ ROJAS JUNELSY JIMENA esta ausente en 2 lecciones de Educación Cívica 28-02-2024 08:50 AM. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-02-28 08:50:07','2024-02-28 08:50:07'),(686,'2024-02-28',973,33,2,'Informamos que  RUIZ ZUÑIGA BHENYAMIN SHNAIDER esta ausente en 2 lecciones de Educación Cívica 28-02-2024 08:50 AM. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-02-28 08:50:08','2024-02-28 08:50:08'),(687,'2024-02-28',289,57,2,'Informamos que  CAMPOS VARGAS ANGELIE VANESSA esta ausente en 2 lecciones de Francés 28-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50670231861',NULL,'2024-02-28 08:51:22','2024-02-28 08:51:22'),(688,'2024-02-28',1183,57,2,'Informamos que  OBANDO MORALES YENDRY TAMARA esta ausente en 2 lecciones de Francés 28-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-02-28 08:51:23','2024-02-28 08:51:23'),(689,'2024-02-28',529,57,2,'Informamos que  PEREZ ARGUEDAS CRISTHIAN esta ausente en 2 lecciones de Francés 28-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50687474774',NULL,'2024-02-28 08:51:24','2024-02-28 08:51:24'),(690,'2024-02-28',553,57,2,'Informamos que  TREJOS MARENCO ANDRICK DARIEL esta ausente en 2 lecciones de Francés 28-02-2024 08:51 AM. LICEO DE RÍO FRÍO.','50684327764',NULL,'2024-02-28 08:51:24','2024-02-28 08:51:24'),(691,'2024-02-28',874,37,2,'Informamos que  BUSTOS VILLALOBOS JOSE ALEJANDRO esta ausente en 2 lecciones de Educación Física 28-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-02-28 08:53:18','2024-02-28 08:53:18'),(692,'2024-02-28',953,3,2,'Informamos que  CASTRO NAVARRO JEIMY esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50684855556',NULL,'2024-02-28 08:57:41','2024-02-28 08:57:41'),(693,'2024-02-28',912,3,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-02-28 08:57:42','2024-02-28 08:57:42'),(694,'2024-02-28',1166,3,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(695,'2024-02-28',258,65,2,'Informamos que  FAJARDO VILLACHICA JULIANA VALERIA esta ausente en 1 lecciones de Inglés 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50672847137',NULL,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(696,'2024-02-28',1221,3,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-02-28 08:57:43','2024-02-28 08:57:43'),(697,'2024-02-28',1316,65,2,'Informamos que  MONTERO PRENDAS KEYMAR JOCKSAN esta ausente en 1 lecciones de Inglés 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50689695157',NULL,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(698,'2024-02-28',935,3,2,'Informamos que  SOTO VILLALTA SARA REBECA esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-02-28 08:57:44','2024-02-28 08:57:44'),(699,'2024-02-28',843,65,2,'Informamos que  RAMIREZ CARRANZA MAIKELIN PAMELA esta ausente en 1 lecciones de Inglés 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(700,'2024-02-28',1074,3,2,'Informamos que  TREJOS ROSALES ANA YANCI esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50670525964',NULL,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(701,'2024-02-28',1063,65,2,'Informamos que  RUIZ LOPEZ NATHALY MELISSA esta ausente en 1 lecciones de Inglés 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50663176515',NULL,'2024-02-28 08:57:45','2024-02-28 08:57:45'),(702,'2024-02-28',1430,65,2,'Informamos que  SANCHEZ GONZALEZ CRISTIAN ALONSO esta ausente en 1 lecciones de Inglés 28-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50686582544',NULL,'2024-02-28 08:57:46','2024-02-28 08:57:46'),(703,'2024-02-28',855,12,2,'Informamos que  CALDERON VARGAS JOHAN STEVEN esta ausente en 2 lecciones de Ciencias 28-02-2024 09:00 AM. LICEO DE RÍO FRÍO.','50661113448',NULL,'2024-02-28 09:00:12','2024-02-28 09:00:12'),(704,'2024-02-28',1251,12,2,'Informamos que  RIVAS CAMBRONERO ANDDERSON JADIELL esta ausente en 2 lecciones de Ciencias 28-02-2024 09:00 AM. LICEO DE RÍO FRÍO.','50687789504',NULL,'2024-02-28 09:00:13','2024-02-28 09:00:13'),(705,'2024-02-28',845,12,2,'Informamos que  SOLANO CARRANZA KAEL FERNANDO esta ausente en 2 lecciones de Ciencias 28-02-2024 09:00 AM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-02-28 09:00:14','2024-02-28 09:00:14'),(706,'2024-02-28',298,31,2,'Informamos que  CASTRO ALVARADO GIRLANIEE LARESHKA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 09:01 AM. LICEO DE RÍO FRÍO.','50687414605',NULL,'2024-02-28 09:01:01','2024-02-28 09:01:01'),(707,'2024-02-28',264,31,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 09:01 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-02-28 09:01:02','2024-02-28 09:01:02'),(708,'2024-02-28',307,31,2,'Informamos que  MONTES STELLER JOSEPH YORJAN esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 09:01 AM. LICEO DE RÍO FRÍO.','50660373852',NULL,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(709,'2024-02-28',269,31,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 09:01 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-02-28 09:01:03','2024-02-28 09:01:03'),(710,'2024-02-28',212,31,2,'Informamos que  SOLANO ROBINSON AMANDA esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 09:01 AM. LICEO DE RÍO FRÍO.','50687216941',NULL,'2024-02-28 09:01:04','2024-02-28 09:01:04'),(711,'2024-02-28',1180,4,2,'Informamos que  BLANDON RAMIREZ CHARITH PRISSILA esta ausente en 2 lecciones de Física 28-02-2024 09:05 AM. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-02-28 09:05:23','2024-02-28 09:05:23'),(712,'2024-02-28',1147,4,2,'Informamos que  MARIN GUZMAN GRETTEL YACSURY esta ausente en 2 lecciones de Física 28-02-2024 09:05 AM. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(713,'2024-02-28',836,4,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 2 lecciones de Física 28-02-2024 09:05 AM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-02-28 09:05:24','2024-02-28 09:05:24'),(714,'2024-02-28',1454,61,2,'Informamos que  GUERRERO CASTRO PAYPERTH MARIA esta ausente en 2 lecciones de Informática Educativa 28-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(715,'2024-02-28',1484,61,2,'Informamos que  MONGE VARELA HANSELL ANDREA esta ausente en 2 lecciones de Informática Educativa 28-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50662820942',NULL,'2024-02-28 09:07:47','2024-02-28 09:07:47'),(716,'2024-02-28',65,61,2,'Informamos que  PANIAGUA RAMIREZ ISABELLA MIREYA esta ausente en 2 lecciones de Informática Educativa 28-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-02-28 09:07:48','2024-02-28 09:07:48'),(717,'2024-02-28',1207,61,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 2 lecciones de Informática Educativa 28-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-02-28 09:07:49','2024-02-28 09:07:49'),(718,'2024-02-28',868,61,2,'Informamos que  SANDI RODRIGUEZ AMBER SAMANTHA esta ausente en 2 lecciones de Informática Educativa 28-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50661603228',NULL,'2024-02-28 09:07:49','2024-02-28 09:07:49'),(719,'2024-02-28',671,61,2,'Informamos que  SEQUEIRA ALFARO JASON GABRIEL esta ausente en 2 lecciones de Informática Educativa 28-02-2024 09:07 AM. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-02-28 09:07:50','2024-02-28 09:07:50'),(720,'2024-02-28',1428,65,2,'Informamos que  ALVARADO MUÑOZ LIBY BRILLITH esta ausente en 2 lecciones de Inglés 28-02-2024 09:21 AM. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-02-28 09:21:14','2024-02-28 09:21:14'),(721,'2024-02-28',1491,65,2,'Informamos que  CARVAJAL MASIS MONICA YARIELA esta ausente en 2 lecciones de Inglés 28-02-2024 09:21 AM. LICEO DE RÍO FRÍO.','50662189051',NULL,'2024-02-28 09:21:15','2024-02-28 09:21:15'),(722,'2024-02-28',1314,65,2,'Informamos que  HERNANDEZ SANCHEZ ANDY JOSUE esta ausente en 2 lecciones de Inglés 28-02-2024 09:21 AM. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-02-28 09:21:15','2024-02-28 09:21:15'),(723,'2024-02-28',1297,65,2,'Informamos que  ROJAS SOLANO ELIDIER FERNANDO esta ausente en 2 lecciones de Inglés 28-02-2024 09:21 AM. LICEO DE RÍO FRÍO.','50688032857',NULL,'2024-02-28 09:21:16','2024-02-28 09:21:16'),(724,'2024-02-28',1342,65,2,'Informamos que  SALAZAR JIMENEZ KENNETH esta ausente en 2 lecciones de Inglés 28-02-2024 09:21 AM. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-02-28 09:21:17','2024-02-28 09:21:17'),(725,'2024-02-28',1290,65,2,'Informamos que  SALAZAR OROZCO CAMILA esta ausente en 2 lecciones de Inglés 28-02-2024 09:21 AM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-02-28 09:21:17','2024-02-28 09:21:17'),(726,'2024-02-28',1286,65,2,'Informamos que  SOTO CORDERO ROBERTH JOSUE esta ausente en 2 lecciones de Inglés 28-02-2024 09:21 AM. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-02-28 09:21:18','2024-02-28 09:21:18'),(727,'2024-02-28',1202,65,2,'Informamos que  ZUÑIGA CASTRILLO SERGIO DAVID esta ausente en 2 lecciones de Inglés 28-02-2024 09:21 AM. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-02-28 09:21:19','2024-02-28 09:21:19'),(728,'2024-02-28',1199,34,2,'Informamos que  VALVERDE RODRIGUEZ BRITANY ALEJANDRA esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:24 AM. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-02-28 09:24:57','2024-02-28 09:24:57'),(729,'2024-02-28',1300,69,2,'Informamos que  JIMENEZ MORALES JUAN DIEGO esta ausente en 2 lecciones de Matemática 28-02-2024 09:25 AM. LICEO DE RÍO FRÍO.','50661532435',NULL,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(730,'2024-02-28',1320,69,2,'Informamos que  SIBAJA LOBO YERLING PAOLA esta ausente en 2 lecciones de Matemática 28-02-2024 09:25 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-02-28 09:25:51','2024-02-28 09:25:51'),(731,'2024-02-28',1244,27,2,'Informamos que  CASCANTE VARGAS DOMINICK ISAAC esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:38 AM. LICEO DE RÍO FRÍO.','50671403174',NULL,'2024-02-28 09:38:07','2024-02-28 09:38:07'),(732,'2024-02-28',1219,27,2,'Informamos que  MADRIGAL STEPHENS EDWARD JUNIOR esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:38 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-02-28 09:38:08','2024-02-28 09:38:08'),(733,'2024-02-28',866,27,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:38 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-02-28 09:38:08','2024-02-28 09:38:08'),(734,'2024-02-28',1047,27,2,'Informamos que  QUIROS ARROYO SEBASTIAN ALFREDO esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:38 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-02-28 09:38:09','2024-02-28 09:38:09'),(735,'2024-02-28',937,27,2,'Informamos que  RIVERA ALVAREZ LEANDRO esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:38 AM. LICEO DE RÍO FRÍO.','50685782059',NULL,'2024-02-28 09:38:10','2024-02-28 09:38:10'),(736,'2024-02-28',1424,27,2,'Informamos que  SALAS OBANDO NAHUM SANTIAGO esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:38 AM. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-02-28 09:38:10','2024-02-28 09:38:10'),(737,'2024-02-28',1022,27,2,'Informamos que  SALAZAR ORTEGA SANTIAGO esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:38 AM. LICEO DE RÍO FRÍO.','50660209863',NULL,'2024-02-28 09:38:11','2024-02-28 09:38:11'),(738,'2024-02-28',824,27,2,'Informamos que  VINDAS HERNANDEZ KIARA DANISHA esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:38 AM. LICEO DE RÍO FRÍO.','50664607106',NULL,'2024-02-28 09:38:12','2024-02-28 09:38:12'),(739,'2024-02-28',498,28,2,'Informamos que  ARTAVIA SANCHEZ EYDAN YERON esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:45 AM. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-02-28 09:45:59','2024-02-28 09:45:59'),(740,'2024-02-28',1107,28,2,'Informamos que  FERNANDEZ MEJIA MARIANGEL esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:45 AM. LICEO DE RÍO FRÍO.','50685078470',NULL,'2024-02-28 09:46:00','2024-02-28 09:46:00'),(741,'2024-02-28',571,28,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:46 AM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-02-28 09:46:00','2024-02-28 09:46:00'),(742,'2024-02-28',599,28,2,'Informamos que  GAMEZ RAMIREZ ALLAN esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:46 AM. LICEO DE RÍO FRÍO.','50683580421',NULL,'2024-02-28 09:46:01','2024-02-28 09:46:01'),(743,'2024-02-28',508,28,2,'Informamos que  MORA RODRIGUEZ JOBSAN VINICIO esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:46 AM. LICEO DE RÍO FRÍO.','50662762552',NULL,'2024-02-28 09:46:02','2024-02-28 09:46:02'),(744,'2024-02-28',505,28,2,'Informamos que  ROJAS BORBON JOSE DANIEL esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:46 AM. LICEO DE RÍO FRÍO.','50687209238',NULL,'2024-02-28 09:46:03','2024-02-28 09:46:03'),(745,'2024-02-28',557,28,2,'Informamos que  SOLIS RODRIGUEZ KEVIN ANDRES esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:46 AM. LICEO DE RÍO FRÍO.','50661621070',NULL,'2024-02-28 09:46:03','2024-02-28 09:46:03'),(746,'2024-02-28',1390,28,2,'Informamos que  VARELA JIMENEZ NATASHA esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:46 AM. LICEO DE RÍO FRÍO.','50683958943',NULL,'2024-02-28 09:46:04','2024-02-28 09:46:04'),(747,'2024-02-28',1192,28,2,'Informamos que  VIQUEZ ALVAREZ MARIANGEL esta ausente en 2 lecciones de Educación Cívica 28-02-2024 09:46 AM. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-02-28 09:46:05','2024-02-28 09:46:05'),(748,'2024-02-28',1437,14,2,'Informamos que  ARIAS SILVA FARLEN ANDRES esta ausente en 2 lecciones de Ciencias 28-02-2024 09:47 AM. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-02-28 09:47:13','2024-02-28 09:47:13'),(749,'2024-02-28',1448,14,2,'Informamos que  MONTIEL PEREZ ANGIE REBECA esta ausente en 2 lecciones de Ciencias 28-02-2024 09:47 AM. LICEO DE RÍO FRÍO.','50660902067',NULL,'2024-02-28 09:47:14','2024-02-28 09:47:14'),(750,'2024-02-28',1486,74,2,'Informamos que  CHAVARRIA NUÑEZ LEANDRO JACOB esta ausente en 2 lecciones de Matemática 28-02-2024 09:53 AM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(751,'2024-02-28',1452,74,2,'Informamos que  CORDERO RAMIREZ GLORIANA esta ausente en 2 lecciones de Matemática 28-02-2024 09:53 AM. LICEO DE RÍO FRÍO.','50687539399',NULL,'2024-02-28 09:53:49','2024-02-28 09:53:49'),(752,'2024-02-28',255,74,2,'Informamos que  PEREZ ARGUEDAS NATHALY esta ausente en 2 lecciones de Matemática 28-02-2024 09:55 AM. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-02-28 09:55:24','2024-02-28 09:55:24'),(753,'2024-02-28',1062,41,2,'Informamos que  CUEVAS GONZALEZ ADEMAR DANIEL esta ausente en 2 lecciones de Educación Musical 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50688333469',NULL,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(754,'2024-02-28',1300,41,2,'Informamos que  JIMENEZ MORALES JUAN DIEGO esta ausente en 2 lecciones de Educación Musical 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50661532435',NULL,'2024-02-28 10:06:02','2024-02-28 10:06:02'),(755,'2024-02-28',1156,41,2,'Informamos que  SANDI ARAYA ARAMY PAOLA esta ausente en 2 lecciones de Educación Musical 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50670424035',NULL,'2024-02-28 10:06:03','2024-02-28 10:06:03'),(756,'2024-02-28',1320,41,2,'Informamos que  SIBAJA LOBO YERLING PAOLA esta ausente en 2 lecciones de Educación Musical 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-02-28 10:06:04','2024-02-28 10:06:04'),(757,'2024-02-28',1453,41,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 2 lecciones de Educación Musical 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-02-28 10:06:05','2024-02-28 10:06:05'),(758,'2024-02-28',1103,75,2,'Informamos que  BADILLA GONZALEZ SHERYL ALEJANDRA esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50686090505',NULL,'2024-02-28 10:06:43','2024-02-28 10:06:43'),(759,'2024-02-28',885,75,2,'Informamos que  CASTRO CHAVES ARGENIS esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50688798412',NULL,'2024-02-28 10:06:43','2024-02-28 10:06:43'),(760,'2024-02-28',947,75,2,'Informamos que  GARCIA CALVO LUIS GABRIEL esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-02-28 10:06:44','2024-02-28 10:06:44'),(761,'2024-02-28',322,75,2,'Informamos que  GONZALEZ CANALES AMANDA VALERIA esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50687159988',NULL,'2024-02-28 10:06:45','2024-02-28 10:06:45'),(762,'2024-02-28',1256,75,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-02-28 10:06:45','2024-02-28 10:06:45'),(763,'2024-02-28',481,75,2,'Informamos que  JIMENEZ ROSALES DIEGO ALONSO esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-02-28 10:06:46','2024-02-28 10:06:46'),(764,'2024-02-28',1139,75,2,'Informamos que  MORALES MIRANDA SHIRLEY PAMELA esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-02-28 10:06:47','2024-02-28 10:06:47'),(765,'2024-02-28',1377,75,2,'Informamos que  MOYA PRENDAS PRISSILA NAHOMY esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-02-28 10:06:47','2024-02-28 10:06:47'),(766,'2024-02-28',1427,75,2,'Informamos que  QUESADA NARVAEZ ASTRID VALERIA esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-02-28 10:06:48','2024-02-28 10:06:48'),(767,'2024-02-28',536,75,2,'Informamos que  QUIROS ARAYA SAILYN DARIELA esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50662009036',NULL,'2024-02-28 10:06:49','2024-02-28 10:06:49'),(768,'2024-02-28',1466,75,2,'Informamos que  SOLIS CESPEDES ANDREW JOSUE esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-02-28 10:06:49','2024-02-28 10:06:49'),(769,'2024-02-28',605,75,2,'Informamos que  TORRES OVARES ESTEBAN YAFABETH esta ausente en 2 lecciones de Matemática 28-02-2024 10:06 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-02-28 10:06:50','2024-02-28 10:06:50'),(770,'2024-02-28',1492,49,2,'Informamos que  FERNANDEZ HERNANDEZ JACQUELINE SHARLOTH esta ausente en 2 lecciones de Español 28-02-2024 10:07 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-02-28 10:07:15','2024-02-28 10:07:15'),(771,'2024-02-28',867,49,2,'Informamos que  RUIZ  LESLIE EXAMARA esta ausente en 2 lecciones de Español 28-02-2024 10:07 AM. LICEO DE RÍO FRÍO.','50671214342',NULL,'2024-02-28 10:07:16','2024-02-28 10:07:16'),(772,'2024-02-28',1370,49,2,'Informamos que  SANDOVAL ALFARO VALERIA esta ausente en 2 lecciones de Español 28-02-2024 10:07 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-02-28 10:07:17','2024-02-28 10:07:17'),(773,'2024-02-28',1024,49,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 2 lecciones de Español 28-02-2024 10:07 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-02-28 10:07:17','2024-02-28 10:07:17'),(774,'2024-02-28',192,31,2,'Informamos que  REYES ROJAS JORDAN JOSE esta ausente en 2 lecciones de Estudios Sociales 28-02-2024 10:08 AM. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-02-28 10:08:43','2024-02-28 10:08:43'),(775,'2024-02-28',60,65,2,'Informamos que  ARAYA SALICETTI BRAD esta ausente en 2 lecciones de Inglés 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50686611782',NULL,'2024-02-28 10:09:30','2024-02-28 10:09:30'),(776,'2024-02-28',1316,65,2,'Informamos que  MONTERO PRENDAS KEYMAR JOCKSAN esta ausente en 2 lecciones de Inglés 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50689695157',NULL,'2024-02-28 10:09:31','2024-02-28 10:09:31'),(777,'2024-02-28',1366,65,2,'Informamos que  QUESADA VENEGAS JOHN MARVIN esta ausente en 2 lecciones de Inglés 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-02-28 10:09:32','2024-02-28 10:09:32'),(778,'2024-02-28',843,65,2,'Informamos que  RAMIREZ CARRANZA MAIKELIN PAMELA esta ausente en 2 lecciones de Inglés 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-02-28 10:09:32','2024-02-28 10:09:32'),(779,'2024-02-28',1063,65,2,'Informamos que  RUIZ LOPEZ NATHALY MELISSA esta ausente en 2 lecciones de Inglés 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50663176515',NULL,'2024-02-28 10:09:33','2024-02-28 10:09:33'),(780,'2024-02-28',1498,65,2,'Informamos que  VILLALOBOS ALFARO COLETTE esta ausente en 2 lecciones de Inglés 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-02-28 10:09:34','2024-02-28 10:09:34'),(781,'2024-02-28',320,79,2,'Informamos que  ARRIETA TREJOS MEREDITH NAHOMY esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-02-28 10:09:34','2024-02-28 10:09:34'),(782,'2024-02-28',276,79,2,'Informamos que  CAMPOS ZUÑIGA EITHAN IVAN esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50683193271',NULL,'2024-02-28 10:09:34','2024-02-28 10:09:34'),(783,'2024-02-28',317,79,2,'Informamos que  GUILLEN CUBILLO LESMEN SARAI esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-02-28 10:09:35','2024-02-28 10:09:35'),(784,'2024-02-28',264,79,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-02-28 10:09:36','2024-02-28 10:09:36'),(785,'2024-02-28',319,79,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-02-28 10:09:37','2024-02-28 10:09:37'),(786,'2024-02-28',269,79,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-02-28 10:09:37','2024-02-28 10:09:37'),(787,'2024-02-28',232,79,2,'Informamos que  RAMIREZ CHAVARRIA GENESIS ARIANA esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50663485266',NULL,'2024-02-28 10:09:38','2024-02-28 10:09:38'),(788,'2024-02-28',285,79,2,'Informamos que  ROJAS OSEGUEDA GIPSY SAHORY esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50661193601',NULL,'2024-02-28 10:09:38','2024-02-28 10:09:38'),(789,'2024-02-28',280,79,2,'Informamos que  SOLANO CARVAJAL JEIKELL ANDRES esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50660983586',NULL,'2024-02-28 10:09:39','2024-02-28 10:09:39'),(790,'2024-02-28',212,79,2,'Informamos que  SOLANO ROBINSON AMANDA esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50687216941',NULL,'2024-02-28 10:09:40','2024-02-28 10:09:40'),(791,'2024-02-28',223,79,2,'Informamos que  VILLEGAS ARIAS MARLON GERARDO esta ausente en 2 lecciones de Psicología 28-02-2024 10:09 AM. LICEO DE RÍO FRÍO.','50684648950',NULL,'2024-02-28 10:09:41','2024-02-28 10:09:41'),(792,'2024-02-28',1244,36,2,'Informamos que  CASCANTE VARGAS DOMINICK ISAAC esta ausente en 2 lecciones de Educación Física 28-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50671403174',NULL,'2024-02-28 10:12:22','2024-02-28 10:12:22'),(793,'2024-02-28',1219,36,2,'Informamos que  MADRIGAL STEPHENS EDWARD JUNIOR esta ausente en 2 lecciones de Educación Física 28-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-02-28 10:12:23','2024-02-28 10:12:23'),(794,'2024-02-28',866,36,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Educación Física 28-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-02-28 10:12:23','2024-02-28 10:12:23'),(795,'2024-02-28',1047,36,2,'Informamos que  QUIROS ARROYO SEBASTIAN ALFREDO esta ausente en 2 lecciones de Educación Física 28-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-02-28 10:12:24','2024-02-28 10:12:24'),(796,'2024-02-28',937,36,2,'Informamos que  RIVERA ALVAREZ LEANDRO esta ausente en 2 lecciones de Educación Física 28-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50685782059',NULL,'2024-02-28 10:12:25','2024-02-28 10:12:25'),(797,'2024-02-28',1424,36,2,'Informamos que  SALAS OBANDO NAHUM SANTIAGO esta ausente en 2 lecciones de Educación Física 28-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-02-28 10:12:25','2024-02-28 10:12:25'),(798,'2024-02-28',1022,36,2,'Informamos que  SALAZAR ORTEGA SANTIAGO esta ausente en 2 lecciones de Educación Física 28-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50660209863',NULL,'2024-02-28 10:12:26','2024-02-28 10:12:26'),(799,'2024-02-28',824,36,2,'Informamos que  VINDAS HERNANDEZ KIARA DANISHA esta ausente en 2 lecciones de Educación Física 28-02-2024 10:12 AM. LICEO DE RÍO FRÍO.','50664607106',NULL,'2024-02-28 10:12:27','2024-02-28 10:12:27'),(800,'2024-02-28',171,62,2,'Informamos que  CASTILLO CHAVES DEBORAH SUSANA esta ausente en 2 lecciones de Inglés 28-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50660228098',NULL,'2024-02-28 10:13:35','2024-02-28 10:13:35'),(801,'2024-02-28',255,62,2,'Informamos que  PEREZ ARGUEDAS NATHALY esta ausente en 2 lecciones de Inglés 28-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-02-28 10:13:36','2024-02-28 10:13:36'),(802,'2024-02-28',227,62,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 2 lecciones de Inglés 28-02-2024 10:13 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-02-28 10:13:36','2024-02-28 10:13:36'),(803,'2024-02-28',1486,38,2,'Informamos que  CHAVARRIA NUÑEZ LEANDRO JACOB esta ausente en 2 lecciones de Educación Física 28-02-2024 10:16 AM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-02-28 10:16:44','2024-02-28 10:16:44'),(804,'2024-02-28',1452,38,2,'Informamos que  CORDERO RAMIREZ GLORIANA esta ausente en 2 lecciones de Educación Física 28-02-2024 10:16 AM. LICEO DE RÍO FRÍO.','50687539399',NULL,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(805,'2024-02-28',1339,38,2,'Informamos que  GONGORA MORENO DERIAM JOSUE esta ausente en 2 lecciones de Educación Física 28-02-2024 10:16 AM. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-02-28 10:16:45','2024-02-28 10:16:45'),(806,'2024-02-28',572,38,2,'Informamos que  MURILLO VALENCIA JERSON esta ausente en 2 lecciones de Educación Física 28-02-2024 10:16 AM. LICEO DE RÍO FRÍO.','50664783378',NULL,'2024-02-28 10:16:46','2024-02-28 10:16:46'),(807,'2024-02-28',1109,4,2,'Informamos que  BLANCO SEGURA SURY JUNIETH esta ausente en 2 lecciones de Biología 28-02-2024 10:21 AM. LICEO DE RÍO FRÍO.','50663073237',NULL,'2024-02-28 10:21:59','2024-02-28 10:21:59'),(808,'2024-02-28',1180,4,2,'Informamos que  BLANDON RAMIREZ CHARITH PRISSILA esta ausente en 2 lecciones de Biología 28-02-2024 10:21 AM. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-02-28 10:22:00','2024-02-28 10:22:00'),(809,'2024-02-28',1147,4,2,'Informamos que  MARIN GUZMAN GRETTEL YACSURY esta ausente en 2 lecciones de Biología 28-02-2024 10:22 AM. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-02-28 10:22:01','2024-02-28 10:22:01'),(810,'2024-02-28',836,4,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 2 lecciones de Biología 28-02-2024 10:22 AM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-02-28 10:22:02','2024-02-28 10:22:02'),(811,'2024-02-28',1465,74,2,'Informamos que  CALDERON VEGA HUBERT FARID esta ausente en 2 lecciones de Matemática 28-02-2024 10:24 AM. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-02-28 10:24:57','2024-02-28 10:24:57'),(812,'2024-02-28',116,74,2,'Informamos que  CARRANZA ARRIETA MARIANGEL esta ausente en 2 lecciones de Matemática 28-02-2024 10:24 AM. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-02-28 10:24:57','2024-02-28 10:24:57'),(813,'2024-02-28',1479,74,2,'Informamos que  CARRANZA RODRIGUEZ YANAN GAZIEL esta ausente en 2 lecciones de Matemática 28-02-2024 10:24 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-02-28 10:24:58','2024-02-28 10:24:58'),(814,'2024-02-28',106,74,2,'Informamos que  PAUTH BUSTOS SHERLYN TATIANA esta ausente en 2 lecciones de Matemática 28-02-2024 10:24 AM. LICEO DE RÍO FRÍO.','50664738807',NULL,'2024-02-28 10:24:59','2024-02-28 10:24:59'),(815,'2024-02-28',254,74,2,'Informamos que  RODRIGUEZ SANCHEZ KEISHLY JASURY esta ausente en 2 lecciones de Matemática 28-02-2024 10:24 AM. LICEO DE RÍO FRÍO.','50686464983',NULL,'2024-02-28 10:25:00','2024-02-28 10:25:00'),(816,'2024-02-28',266,74,2,'Informamos que  SANCHEZ FALLAS NATASHA esta ausente en 2 lecciones de Matemática 28-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50684205907',NULL,'2024-02-28 10:25:01','2024-02-28 10:25:01'),(817,'2024-02-28',122,74,2,'Informamos que  SANCHEZ VENEGAS DARLING TATIANA esta ausente en 2 lecciones de Matemática 28-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-02-28 10:25:01','2024-02-28 10:25:01'),(818,'2024-02-28',228,74,2,'Informamos que  TORRES CASTILLO VICTOR ALONSO esta ausente en 2 lecciones de Matemática 28-02-2024 10:25 AM. LICEO DE RÍO FRÍO.','50684431084',NULL,'2024-02-28 10:25:02','2024-02-28 10:25:02'),(819,'2024-02-28',601,71,2,'Informamos que  ARCE OROZCO BRENDA NAHOMY esta ausente en 1 lecciones de Matemática 28-02-2024 10:27 AM. LICEO DE RÍO FRÍO.','50687295995',NULL,'2024-02-28 10:27:57','2024-02-28 10:27:57'),(820,'2024-02-28',1129,71,2,'Informamos que  BENEDITH BUSTOS NATALIE SOPHIA esta ausente en 1 lecciones de Matemática 28-02-2024 10:27 AM. LICEO DE RÍO FRÍO.','50660479801',NULL,'2024-02-28 10:27:58','2024-02-28 10:27:58'),(821,'2024-02-28',1135,71,2,'Informamos que  BONILLA GUZMAN AARON GABRIEL esta ausente en 1 lecciones de Matemática 28-02-2024 10:27 AM. LICEO DE RÍO FRÍO.','50688016045',NULL,'2024-02-28 10:27:58','2024-02-28 10:27:58'),(822,'2024-02-28',624,71,2,'Informamos que  CANTON BRICEÑO ZHARICK esta ausente en 1 lecciones de Matemática 28-02-2024 10:27 AM. LICEO DE RÍO FRÍO.','50685955756',NULL,'2024-02-28 10:27:59','2024-02-28 10:27:59'),(823,'2024-02-28',651,71,2,'Informamos que  CORDERO CAMACHO JUSTIN ISAAC esta ausente en 1 lecciones de Matemática 28-02-2024 10:27 AM. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-02-28 10:28:00','2024-02-28 10:28:00'),(824,'2024-02-28',1115,71,2,'Informamos que  GARCIA ABARCA ANGEL ANTONIO esta ausente en 1 lecciones de Matemática 28-02-2024 10:28 AM. LICEO DE RÍO FRÍO.','50664629927',NULL,'2024-02-28 10:28:00','2024-02-28 10:28:00'),(825,'2024-02-28',43,71,2,'Informamos que  GUTIERREZ BARRANTES ITZEL esta ausente en 1 lecciones de Matemática 28-02-2024 10:28 AM. LICEO DE RÍO FRÍO.','50686528641',NULL,'2024-02-28 10:28:01','2024-02-28 10:28:01'),(826,'2024-02-28',1179,71,2,'Informamos que  GUZMAN QUIROS GENESIS NAHOMY esta ausente en 1 lecciones de Matemática 28-02-2024 10:28 AM. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-02-28 10:28:02','2024-02-28 10:28:02'),(827,'2024-02-28',677,71,2,'Informamos que  QUIROS CHAMORRO BRITTANNY esta ausente en 1 lecciones de Matemática 28-02-2024 10:28 AM. LICEO DE RÍO FRÍO.','50672957484',NULL,'2024-02-28 10:28:03','2024-02-28 10:28:03'),(828,'2024-02-28',542,71,2,'Informamos que  RAMIREZ ROJAS MARIA JOSE esta ausente en 1 lecciones de Matemática 28-02-2024 10:28 AM. LICEO DE RÍO FRÍO.','50684027231',NULL,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(829,'2024-02-28',661,71,2,'Informamos que  VASQUEZ VARGAS FELIPE DAVID esta ausente en 1 lecciones de Matemática 28-02-2024 10:28 AM. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-02-28 10:28:04','2024-02-28 10:28:04'),(830,'2024-02-28',527,58,2,'Informamos que  MOLINA SOLIS ANGEL ANTONIO esta ausente en 2 lecciones de Francés 28-02-2024 10:32 AM. LICEO DE RÍO FRÍO.','50661032174',NULL,'2024-02-28 10:32:34','2024-02-28 10:32:34'),(831,'2024-02-28',1160,58,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 2 lecciones de Francés 28-02-2024 10:32 AM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-02-28 10:32:35','2024-02-28 10:32:35'),(832,'2024-02-28',1227,3,2,'Informamos que  CASTRO RIVERA YENDY YENEISY esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 10:46 AM. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-02-28 10:46:37','2024-02-28 10:46:37'),(833,'2024-02-28',1189,3,2,'Informamos que  HERNANDEZ QUESADA SHEYKA BAIHOLA esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 10:46 AM. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-02-28 10:46:37','2024-02-28 10:46:37'),(834,'2024-02-28',523,3,2,'Informamos que  HERNANDEZ VENEGAS JOEL CALET esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 10:46 AM. LICEO DE RÍO FRÍO.','50684205243',NULL,'2024-02-28 10:46:38','2024-02-28 10:46:38'),(835,'2024-02-28',968,3,2,'Informamos que  MODERA VARGAS CEFORA PAMELA esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 10:46 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-02-28 10:46:39','2024-02-28 10:46:39'),(836,'2024-02-28',658,3,2,'Informamos que  OBANDO CAJINA MELANY JIMENA esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 10:46 AM. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-02-28 10:46:39','2024-02-28 10:46:39'),(837,'2024-02-28',1415,3,2,'Informamos que  SOLANO ALVARADO DUVAN ANDRU esta ausente en 2 lecciones de Artes Plásticas 28-02-2024 10:46 AM. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-02-28 10:46:40','2024-02-28 10:46:40'),(838,'2024-02-28',963,61,2,'Informamos que  CALERO PICADO CRISTEL PAOLA esta ausente en 2 lecciones de Informática Educativa 28-02-2024 10:51 AM. LICEO DE RÍO FRÍO.','50664724392',NULL,'2024-02-28 10:51:18','2024-02-28 10:51:18'),(839,'2024-02-28',1080,61,2,'Informamos que  CUBILLO NAVARRO HAMLET RAMSES esta ausente en 2 lecciones de Informática Educativa 28-02-2024 10:51 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(840,'2024-02-28',946,61,2,'Informamos que  HIBERT PADILLA YERMELYN FRANCINI esta ausente en 2 lecciones de Informática Educativa 28-02-2024 10:51 AM. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-02-28 10:51:19','2024-02-28 10:51:19'),(841,'2024-02-28',1130,61,2,'Informamos que  PEREZ MUÑOZ EVONY ALEXANDRA esta ausente en 2 lecciones de Informática Educativa 28-02-2024 10:51 AM. LICEO DE RÍO FRÍO.','50661103940',NULL,'2024-02-28 10:51:20','2024-02-28 10:51:20'),(842,'2024-02-28',858,61,2,'Informamos que  RAMIREZ BARRIENTOS BRITHANY YASURI esta ausente en 2 lecciones de Informática Educativa 28-02-2024 10:51 AM. LICEO DE RÍO FRÍO.','50670992188',NULL,'2024-02-28 10:51:21','2024-02-28 10:51:21'),(843,'2024-02-28',1260,53,2,'Informamos que  GONZALEZ UGALDE YAXIRI JULISSA esta ausente en 2 lecciones de Español 28-02-2024 11:01 AM. LICEO DE RÍO FRÍO.','50663308101',NULL,'2024-02-28 11:01:26','2024-02-28 11:01:26'),(844,'2024-02-28',1265,53,2,'Informamos que  HUERTAS CASTRO ZOMMER MARIA esta ausente en 2 lecciones de Español 28-02-2024 11:01 AM. LICEO DE RÍO FRÍO.','50672221291',NULL,'2024-02-28 11:01:27','2024-02-28 11:01:27'),(845,'2024-02-28',1228,53,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 2 lecciones de Español 28-02-2024 11:01 AM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-02-28 11:01:28','2024-02-28 11:01:28'),(846,'2024-02-28',1337,53,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 2 lecciones de Español 28-02-2024 11:01 AM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-02-28 11:01:29','2024-02-28 11:01:29'),(847,'2024-02-28',1258,53,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Español 28-02-2024 11:01 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-02-28 11:01:29','2024-02-28 11:01:29'),(848,'2024-02-28',1211,53,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Español 28-02-2024 11:01 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-02-28 11:01:30','2024-02-28 11:01:30'),(849,'2024-02-28',434,69,2,'Informamos que  ARAYA CHINCHILLA INGRID VERONICA esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50686790202',NULL,'2024-02-28 11:02:31','2024-02-28 11:02:31'),(850,'2024-02-28',485,69,2,'Informamos que  ARCE PORRAS KENDAL ANTONIO esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-02-28 11:02:32','2024-02-28 11:02:32'),(851,'2024-02-28',1457,69,2,'Informamos que  ARCE ROCHA RAMSES ARTURO esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-02-28 11:02:33','2024-02-28 11:02:33'),(852,'2024-02-28',1468,69,2,'Informamos que  BLANDON CRUZ CINEY PRISCILLA esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-02-28 11:02:33','2024-02-28 11:02:33'),(853,'2024-02-28',548,69,2,'Informamos que  ESPINOZA SALAZAR MARIELA esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50661700333',NULL,'2024-02-28 11:02:34','2024-02-28 11:02:34'),(854,'2024-02-28',552,69,2,'Informamos que  FERNANDEZ BONILLA DREINA SOFIA esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50663253015',NULL,'2024-02-28 11:02:35','2024-02-28 11:02:35'),(855,'2024-02-28',1495,69,2,'Informamos que  GARCIA RUBIO MARISELA esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-02-28 11:02:35','2024-02-28 11:02:35'),(856,'2024-02-28',398,69,2,'Informamos que  LOPEZ SANDOVAL ALYERI PAOLA esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50662556485',NULL,'2024-02-28 11:02:36','2024-02-28 11:02:36'),(857,'2024-02-28',592,69,2,'Informamos que  MANCEVO AVELLAN ASHLY OSIRIS esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50671985401',NULL,'2024-02-28 11:02:37','2024-02-28 11:02:37'),(858,'2024-02-28',1409,69,2,'Informamos que  MARTINEZ  GABRIELA DEL CARMEN esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50684574493',NULL,'2024-02-28 11:02:37','2024-02-28 11:02:37'),(859,'2024-02-28',511,69,2,'Informamos que  PEREZ MENDEZ CHRISTOPHER JOSE esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-02-28 11:02:38','2024-02-28 11:02:38'),(860,'2024-02-28',1288,69,2,'Informamos que  VIQUEZ TORRES AMANDA esta ausente en 1 lecciones de Matemática 28-02-2024 11:02 AM. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-02-28 11:02:39','2024-02-28 11:02:39'),(861,'2024-02-28',968,53,2,'Informamos que  MODERA VARGAS CEFORA PAMELA esta ausente en 2 lecciones de Español 28-02-2024 11:04 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-02-28 11:04:22','2024-02-28 11:04:22'),(862,'2024-02-28',874,12,2,'Informamos que  BUSTOS VILLALOBOS JOSE ALEJANDRO esta ausente en 2 lecciones de Ciencias 28-02-2024 11:06 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-02-28 11:06:54','2024-02-28 11:06:54'),(863,'2024-02-28',462,28,2,'Informamos que  ARRIETA MURILLO JEFERSON ALBERTO esta ausente en 1 lecciones de Estudios Sociales 28-02-2024 11:07 AM. LICEO DE RÍO FRÍO.','50689912124',NULL,'2024-02-28 11:07:37','2024-02-28 11:07:37'),(864,'2024-02-28',374,28,2,'Informamos que  CARRILLO AMADOR REIKEL MANUEL esta ausente en 1 lecciones de Estudios Sociales 28-02-2024 11:07 AM. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-02-28 11:07:38','2024-02-28 11:07:38'),(865,'2024-02-28',1150,28,2,'Informamos que  CHEVES LOPEZ JANA YARITZA esta ausente en 1 lecciones de Estudios Sociales 28-02-2024 11:07 AM. LICEO DE RÍO FRÍO.','50686919472',NULL,'2024-02-28 11:07:39','2024-02-28 11:07:39'),(866,'2024-02-28',619,28,2,'Informamos que  CHEVEZ SORTO EMILLY JUDITH esta ausente en 1 lecciones de Estudios Sociales 28-02-2024 11:07 AM. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-02-28 11:07:39','2024-02-28 11:07:39'),(867,'2024-02-28',487,28,2,'Informamos que  GARCIA SANCHEZ SUJEYLING DE LOS ANGELES esta ausente en 1 lecciones de Estudios Sociales 28-02-2024 11:07 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-02-28 11:07:40','2024-02-28 11:07:40'),(868,'2024-02-28',502,28,2,'Informamos que  PEREZ MENDEZ ISRAEL ANTONIO esta ausente en 1 lecciones de Estudios Sociales 28-02-2024 11:07 AM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-02-28 11:07:41','2024-02-28 11:07:41'),(869,'2024-02-28',591,28,2,'Informamos que  RAMOS SOLIS JUSTIN RONALDO esta ausente en 1 lecciones de Estudios Sociales 28-02-2024 11:07 AM. LICEO DE RÍO FRÍO.','50661351544',NULL,'2024-02-28 11:07:41','2024-02-28 11:07:41'),(870,'2024-02-28',1419,28,2,'Informamos que  UGALDE SOLANO LOGHAN SEBASTIAN esta ausente en 1 lecciones de Estudios Sociales 28-02-2024 11:07 AM. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-02-28 11:07:42','2024-02-28 11:07:42'),(871,'2024-02-28',947,53,2,'Informamos que  GARCIA CALVO LUIS GABRIEL esta ausente en 2 lecciones de Español 28-02-2024 11:09 AM. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-02-28 11:09:13','2024-02-28 11:09:13'),(872,'2024-02-28',1256,53,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Español 28-02-2024 11:09 AM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-02-28 11:09:14','2024-02-28 11:09:14'),(873,'2024-02-28',34,53,2,'Informamos que  MEJIA MENA JENNIFER ANGELICA esta ausente en 2 lecciones de Español 28-02-2024 11:09 AM. LICEO DE RÍO FRÍO.','50662935815',NULL,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(874,'2024-02-28',536,53,2,'Informamos que  QUIROS ARAYA SAILYN DARIELA esta ausente en 2 lecciones de Español 28-02-2024 11:09 AM. LICEO DE RÍO FRÍO.','50662009036',NULL,'2024-02-28 11:09:15','2024-02-28 11:09:15'),(875,'2024-02-28',605,53,2,'Informamos que  TORRES OVARES ESTEBAN YAFABETH esta ausente en 2 lecciones de Español 28-02-2024 11:09 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-02-28 11:09:16','2024-02-28 11:09:16'),(876,'2024-02-28',562,53,2,'Informamos que  VARGAS GARCIA CRISTHIAN ALONSO esta ausente en 2 lecciones de Español 28-02-2024 11:09 AM. LICEO DE RÍO FRÍO.','50685981590',NULL,'2024-02-28 11:09:17','2024-02-28 11:09:17'),(882,'2024-02-29',250,65,2,'Informamos que  ROJAS GONZALEZ ANDERSON STIFF esta ausente en 2 lecciones de Inglés 29-02-2024 07:08 AM. LICEO DE RÍO FRÍO.','50662924469',NULL,'2024-02-29 07:08:40','2024-02-29 07:08:40'),(883,'2024-02-29',90,65,2,'Informamos que  SANTANA ARGUELLO JOSHUA NEITAN esta ausente en 2 lecciones de Inglés 29-02-2024 07:08 AM. LICEO DE RÍO FRÍO.','50660601329',NULL,'2024-02-29 07:08:41','2024-02-29 07:08:41'),(884,'2024-02-29',434,69,2,'Informamos que  ARAYA CHINCHILLA INGRID VERONICA esta ausente en 1 lecciones de Matemática 29-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50686790202',NULL,'2024-02-29 07:09:11','2024-02-29 07:09:11'),(885,'2024-02-29',485,69,2,'Informamos que  ARCE PORRAS KENDAL ANTONIO esta ausente en 1 lecciones de Matemática 29-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-02-29 07:09:12','2024-02-29 07:09:12'),(886,'2024-02-29',1468,69,2,'Informamos que  BLANDON CRUZ CINEY PRISCILLA esta ausente en 1 lecciones de Matemática 29-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-02-29 07:09:12','2024-02-29 07:09:12'),(887,'2024-02-29',678,69,2,'Informamos que  CORTES BEJARANO JOHAN ISAAC esta ausente en 1 lecciones de Matemática 29-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50664027645',NULL,'2024-02-29 07:09:13','2024-02-29 07:09:13'),(888,'2024-02-29',511,69,2,'Informamos que  PEREZ MENDEZ CHRISTOPHER JOSE esta ausente en 1 lecciones de Matemática 29-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-02-29 07:09:14','2024-02-29 07:09:14'),(889,'2024-02-29',589,69,2,'Informamos que  RUIN ROJAS ISAAC esta ausente en 1 lecciones de Matemática 29-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50672033532',NULL,'2024-02-29 07:09:14','2024-02-29 07:09:14'),(890,'2024-02-29',466,69,2,'Informamos que  SALAZAR VENEGAS KEYRA YALETH esta ausente en 1 lecciones de Matemática 29-02-2024 07:09 AM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-02-29 07:09:15','2024-02-29 07:09:15'),(891,'2024-02-29',242,63,2,'Informamos que  DIAZ SANCHEZ JOSEPH ANDRES esta ausente en 2 lecciones de Ingles conversacional 29-02-2024 07:11 AM. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-02-29 07:11:15','2024-02-29 07:11:15'),(892,'2024-02-29',254,63,2,'Informamos que  RODRIGUEZ SANCHEZ KEISHLY JASURY esta ausente en 2 lecciones de Ingles conversacional 29-02-2024 07:11 AM. LICEO DE RÍO FRÍO.','50686464983',NULL,'2024-02-29 07:11:16','2024-02-29 07:11:16'),(893,'2024-02-29',228,63,2,'Informamos que  TORRES CASTILLO VICTOR ALONSO esta ausente en 2 lecciones de Ingles conversacional 29-02-2024 07:11 AM. LICEO DE RÍO FRÍO.','50684431084',NULL,'2024-02-29 07:11:17','2024-02-29 07:11:17'),(894,'2024-02-29',305,82,2,'Informamos que  CASTRO VARGAS MICHELL ESPERANZA esta ausente en 2 lecciones de Turismo 29-02-2024 07:12 AM. LICEO DE RÍO FRÍO.','50687952261',NULL,'2024-02-29 07:12:01','2024-02-29 07:12:01'),(895,'2024-02-29',315,82,2,'Informamos que  GRAINGER CASCANTE REYCHEL SUZETH esta ausente en 2 lecciones de Turismo 29-02-2024 07:12 AM. LICEO DE RÍO FRÍO.','50664341046',NULL,'2024-02-29 07:12:02','2024-02-29 07:12:02'),(896,'2024-02-29',527,55,2,'Informamos que  MOLINA SOLIS ANGEL ANTONIO esta ausente en 1 lecciones de Español 29-02-2024 07:15 AM. LICEO DE RÍO FRÍO.','50661032174',NULL,'2024-02-29 07:15:28','2024-02-29 07:15:28'),(897,'2024-02-29',1160,55,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 1 lecciones de Español 29-02-2024 07:15 AM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-02-29 07:15:29','2024-02-29 07:15:29'),(898,'2024-02-29',1244,49,2,'Informamos que  CASCANTE VARGAS DOMINICK ISAAC esta ausente en 2 lecciones de Español 29-02-2024 07:17 AM. LICEO DE RÍO FRÍO.','50671403174',NULL,'2024-02-29 07:17:05','2024-02-29 07:17:05'),(899,'2024-02-29',937,49,2,'Informamos que  RIVERA ALVAREZ LEANDRO esta ausente en 2 lecciones de Español 29-02-2024 07:17 AM. LICEO DE RÍO FRÍO.','50685782059',NULL,'2024-02-29 07:17:06','2024-02-29 07:17:06'),(900,'2024-02-29',824,49,2,'Informamos que  VINDAS HERNANDEZ KIARA DANISHA esta ausente en 2 lecciones de Español 29-02-2024 07:17 AM. LICEO DE RÍO FRÍO.','50664607106',NULL,'2024-02-29 07:17:07','2024-02-29 07:17:07'),(901,'2024-02-29',714,49,2,'Informamos que  ZUMBADO NAVARRO FERNANDA NAOMY esta ausente en 2 lecciones de Español 29-02-2024 07:17 AM. LICEO DE RÍO FRÍO.','50687285715',NULL,'2024-02-29 07:17:07','2024-02-29 07:17:07'),(902,'2024-02-29',254,63,2,'Informamos que  RODRIGUEZ SANCHEZ KEISHLY JASURY esta ausente en 2 lecciones de Ingles conversacional 29-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50686464983',NULL,'2024-02-29 07:18:08','2024-02-29 07:18:08'),(903,'2024-02-29',228,63,2,'Informamos que  TORRES CASTILLO VICTOR ALONSO esta ausente en 2 lecciones de Ingles conversacional 29-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50684431084',NULL,'2024-02-29 07:18:08','2024-02-29 07:18:08'),(904,'2024-02-29',128,81,2,'Informamos que  ARAYA FALLAS AILEEN FERNANDA esta ausente en 4 lecciones de Turismo 29-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50670047767',NULL,'2024-02-29 07:18:16','2024-02-29 07:18:16'),(905,'2024-02-29',1479,81,2,'Informamos que  CARRANZA RODRIGUEZ YANAN GAZIEL esta ausente en 4 lecciones de Turismo 29-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-02-29 07:18:17','2024-02-29 07:18:17'),(906,'2024-02-29',1402,71,2,'Informamos que  ALVARADO MORALES JEAUSTIN ISAAC esta ausente en 2 lecciones de Matemática 29-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(907,'2024-02-29',106,81,2,'Informamos que  PAUTH BUSTOS SHERLYN TATIANA esta ausente en 4 lecciones de Turismo 29-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50664738807',NULL,'2024-02-29 07:18:18','2024-02-29 07:18:18'),(908,'2024-02-29',1363,71,2,'Informamos que  HERRERA NARANJO JASON STEVE esta ausente en 2 lecciones de Matemática 29-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50683295362',NULL,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(909,'2024-02-29',1014,71,2,'Informamos que  MASIS ARTAVIA JOSE NOEL esta ausente en 2 lecciones de Matemática 29-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-02-29 07:18:19','2024-02-29 07:18:19'),(910,'2024-02-29',1360,71,2,'Informamos que  VIACHICA AGUIRREZ ANDREW DAVID esta ausente en 2 lecciones de Matemática 29-02-2024 07:18 AM. LICEO DE RÍO FRÍO.','50670288968',NULL,'2024-02-29 07:18:20','2024-02-29 07:18:20'),(911,'2024-02-29',575,29,2,'Informamos que  CASTILLO OBANDO DEINER FABIAN esta ausente en 2 lecciones de Educación Cívica 29-02-2024 07:19 AM. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-02-29 07:19:55','2024-02-29 07:19:55'),(912,'2024-02-29',1067,12,2,'Informamos que  ARTAVIA ACUÑA SEBASTIAN ANDREY esta ausente en 2 lecciones de Ciencias 29-02-2024 07:20 AM. LICEO DE RÍO FRÍO.','50661967550',NULL,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(913,'2024-02-29',997,12,2,'Informamos que  BERMUDEZ MURILLO EDWIN GILBERTO esta ausente en 2 lecciones de Ciencias 29-02-2024 07:20 AM. LICEO DE RÍO FRÍO.','50686930147',NULL,'2024-02-29 07:20:05','2024-02-29 07:20:05'),(914,'2024-02-29',1411,60,2,'Informamos que  JIMENEZ MOLINARES CRISTHIAN ROGELIO esta ausente en 4 lecciones de Informática Educativa 29-02-2024 07:29 AM. LICEO DE RÍO FRÍO.','50684357861',NULL,'2024-02-29 07:29:36','2024-02-29 07:29:36'),(915,'2024-02-29',135,38,2,'Informamos que  CHAVARRIA NUÑEZ NAYELY CASELLY esta ausente en 2 lecciones de Educación Física 29-02-2024 07:34 AM. LICEO DE RÍO FRÍO.','50687017547',NULL,'2024-02-29 07:34:11','2024-02-29 07:34:11'),(916,'2024-02-29',972,38,2,'Informamos que  PEREZ CARTIN ADRIAN ENRIQUE esta ausente en 2 lecciones de Educación Física 29-02-2024 07:34 AM. LICEO DE RÍO FRÍO.','50672479485',NULL,'2024-02-29 07:34:12','2024-02-29 07:34:12'),(917,'2024-02-29',131,4,2,'Informamos que  CAMPOS ZAMORA MIGUEL ANGEL esta ausente en 1 lecciones de Física 29-02-2024 07:39 AM. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-02-29 07:39:29','2024-02-29 07:39:29'),(918,'2024-02-29',171,4,2,'Informamos que  CASTILLO CHAVES DEBORAH SUSANA esta ausente en 1 lecciones de Física 29-02-2024 07:39 AM. LICEO DE RÍO FRÍO.','50660228098',NULL,'2024-02-29 07:39:29','2024-02-29 07:39:29'),(919,'2024-02-29',109,4,2,'Informamos que  CASTRO SEVILLA DANIEL esta ausente en 1 lecciones de Física 29-02-2024 07:39 AM. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-02-29 07:39:30','2024-02-29 07:39:30'),(920,'2024-02-29',166,4,2,'Informamos que  CRUZ SALAZAR BRITTANY AILEEN esta ausente en 1 lecciones de Física 29-02-2024 07:39 AM. LICEO DE RÍO FRÍO.','50685423625',NULL,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(921,'2024-02-29',272,4,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 1 lecciones de Física 29-02-2024 07:39 AM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-02-29 07:39:31','2024-02-29 07:39:31'),(922,'2024-02-29',798,3,2,'Informamos que  CAMPOS GARCIA ESTEFANY ALEXA esta ausente en 2 lecciones de Artes Plásticas 29-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50663898896',NULL,'2024-02-29 07:40:24','2024-02-29 07:40:24'),(923,'2024-02-29',1053,3,2,'Informamos que  CAMPOS JUAREZ SARITA JOSE esta ausente en 2 lecciones de Artes Plásticas 29-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50663459873',NULL,'2024-02-29 07:40:24','2024-02-29 07:40:24'),(924,'2024-02-29',1249,3,2,'Informamos que  GUIDO RAMIREZ KEIBELYN DENISHA esta ausente en 2 lecciones de Artes Plásticas 29-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50662750168',NULL,'2024-02-29 07:40:25','2024-02-29 07:40:25'),(925,'2024-02-29',1097,3,2,'Informamos que  TREJOS SABORIO KIARA NAHOMY esta ausente en 2 lecciones de Artes Plásticas 29-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50664492073',NULL,'2024-02-29 07:40:26','2024-02-29 07:40:26'),(926,'2024-02-29',794,3,2,'Informamos que  VEGA GARCIA FERGIE NICOL esta ausente en 2 lecciones de Artes Plásticas 29-02-2024 07:40 AM. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-02-29 07:40:27','2024-02-29 07:40:27'),(927,'2024-02-29',1030,23,2,'Informamos que  VALERIO MONGE SEBASTIAN esta ausente en 3 lecciones de Artes Industriales 29-02-2024 07:41 AM. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-02-29 07:41:51','2024-02-29 07:41:51'),(928,'2024-02-29',837,61,2,'Informamos que  ALVARADO DIAZ CAMILA esta ausente en 2 lecciones de Informática Educativa 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50661284613',NULL,'2024-02-29 07:42:24','2024-02-29 07:42:24'),(929,'2024-02-29',953,61,2,'Informamos que  CASTRO NAVARRO JEIMY esta ausente en 2 lecciones de Informática Educativa 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50684855556',NULL,'2024-02-29 07:42:24','2024-02-29 07:42:24'),(930,'2024-02-29',1253,61,2,'Informamos que  CENTENO FLORES MARIA YARITZA esta ausente en 2 lecciones de Informática Educativa 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-02-29 07:42:25','2024-02-29 07:42:25'),(931,'2024-02-29',912,61,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Informática Educativa 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-02-29 07:42:26','2024-02-29 07:42:26'),(932,'2024-02-29',1166,61,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Informática Educativa 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-02-29 07:42:26','2024-02-29 07:42:26'),(933,'2024-02-29',729,61,2,'Informamos que  JIMENEZ LIZANO MARIANGEL esta ausente en 2 lecciones de Informática Educativa 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50661644539',NULL,'2024-02-29 07:42:27','2024-02-29 07:42:27'),(934,'2024-02-29',949,61,2,'Informamos que  LOPEZ SUAZO SNAYDER JOSUE esta ausente en 2 lecciones de Informática Educativa 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50687518649',NULL,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(935,'2024-02-29',1221,61,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Informática Educativa 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-02-29 07:42:28','2024-02-29 07:42:28'),(936,'2024-02-29',298,79,2,'Informamos que  CASTRO ALVARADO GIRLANIEE LARESHKA esta ausente en 1 lecciones de Psicología 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50687414605',NULL,'2024-02-29 07:42:29','2024-02-29 07:42:29'),(937,'2024-02-29',314,79,2,'Informamos que  MENDEZ NARANJO VALERIA esta ausente en 1 lecciones de Psicología 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(938,'2024-02-29',269,79,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 1 lecciones de Psicología 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-02-29 07:42:30','2024-02-29 07:42:30'),(939,'2024-02-29',231,79,2,'Informamos que  ROSALES ESPINOZA YAINA DAYAN esta ausente en 1 lecciones de Psicología 29-02-2024 07:42 AM. LICEO DE RÍO FRÍO.','50684219785',NULL,'2024-02-29 07:42:31','2024-02-29 07:42:31'),(940,'2024-02-29',599,55,2,'Informamos que  GAMEZ RAMIREZ ALLAN esta ausente en 1 lecciones de Español 29-02-2024 07:47 AM. LICEO DE RÍO FRÍO.','50683580421',NULL,'2024-02-29 07:47:19','2024-02-29 07:47:19'),(941,'2024-02-29',470,55,2,'Informamos que  GONZALEZ GOMEZ YEIKEL JOSUE esta ausente en 1 lecciones de Español 29-02-2024 07:47 AM. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-02-29 07:47:20','2024-02-29 07:47:20'),(942,'2024-02-29',439,55,2,'Informamos que  GUERRERO FAJARDO SHARLYN VALERIA esta ausente en 1 lecciones de Español 29-02-2024 07:47 AM. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-02-29 07:47:21','2024-02-29 07:47:21'),(943,'2024-02-29',642,55,2,'Informamos que  RODRIGUEZ VEGA NISSY GABRIEL esta ausente en 1 lecciones de Español 29-02-2024 07:47 AM. LICEO DE RÍO FRÍO.','50661007457',NULL,'2024-02-29 07:47:22','2024-02-29 07:47:22'),(944,'2024-02-29',557,55,2,'Informamos que  SOLIS RODRIGUEZ KEVIN ANDRES esta ausente en 1 lecciones de Español 29-02-2024 07:47 AM. LICEO DE RÍO FRÍO.','50661621070',NULL,'2024-02-29 07:47:23','2024-02-29 07:47:23'),(945,'2024-02-29',442,55,2,'Informamos que  UMANZOR MUÑOZ SINNY RUBI esta ausente en 1 lecciones de Español 29-02-2024 07:47 AM. LICEO DE RÍO FRÍO.','50664298852',NULL,'2024-02-29 07:47:23','2024-02-29 07:47:23'),(946,'2024-02-29',1192,55,2,'Informamos que  VIQUEZ ALVAREZ MARIANGEL esta ausente en 1 lecciones de Español 29-02-2024 07:47 AM. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-02-29 07:47:24','2024-02-29 07:47:24'),(947,'2024-02-29',89,62,2,'Informamos que  CASTILLO PEREZ FRANCINIE ISAMARA esta ausente en 2 lecciones de Inglés 29-02-2024 07:47 AM. LICEO DE RÍO FRÍO.','50661332933',NULL,'2024-02-29 07:47:25','2024-02-29 07:47:25'),(948,'2024-02-29',93,62,2,'Informamos que  ZELEDON RODRIGUEZ DEYBER FABRICIO esta ausente en 2 lecciones de Inglés 29-02-2024 07:47 AM. LICEO DE RÍO FRÍO.','50689204758',NULL,'2024-02-29 07:47:26','2024-02-29 07:47:26'),(949,'2024-02-29',1297,4,2,'Informamos que  ROJAS SOLANO ELIDIER FERNANDO esta ausente en 1 lecciones de Biología 29-02-2024 07:51 AM. LICEO DE RÍO FRÍO.','50688032857',NULL,'2024-02-29 07:51:30','2024-02-29 07:51:30'),(950,'2024-02-29',331,31,2,'Informamos que  ALFARO ARAYA VALENTINA esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 07:54 AM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-02-29 07:54:15','2024-02-29 07:54:15'),(951,'2024-02-29',1109,31,2,'Informamos que  BLANCO SEGURA SURY JUNIETH esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 07:54 AM. LICEO DE RÍO FRÍO.','50663073237',NULL,'2024-02-29 07:54:15','2024-02-29 07:54:15'),(952,'2024-02-29',566,31,2,'Informamos que  CHAVERRI CORTES JEYKOL DAVID esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 07:54 AM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-02-29 07:54:16','2024-02-29 07:54:16'),(953,'2024-02-29',1143,31,2,'Informamos que  MORALES VILLALOBOS KISHA NOEMY esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 07:54 AM. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-02-29 07:54:17','2024-02-29 07:54:17'),(954,'2024-02-29',687,31,2,'Informamos que  PEREZ JARQUIN EVANS EDMILSON esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 07:54 AM. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-02-29 07:54:17','2024-02-29 07:54:17'),(955,'2024-02-29',1144,31,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 07:54 AM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-02-29 07:54:18','2024-02-29 07:54:18'),(956,'2024-02-29',836,31,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 07:54 AM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-02-29 07:54:19','2024-02-29 07:54:19'),(957,'2024-02-29',326,31,2,'Informamos que  ULATE BRENES ASHLY esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 07:54 AM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-02-29 07:54:19','2024-02-29 07:54:19'),(958,'2024-02-29',131,79,2,'Informamos que  CAMPOS ZAMORA MIGUEL ANGEL esta ausente en 1 lecciones de Psicología 29-02-2024 08:08 AM. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-02-29 08:08:54','2024-02-29 08:08:54'),(959,'2024-02-29',171,79,2,'Informamos que  CASTILLO CHAVES DEBORAH SUSANA esta ausente en 1 lecciones de Psicología 29-02-2024 08:08 AM. LICEO DE RÍO FRÍO.','50660228098',NULL,'2024-02-29 08:08:55','2024-02-29 08:08:55'),(960,'2024-02-29',109,79,2,'Informamos que  CASTRO SEVILLA DANIEL esta ausente en 1 lecciones de Psicología 29-02-2024 08:08 AM. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-02-29 08:08:56','2024-02-29 08:08:56'),(961,'2024-02-29',166,79,2,'Informamos que  CRUZ SALAZAR BRITTANY AILEEN esta ausente en 1 lecciones de Psicología 29-02-2024 08:08 AM. LICEO DE RÍO FRÍO.','50685423625',NULL,'2024-02-29 08:08:56','2024-02-29 08:08:56'),(962,'2024-02-29',272,79,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 1 lecciones de Psicología 29-02-2024 08:08 AM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-02-29 08:08:57','2024-02-29 08:08:57'),(963,'2024-02-29',227,79,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 1 lecciones de Psicología 29-02-2024 08:08 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-02-29 08:08:58','2024-02-29 08:08:58'),(964,'2024-02-29',638,66,2,'Informamos que  CHAVARRIA GONZALEZ SAMANTHA esta ausente en 2 lecciones de Inglés 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-02-29 08:09:06','2024-02-29 08:09:06'),(965,'2024-02-29',1355,66,2,'Informamos que  FLORES ALVAREZ ANIELKA MARQUELA esta ausente en 2 lecciones de Inglés 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50663330795',NULL,'2024-02-29 08:09:07','2024-02-29 08:09:07'),(966,'2024-02-29',1172,66,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Inglés 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-02-29 08:09:08','2024-02-29 08:09:08'),(967,'2024-02-29',408,66,2,'Informamos que  POMARE MARENCO YALET esta ausente en 2 lecciones de Inglés 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50685520958',NULL,'2024-02-29 08:09:09','2024-02-29 08:09:09'),(968,'2024-02-29',602,66,2,'Informamos que  SANCHEZ GOMEZ ANTONIO JESUS esta ausente en 2 lecciones de Inglés 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50661538108',NULL,'2024-02-29 08:09:10','2024-02-29 08:09:10'),(969,'2024-02-29',1003,41,2,'Informamos que  ARAYA ZAMORA ALLISON MAKENZY esta ausente en 2 lecciones de Educación Musical 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50664218182',NULL,'2024-02-29 08:09:47','2024-02-29 08:09:47'),(970,'2024-02-29',1475,41,2,'Informamos que  DELGADO RUIZ ROONEY ESTIF esta ausente en 2 lecciones de Educación Musical 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-02-29 08:09:48','2024-02-29 08:09:48'),(971,'2024-02-29',1151,41,2,'Informamos que  GOMEZ LOPEZ KEIDY NICOLE esta ausente en 2 lecciones de Educación Musical 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50663855817',NULL,'2024-02-29 08:09:49','2024-02-29 08:09:49'),(972,'2024-02-29',351,41,2,'Informamos que  JARQUIN ROCHA ELVIN SEBASTIAN esta ausente en 2 lecciones de Educación Musical 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50669496433',NULL,'2024-02-29 08:09:50','2024-02-29 08:09:50'),(973,'2024-02-29',1232,41,2,'Informamos que  MONGE BERMUDEZ CRISTOPHER DANIEL esta ausente en 2 lecciones de Educación Musical 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-02-29 08:09:50','2024-02-29 08:09:50'),(974,'2024-02-29',569,41,2,'Informamos que  SANCHEZ COREA ELIAS JOSUE esta ausente en 2 lecciones de Educación Musical 29-02-2024 08:09 AM. LICEO DE RÍO FRÍO.','50662777385',NULL,'2024-02-29 08:09:51','2024-02-29 08:09:51'),(975,'2024-02-29',1200,75,2,'Informamos que  MUÑOZ ALVARADO CRISTY ANLLELINA esta ausente en 2 lecciones de Matemática 29-02-2024 08:10 AM. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-02-29 08:10:21','2024-02-29 08:10:21'),(976,'2024-02-29',1364,28,2,'Informamos que  CALERO SAENZ FABIOLA esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:10 AM. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-02-29 08:10:24','2024-02-29 08:10:24'),(977,'2024-02-29',1419,28,2,'Informamos que  UGALDE SOLANO LOGHAN SEBASTIAN esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:10 AM. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-02-29 08:10:25','2024-02-29 08:10:25'),(978,'2024-02-29',1324,58,2,'Informamos que  HERNANDEZ BUSTOS EBONY VALERIA esta ausente en 2 lecciones de Francés 29-02-2024 08:22 AM. LICEO DE RÍO FRÍO.','50664665117',NULL,'2024-02-29 08:22:59','2024-02-29 08:22:59'),(979,'2024-02-29',473,14,2,'Informamos que  COTO SANCHEZ MEYLIN esta ausente en 2 lecciones de Ciencias 29-02-2024 08:37 AM. LICEO DE RÍO FRÍO.','50661678626',NULL,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(980,'2024-02-29',1401,14,2,'Informamos que  GUZMAN GUZMAN KENDALL YAFED esta ausente en 2 lecciones de Ciencias 29-02-2024 08:37 AM. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-02-29 08:37:36','2024-02-29 08:37:36'),(981,'2024-02-29',1207,14,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 2 lecciones de Ciencias 29-02-2024 08:37 AM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-02-29 08:37:37','2024-02-29 08:37:37'),(982,'2024-02-29',868,14,2,'Informamos que  SANDI RODRIGUEZ AMBER SAMANTHA esta ausente en 2 lecciones de Ciencias 29-02-2024 08:37 AM. LICEO DE RÍO FRÍO.','50661603228',NULL,'2024-02-29 08:37:38','2024-02-29 08:37:38'),(983,'2024-02-29',1193,14,2,'Informamos que  UMAÑA CERDAS ZAID NATHANAEL esta ausente en 2 lecciones de Ciencias 29-02-2024 08:37 AM. LICEO DE RÍO FRÍO.','50662616281',NULL,'2024-02-29 08:37:38','2024-02-29 08:37:38'),(984,'2024-02-29',435,14,2,'Informamos que  VARGAS LANZA JOSEILIN DARIELA esta ausente en 2 lecciones de Ciencias 29-02-2024 08:37 AM. LICEO DE RÍO FRÍO.','50685624871',NULL,'2024-02-29 08:37:39','2024-02-29 08:37:39'),(985,'2024-02-29',577,14,2,'Informamos que  VASQUEZ AGUIRRE KENET SEBASTIAN esta ausente en 2 lecciones de Ciencias 29-02-2024 08:37 AM. LICEO DE RÍO FRÍO.','50662557423',NULL,'2024-02-29 08:37:40','2024-02-29 08:37:40'),(986,'2024-02-29',482,55,2,'Informamos que  BRENES BARQUERO JEREMY JULIAN esta ausente en 2 lecciones de Español 29-02-2024 08:43 AM. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-02-29 08:43:01','2024-02-29 08:43:01'),(987,'2024-02-29',527,55,2,'Informamos que  MOLINA SOLIS ANGEL ANTONIO esta ausente en 2 lecciones de Español 29-02-2024 08:43 AM. LICEO DE RÍO FRÍO.','50661032174',NULL,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(988,'2024-02-29',1160,55,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 2 lecciones de Español 29-02-2024 08:43 AM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-02-29 08:43:02','2024-02-29 08:43:02'),(989,'2024-02-29',965,49,2,'Informamos que  MORERA RUIZ KEISHA NAOMY esta ausente en 2 lecciones de Español 29-02-2024 08:50 AM. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-02-29 08:50:08','2024-02-29 08:50:08'),(990,'2024-02-29',867,49,2,'Informamos que  RUIZ  LESLIE EXAMARA esta ausente en 2 lecciones de Español 29-02-2024 08:50 AM. LICEO DE RÍO FRÍO.','50671214342',NULL,'2024-02-29 08:50:09','2024-02-29 08:50:09'),(991,'2024-02-29',1370,49,2,'Informamos que  SANDOVAL ALFARO VALERIA esta ausente en 2 lecciones de Español 29-02-2024 08:50 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-02-29 08:50:10','2024-02-29 08:50:10'),(992,'2024-02-29',1024,49,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 2 lecciones de Español 29-02-2024 08:50 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-02-29 08:50:10','2024-02-29 08:50:10'),(993,'2024-02-29',363,36,2,'Informamos que  ABARCA TRIGUEROS VALERY ARIADNA esta ausente en 2 lecciones de Educación Física 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50663152242',NULL,'2024-02-29 08:53:27','2024-02-29 08:53:27'),(994,'2024-02-29',1256,36,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Educación Física 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-02-29 08:53:28','2024-02-29 08:53:28'),(995,'2024-02-29',481,36,2,'Informamos que  JIMENEZ ROSALES DIEGO ALONSO esta ausente en 2 lecciones de Educación Física 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(996,'2024-02-29',536,36,2,'Informamos que  QUIROS ARAYA SAILYN DARIELA esta ausente en 2 lecciones de Educación Física 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50662009036',NULL,'2024-02-29 08:53:29','2024-02-29 08:53:29'),(997,'2024-02-29',1461,36,2,'Informamos que  TREJOS BRENES EMELY CHARLOTTE esta ausente en 2 lecciones de Educación Física 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-02-29 08:53:30','2024-02-29 08:53:30'),(998,'2024-02-29',418,36,2,'Informamos que  VASQUEZ WILLIAMS RICHARD JOSE esta ausente en 2 lecciones de Educación Física 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-02-29 08:53:31','2024-02-29 08:53:31'),(999,'2024-02-29',298,31,2,'Informamos que  CASTRO ALVARADO GIRLANIEE LARESHKA esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50687414605',NULL,'2024-02-29 08:53:54','2024-02-29 08:53:54'),(1000,'2024-02-29',306,31,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-02-29 08:53:55','2024-02-29 08:53:55'),(1001,'2024-02-29',264,31,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-02-29 08:53:55','2024-02-29 08:53:55'),(1002,'2024-02-29',269,31,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-02-29 08:53:56','2024-02-29 08:53:56'),(1003,'2024-02-29',256,31,2,'Informamos que  NAVARRO MURILLO NAIDELIN DANIELA esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50660934951',NULL,'2024-02-29 08:53:57','2024-02-29 08:53:57'),(1004,'2024-02-29',231,31,2,'Informamos que  ROSALES ESPINOZA YAINA DAYAN esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:53 AM. LICEO DE RÍO FRÍO.','50684219785',NULL,'2024-02-29 08:53:57','2024-02-29 08:53:57'),(1005,'2024-02-29',621,28,2,'Informamos que  ENRIQUEZ RIZO ALEJANDRO esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:54 AM. LICEO DE RÍO FRÍO.','50660360756',NULL,'2024-02-29 08:54:38','2024-02-29 08:54:38'),(1006,'2024-02-29',1105,28,2,'Informamos que  GARCIA MORERA ETHAN DAVID esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:54 AM. LICEO DE RÍO FRÍO.','50670307059',NULL,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(1007,'2024-02-29',1159,28,2,'Informamos que  GUZMAN CASTRO JASLENE CELINA esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:54 AM. LICEO DE RÍO FRÍO.','50687684404',NULL,'2024-02-29 08:54:39','2024-02-29 08:54:39'),(1008,'2024-02-29',1354,28,2,'Informamos que  UGALDE SANCHEZ VALENTINA DE LOS ANGELES esta ausente en 2 lecciones de Estudios Sociales 29-02-2024 08:54 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-02-29 08:54:40','2024-02-29 08:54:40'),(1009,'2024-02-29',708,57,2,'Informamos que  MURILLO VENEGAS JOSE CARLOS esta ausente en 1 lecciones de Francés 29-02-2024 08:56 AM. LICEO DE RÍO FRÍO.','50685499027',NULL,'2024-02-29 08:56:01','2024-02-29 08:56:01'),(1010,'2024-02-29',858,57,2,'Informamos que  RAMIREZ BARRIENTOS BRITHANY YASURI esta ausente en 1 lecciones de Francés 29-02-2024 08:56 AM. LICEO DE RÍO FRÍO.','50670992188',NULL,'2024-02-29 08:56:02','2024-02-29 08:56:02'),(1011,'2024-02-29',1069,3,2,'Informamos que  QUIROS ARROYO FABIAN ALFREDO esta ausente en 2 lecciones de Artes Plásticas 29-02-2024 08:56 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-02-29 08:56:32','2024-02-29 08:56:32'),(1012,'2024-02-29',1291,75,2,'Informamos que  CHING DE LA O DEYSHANI KYLANI CHING DE esta ausente en 2 lecciones de Matemática 29-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50660251250',NULL,'2024-02-29 08:57:53','2024-02-29 08:57:53'),(1013,'2024-02-29',1475,75,2,'Informamos que  DELGADO RUIZ ROONEY ESTIF esta ausente en 2 lecciones de Matemática 29-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-02-29 08:57:54','2024-02-29 08:57:54'),(1014,'2024-02-29',351,75,2,'Informamos que  JARQUIN ROCHA ELVIN SEBASTIAN esta ausente en 2 lecciones de Matemática 29-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50669496433',NULL,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(1015,'2024-02-29',1431,75,2,'Informamos que  RUIZ RODRIGUEZ KEYLIN ANDREA esta ausente en 2 lecciones de Matemática 29-02-2024 08:57 AM. LICEO DE RÍO FRÍO.','50662721666',NULL,'2024-02-29 08:57:55','2024-02-29 08:57:55'),(1016,'2024-02-29',1430,65,2,'Informamos que  SANCHEZ GONZALEZ CRISTIAN ALONSO esta ausente en 2 lecciones de Inglés 29-02-2024 09:00 AM. LICEO DE RÍO FRÍO.','50686582544',NULL,'2024-02-29 09:00:03','2024-02-29 09:00:03'),(1017,'2024-02-29',131,41,2,'Informamos que  CAMPOS ZAMORA MIGUEL ANGEL esta ausente en 2 lecciones de Educación Musical 29-02-2024 09:00 AM. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-02-29 09:00:45','2024-02-29 09:00:45'),(1018,'2024-02-29',171,41,2,'Informamos que  CASTILLO CHAVES DEBORAH SUSANA esta ausente en 2 lecciones de Educación Musical 29-02-2024 09:00 AM. LICEO DE RÍO FRÍO.','50660228098',NULL,'2024-02-29 09:00:46','2024-02-29 09:00:46'),(1019,'2024-02-29',109,41,2,'Informamos que  CASTRO SEVILLA DANIEL esta ausente en 2 lecciones de Educación Musical 29-02-2024 09:00 AM. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-02-29 09:00:47','2024-02-29 09:00:47'),(1020,'2024-02-29',166,41,2,'Informamos que  CRUZ SALAZAR BRITTANY AILEEN esta ausente en 2 lecciones de Educación Musical 29-02-2024 09:00 AM. LICEO DE RÍO FRÍO.','50685423625',NULL,'2024-02-29 09:00:47','2024-02-29 09:00:47'),(1021,'2024-02-29',272,41,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 2 lecciones de Educación Musical 29-02-2024 09:00 AM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-02-29 09:00:48','2024-02-29 09:00:48'),(1022,'2024-02-29',227,41,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 2 lecciones de Educación Musical 29-02-2024 09:00 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-02-29 09:00:49','2024-02-29 09:00:49'),(1023,'2024-02-29',1363,79,2,'Informamos que  HERRERA NARANJO JASON STEVE esta ausente en 1 lecciones de Psicología 29-02-2024 09:04 AM. LICEO DE RÍO FRÍO.','50683295362',NULL,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(1024,'2024-02-29',971,79,2,'Informamos que  QUIJANO SALAZAR SOPHIA CRISTINA esta ausente en 1 lecciones de Psicología 29-02-2024 09:04 AM. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-02-29 09:04:32','2024-02-29 09:04:32'),(1025,'2024-02-29',650,79,2,'Informamos que  RIOS CARVAJAL YERIN esta ausente en 1 lecciones de Psicología 29-02-2024 09:04 AM. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-02-29 09:04:33','2024-02-29 09:04:33'),(1026,'2024-02-29',1277,79,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 1 lecciones de Psicología 29-02-2024 09:04 AM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-02-29 09:04:34','2024-02-29 09:04:34'),(1027,'2024-02-29',884,62,2,'Informamos que  MORA PEREZ CAMILA VALESKA esta ausente en 2 lecciones de Inglés 29-02-2024 09:08 AM. LICEO DE RÍO FRÍO.','50660784804',NULL,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(1028,'2024-02-29',1404,62,2,'Informamos que  ROJAS ALVARADO VALERIA esta ausente en 2 lecciones de Inglés 29-02-2024 09:08 AM. LICEO DE RÍO FRÍO.','50663310585',NULL,'2024-02-29 09:08:21','2024-02-29 09:08:21'),(1029,'2024-03-01',841,49,2,'Informamos que  ARTAVIA CAMPOS DERECK esta ausente en 2 lecciones de Español 01-03-2024 07:15 AM. LICEO DE RÍO FRÍO.','50662358921',NULL,'2024-03-01 07:15:25','2024-03-01 07:15:25'),(1030,'2024-03-01',1365,49,2,'Informamos que  LEAL ARAYA MIA NICOLE esta ausente en 2 lecciones de Español 01-03-2024 07:15 AM. LICEO DE RÍO FRÍO.','50662866137',NULL,'2024-03-01 07:15:26','2024-03-01 07:15:26'),(1031,'2024-03-01',869,49,2,'Informamos que  MORALES MIRANDA GIRLEY FRANCISCO esta ausente en 2 lecciones de Español 01-03-2024 07:15 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-03-01 07:15:27','2024-03-01 07:15:27'),(1032,'2024-03-01',456,3,2,'Informamos que  ARROYO PEREZ YARIELA JAZMIN esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 07:16 AM. LICEO DE RÍO FRÍO.','50686373055',NULL,'2024-03-01 07:16:21','2024-03-01 07:16:21'),(1033,'2024-03-01',1210,3,2,'Informamos que  CARRANZA RODRIGUEZ KAROLAY FRANCINE esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 07:16 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(1034,'2024-03-01',305,3,2,'Informamos que  CASTRO VARGAS MICHELL ESPERANZA esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 07:16 AM. LICEO DE RÍO FRÍO.','50687952261',NULL,'2024-03-01 07:16:22','2024-03-01 07:16:22'),(1035,'2024-03-01',234,3,2,'Informamos que  RIVERA GARCIA KENDALL GEOVANNY esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 07:16 AM. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-03-01 07:16:23','2024-03-01 07:16:23'),(1036,'2024-03-01',1291,53,2,'Informamos que  CHING DE LA O DEYSHANI KYLANI CHING DE esta ausente en 2 lecciones de Español 01-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50660251250',NULL,'2024-03-01 07:18:41','2024-03-01 07:18:41'),(1037,'2024-03-01',555,53,2,'Informamos que  ESPINOZA PRAVIA MARCOS ANDREY esta ausente en 2 lecciones de Español 01-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-03-01 07:18:42','2024-03-01 07:18:42'),(1038,'2024-03-01',1504,37,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 2 lecciones de Educación Física 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-03-01 07:25:27','2024-03-01 07:25:27'),(1039,'2024-03-01',1135,37,2,'Informamos que  BONILLA GUZMAN AARON GABRIEL esta ausente en 2 lecciones de Educación Física 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50688016045',NULL,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(1040,'2024-03-01',651,37,2,'Informamos que  CORDERO CAMACHO JUSTIN ISAAC esta ausente en 2 lecciones de Educación Física 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-03-01 07:25:28','2024-03-01 07:25:28'),(1041,'2024-03-01',1179,37,2,'Informamos que  GUZMAN QUIROS GENESIS NAHOMY esta ausente en 2 lecciones de Educación Física 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-03-01 07:25:29','2024-03-01 07:25:29'),(1042,'2024-03-01',1343,37,2,'Informamos que  NUÑEZ CORDERO SOFIA esta ausente en 2 lecciones de Educación Física 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(1043,'2024-03-01',661,37,2,'Informamos que  VASQUEZ VARGAS FELIPE DAVID esta ausente en 2 lecciones de Educación Física 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-03-01 07:25:30','2024-03-01 07:25:30'),(1044,'2024-03-01',128,41,2,'Informamos que  ARAYA FALLAS AILEEN FERNANDA esta ausente en 2 lecciones de Educación Musical 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50670047767',NULL,'2024-03-01 07:25:48','2024-03-01 07:25:48'),(1045,'2024-03-01',1465,41,2,'Informamos que  CALDERON VEGA HUBERT FARID esta ausente en 2 lecciones de Educación Musical 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-03-01 07:25:48','2024-03-01 07:25:48'),(1046,'2024-03-01',99,41,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 2 lecciones de Educación Musical 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-03-01 07:25:49','2024-03-01 07:25:49'),(1047,'2024-03-01',996,41,2,'Informamos que  GUTIERREZ SALGADO WILMER ANTONIO esta ausente en 2 lecciones de Educación Musical 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-03-01 07:25:50','2024-03-01 07:25:50'),(1048,'2024-03-01',108,41,2,'Informamos que  HERNANDEZ ROMAN ANGELA DANIELA esta ausente en 2 lecciones de Educación Musical 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50671491780',NULL,'2024-03-01 07:25:50','2024-03-01 07:25:50'),(1049,'2024-03-01',106,41,2,'Informamos que  PAUTH BUSTOS SHERLYN TATIANA esta ausente en 2 lecciones de Educación Musical 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50664738807',NULL,'2024-03-01 07:25:51','2024-03-01 07:25:51'),(1050,'2024-03-01',133,41,2,'Informamos que  QUIROS SALAS KRISTELL AMANDA esta ausente en 2 lecciones de Educación Musical 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50685511553',NULL,'2024-03-01 07:25:52','2024-03-01 07:25:52'),(1051,'2024-03-01',254,41,2,'Informamos que  RODRIGUEZ SANCHEZ KEISHLY JASURY esta ausente en 2 lecciones de Educación Musical 01-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686464983',NULL,'2024-03-01 07:25:52','2024-03-01 07:25:52'),(1052,'2024-03-01',1437,57,2,'Informamos que  ARIAS SILVA FARLEN ANDRES esta ausente en 1 lecciones de Francés 01-03-2024 07:29 AM. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-03-01 07:29:35','2024-03-01 07:29:35'),(1053,'2024-03-01',1393,57,2,'Informamos que  ARROYO SANCHEZ JOSE ANDRES esta ausente en 1 lecciones de Francés 01-03-2024 07:29 AM. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(1054,'2024-03-01',447,57,2,'Informamos que  BADILLA MATA STEVENS JOSUE esta ausente en 1 lecciones de Francés 01-03-2024 07:29 AM. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-03-01 07:29:36','2024-03-01 07:29:36'),(1055,'2024-03-01',1208,57,2,'Informamos que  OPORTO MORALES JERMAIN SAIT esta ausente en 1 lecciones de Francés 01-03-2024 07:29 AM. LICEO DE RÍO FRÍO.','50687561540',NULL,'2024-03-01 07:29:37','2024-03-01 07:29:37'),(1056,'2024-03-01',1295,57,2,'Informamos que  VARGAS AVILA KENDALL AARON esta ausente en 1 lecciones de Francés 01-03-2024 07:29 AM. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-03-01 07:29:38','2024-03-01 07:29:38'),(1057,'2024-03-01',331,65,2,'Informamos que  ALFARO ARAYA VALENTINA esta ausente en 2 lecciones de Inglés 01-03-2024 07:34 AM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-03-01 07:34:32','2024-03-01 07:34:32'),(1058,'2024-03-01',1109,65,2,'Informamos que  BLANCO SEGURA SURY JUNIETH esta ausente en 2 lecciones de Inglés 01-03-2024 07:34 AM. LICEO DE RÍO FRÍO.','50663073237',NULL,'2024-03-01 07:34:33','2024-03-01 07:34:33'),(1059,'2024-03-01',1180,65,2,'Informamos que  BLANDON RAMIREZ CHARITH PRISSILA esta ausente en 2 lecciones de Inglés 01-03-2024 07:34 AM. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-03-01 07:34:34','2024-03-01 07:34:34'),(1060,'2024-03-01',978,65,2,'Informamos que  CALDERON MADRIGAL HUGO ANDREY esta ausente en 2 lecciones de Inglés 01-03-2024 07:34 AM. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-03-01 07:34:34','2024-03-01 07:34:34'),(1061,'2024-03-01',1147,65,2,'Informamos que  MARIN GUZMAN GRETTEL YACSURY esta ausente en 2 lecciones de Inglés 01-03-2024 07:34 AM. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-03-01 07:34:35','2024-03-01 07:34:35'),(1062,'2024-03-01',1143,65,2,'Informamos que  MORALES VILLALOBOS KISHA NOEMY esta ausente en 2 lecciones de Inglés 01-03-2024 07:34 AM. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-03-01 07:34:36','2024-03-01 07:34:36'),(1063,'2024-03-01',687,65,2,'Informamos que  PEREZ JARQUIN EVANS EDMILSON esta ausente en 2 lecciones de Inglés 01-03-2024 07:34 AM. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-03-01 07:34:36','2024-03-01 07:34:36'),(1064,'2024-03-01',1144,65,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 2 lecciones de Inglés 01-03-2024 07:34 AM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-03-01 07:34:37','2024-03-01 07:34:37'),(1065,'2024-03-01',836,65,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 2 lecciones de Inglés 01-03-2024 07:34 AM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-03-01 07:34:38','2024-03-01 07:34:38'),(1066,'2024-03-01',498,28,2,'Informamos que  ARTAVIA SANCHEZ EYDAN YERON esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-03-01 07:35:13','2024-03-01 07:35:13'),(1067,'2024-03-01',571,28,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-03-01 07:35:14','2024-03-01 07:35:14'),(1068,'2024-03-01',599,28,2,'Informamos que  GAMEZ RAMIREZ ALLAN esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50683580421',NULL,'2024-03-01 07:35:14','2024-03-01 07:35:14'),(1069,'2024-03-01',539,28,2,'Informamos que  GUTIERREZ GUTIERREZ JANELL MARIA esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-03-01 07:35:15','2024-03-01 07:35:15'),(1070,'2024-03-01',442,28,2,'Informamos que  UMANZOR MUÑOZ SINNY RUBI esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50664298852',NULL,'2024-03-01 07:35:16','2024-03-01 07:35:16'),(1071,'2024-03-01',1414,28,2,'Informamos que  VALVERDE RODRIGUEZ THIFANNY PAOLA esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-03-01 07:35:16','2024-03-01 07:35:16'),(1072,'2024-03-01',474,28,2,'Informamos que  VENEGAS MONTERO MARIA JOSE esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-03-01 07:35:17','2024-03-01 07:35:17'),(1073,'2024-03-01',1192,28,2,'Informamos que  VIQUEZ ALVAREZ MARIANGEL esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-03-01 07:35:18','2024-03-01 07:35:18'),(1074,'2024-03-01',733,58,2,'Informamos que  ALVARADO MENDEZ DILAN JOEL esta ausente en 2 lecciones de Francés 01-03-2024 07:40 AM. LICEO DE RÍO FRÍO.','50686640010',NULL,'2024-03-01 07:40:36','2024-03-01 07:40:36'),(1075,'2024-03-01',1244,58,2,'Informamos que  CASCANTE VARGAS DOMINICK ISAAC esta ausente en 2 lecciones de Francés 01-03-2024 07:40 AM. LICEO DE RÍO FRÍO.','50671403174',NULL,'2024-03-01 07:40:37','2024-03-01 07:40:37'),(1076,'2024-03-01',1026,58,2,'Informamos que  GUTIERREZ DELGADO JORDAN ANTUAN esta ausente en 2 lecciones de Francés 01-03-2024 07:40 AM. LICEO DE RÍO FRÍO.','50687364754',NULL,'2024-03-01 07:40:38','2024-03-01 07:40:38'),(1077,'2024-03-01',1219,58,2,'Informamos que  MADRIGAL STEPHENS EDWARD JUNIOR esta ausente en 2 lecciones de Francés 01-03-2024 07:40 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-03-01 07:40:38','2024-03-01 07:40:38'),(1078,'2024-03-01',866,58,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Francés 01-03-2024 07:40 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-03-01 07:40:39','2024-03-01 07:40:39'),(1079,'2024-03-01',1047,58,2,'Informamos que  QUIROS ARROYO SEBASTIAN ALFREDO esta ausente en 2 lecciones de Francés 01-03-2024 07:40 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(1080,'2024-03-01',824,58,2,'Informamos que  VINDAS HERNANDEZ KIARA DANISHA esta ausente en 2 lecciones de Francés 01-03-2024 07:40 AM. LICEO DE RÍO FRÍO.','50664607106',NULL,'2024-03-01 07:40:40','2024-03-01 07:40:40'),(1083,'2024-03-01',837,49,2,'Informamos que  ALVARADO DIAZ CAMILA esta ausente en 2 lecciones de Español 01-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50661284613',NULL,'2024-03-01 07:49:29','2024-03-01 07:49:29'),(1084,'2024-03-01',953,49,2,'Informamos que  CASTRO NAVARRO JEIMY esta ausente en 2 lecciones de Español 01-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50684855556',NULL,'2024-03-01 07:49:29','2024-03-01 07:49:29'),(1085,'2024-03-01',912,49,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Español 01-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-03-01 07:49:30','2024-03-01 07:49:30'),(1086,'2024-03-01',729,49,2,'Informamos que  JIMENEZ LIZANO MARIANGEL esta ausente en 2 lecciones de Español 01-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50661644539',NULL,'2024-03-01 07:49:31','2024-03-01 07:49:31'),(1087,'2024-03-01',719,49,2,'Informamos que  OCONITRILLO VARGAS HILARIE NICOLE esta ausente en 2 lecciones de Español 01-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50685695239',NULL,'2024-03-01 07:49:31','2024-03-01 07:49:31'),(1088,'2024-03-01',1221,49,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Español 01-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-01 07:49:32','2024-03-01 07:49:32'),(1089,'2024-03-01',935,49,2,'Informamos que  SOTO VILLALTA SARA REBECA esta ausente en 2 lecciones de Español 01-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-03-01 07:49:33','2024-03-01 07:49:33'),(1090,'2024-03-01',795,49,2,'Informamos que  VILLALOBOS VALVERDE VIANKA esta ausente en 2 lecciones de Español 01-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50662558747',NULL,'2024-03-01 07:49:33','2024-03-01 07:49:33'),(1091,'2024-03-01',422,57,2,'Informamos que  BROWN MEJIA DEYBERSON JESUS esta ausente en 1 lecciones de Francés 01-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50660324277',NULL,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(1092,'2024-03-01',528,57,2,'Informamos que  CARVAJAL SALAS MATHIAS esta ausente en 1 lecciones de Francés 01-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50684939832',NULL,'2024-03-01 07:50:51','2024-03-01 07:50:51'),(1093,'2024-03-01',1048,57,2,'Informamos que  LOPEZ ARAYA ALLISON VIVIANA esta ausente en 1 lecciones de Francés 01-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-03-01 07:50:52','2024-03-01 07:50:52'),(1094,'2024-03-01',1413,57,2,'Informamos que  PANIAGUA CHAVARRIA ARIANA NAOMY esta ausente en 1 lecciones de Francés 01-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-03-01 07:50:53','2024-03-01 07:50:53'),(1095,'2024-03-01',38,57,2,'Informamos que  SAENZ RODRIGUEZ EVONNY ANYELINA esta ausente en 1 lecciones de Francés 01-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50661113169',NULL,'2024-03-01 07:50:53','2024-03-01 07:50:53'),(1096,'2024-03-01',1468,7,2,'Informamos que  BLANDON CRUZ CINEY PRISCILLA esta ausente en 2 lecciones de Ciencias 01-03-2024 07:52 AM. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-03-01 07:52:42','2024-03-01 07:52:42'),(1097,'2024-03-01',548,7,2,'Informamos que  ESPINOZA SALAZAR MARIELA esta ausente en 2 lecciones de Ciencias 01-03-2024 07:52 AM. LICEO DE RÍO FRÍO.','50661700333',NULL,'2024-03-01 07:52:42','2024-03-01 07:52:42'),(1098,'2024-03-01',552,7,2,'Informamos que  FERNANDEZ BONILLA DREINA SOFIA esta ausente en 2 lecciones de Ciencias 01-03-2024 07:52 AM. LICEO DE RÍO FRÍO.','50663253015',NULL,'2024-03-01 07:52:43','2024-03-01 07:52:43'),(1099,'2024-03-01',828,7,2,'Informamos que  MADRIGAL QUESADA AMANDA esta ausente en 2 lecciones de Ciencias 01-03-2024 07:52 AM. LICEO DE RÍO FRÍO.','50663563328',NULL,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(1100,'2024-03-01',592,7,2,'Informamos que  MANCEVO AVELLAN ASHLY OSIRIS esta ausente en 2 lecciones de Ciencias 01-03-2024 07:52 AM. LICEO DE RÍO FRÍO.','50671985401',NULL,'2024-03-01 07:52:44','2024-03-01 07:52:44'),(1101,'2024-03-01',649,7,2,'Informamos que  SALINAS VARGAS JOSE DANIEL esta ausente en 2 lecciones de Ciencias 01-03-2024 07:52 AM. LICEO DE RÍO FRÍO.','50672692214',NULL,'2024-03-01 07:52:45','2024-03-01 07:52:45'),(1102,'2024-03-01',1288,7,2,'Informamos que  VIQUEZ TORRES AMANDA esta ausente en 2 lecciones de Ciencias 01-03-2024 07:52 AM. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-03-01 07:52:46','2024-03-01 07:52:46'),(1103,'2024-03-01',1246,58,2,'Informamos que  CRUZ GOMEZ ISAAC esta ausente en 2 lecciones de Francés 01-03-2024 08:03 AM. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-03-01 08:03:22','2024-03-01 08:03:22'),(1104,'2024-03-01',1324,58,2,'Informamos que  HERNANDEZ BUSTOS EBONY VALERIA esta ausente en 2 lecciones de Francés 01-03-2024 08:03 AM. LICEO DE RÍO FRÍO.','50664665117',NULL,'2024-03-01 08:03:23','2024-03-01 08:03:23'),(1105,'2024-03-01',1337,58,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 2 lecciones de Francés 01-03-2024 08:03 AM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-03-01 08:03:24','2024-03-01 08:03:24'),(1106,'2024-03-01',1278,58,2,'Informamos que  SANCHEZ SEQUEIRA KEISHY DARIANA esta ausente en 2 lecciones de Francés 01-03-2024 08:03 AM. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-03-01 08:03:25','2024-03-01 08:03:25'),(1107,'2024-03-01',1211,58,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Francés 01-03-2024 08:03 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-03-01 08:03:25','2024-03-01 08:03:25'),(1108,'2024-03-01',1385,58,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 2 lecciones de Francés 01-03-2024 08:03 AM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-03-01 08:03:26','2024-03-01 08:03:26'),(1109,'2024-03-01',297,31,2,'Informamos que  BOZA GOMEZ TANIA ALEJANDRA esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 08:10 AM. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-03-01 08:10:29','2024-03-01 08:10:29'),(1110,'2024-03-01',298,31,2,'Informamos que  CASTRO ALVARADO GIRLANIEE LARESHKA esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 08:10 AM. LICEO DE RÍO FRÍO.','50687414605',NULL,'2024-03-01 08:10:29','2024-03-01 08:10:29'),(1111,'2024-03-01',306,31,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 08:10 AM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-03-01 08:10:30','2024-03-01 08:10:30'),(1112,'2024-03-01',264,31,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 08:10 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-03-01 08:10:31','2024-03-01 08:10:31'),(1113,'2024-03-01',319,31,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 08:10 AM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-03-01 08:10:31','2024-03-01 08:10:31'),(1114,'2024-03-01',269,31,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 08:10 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-03-01 08:10:32','2024-03-01 08:10:32'),(1115,'2024-03-01',1454,14,2,'Informamos que  GUERRERO CASTRO PAYPERTH MARIA esta ausente en 2 lecciones de Ciencias 01-03-2024 08:13 AM. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-03-01 08:13:08','2024-03-01 08:13:08'),(1116,'2024-03-01',507,14,2,'Informamos que  MARTINEZ MUÑOZ JOSE ANDRES esta ausente en 2 lecciones de Ciencias 01-03-2024 08:13 AM. LICEO DE RÍO FRÍO.','50684976632',NULL,'2024-03-01 08:13:09','2024-03-01 08:13:09'),(1117,'2024-03-01',628,14,2,'Informamos que  ORTIZ SOLANO FABIO MATIAS esta ausente en 2 lecciones de Ciencias 01-03-2024 08:13 AM. LICEO DE RÍO FRÍO.','50663343401',NULL,'2024-03-01 08:13:09','2024-03-01 08:13:09'),(1118,'2024-03-01',1207,14,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 2 lecciones de Ciencias 01-03-2024 08:13 AM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-03-01 08:13:10','2024-03-01 08:13:10'),(1119,'2024-03-01',868,14,2,'Informamos que  SANDI RODRIGUEZ AMBER SAMANTHA esta ausente en 2 lecciones de Ciencias 01-03-2024 08:13 AM. LICEO DE RÍO FRÍO.','50661603228',NULL,'2024-03-01 08:13:11','2024-03-01 08:13:11'),(1120,'2024-03-01',671,14,2,'Informamos que  SEQUEIRA ALFARO JASON GABRIEL esta ausente en 2 lecciones de Ciencias 01-03-2024 08:13 AM. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-03-01 08:13:11','2024-03-01 08:13:11'),(1121,'2024-03-01',1193,14,2,'Informamos que  UMAÑA CERDAS ZAID NATHANAEL esta ausente en 2 lecciones de Ciencias 01-03-2024 08:13 AM. LICEO DE RÍO FRÍO.','50662616281',NULL,'2024-03-01 08:13:12','2024-03-01 08:13:12'),(1122,'2024-03-01',61,3,2,'Informamos que  CALDERON ARCE CRISTIAN JARET esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 08:14 AM. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(1123,'2024-03-01',302,3,2,'Informamos que  CASTRILLO MADRIGAL YERLIN YARIXA esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 08:14 AM. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-03-01 08:14:36','2024-03-01 08:14:36'),(1124,'2024-03-01',10,3,2,'Informamos que  QUIROS BARQUERO NATHALIE JULIANA esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 08:14 AM. LICEO DE RÍO FRÍO.','50687547882',NULL,'2024-03-01 08:14:37','2024-03-01 08:14:37'),(1125,'2024-03-01',216,34,2,'Informamos que  CARRILLO CARRILLO KATHERIN VANESSA esta ausente en 2 lecciones de Educación Cívica 01-03-2024 08:17 AM. LICEO DE RÍO FRÍO.','50685810167',NULL,'2024-03-01 08:17:45','2024-03-01 08:17:45'),(1126,'2024-03-01',154,34,2,'Informamos que  CASTILLO GONZALEZ MARY PAZ esta ausente en 2 lecciones de Educación Cívica 01-03-2024 08:17 AM. LICEO DE RÍO FRÍO.','50685293794',NULL,'2024-03-01 08:17:45','2024-03-01 08:17:45'),(1127,'2024-03-01',1403,34,2,'Informamos que  HERRERA GAITAN MARIA JOSE esta ausente en 2 lecciones de Educación Cívica 01-03-2024 08:17 AM. LICEO DE RÍO FRÍO.','50670052610',NULL,'2024-03-01 08:17:46','2024-03-01 08:17:46'),(1128,'2024-03-01',288,63,2,'Informamos que  BUSTOS VILLALOBOS DIANA GUADALUPE esta ausente en 2 lecciones de Ingles conversacional 01-03-2024 08:43 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-03-01 08:43:53','2024-03-01 08:43:53'),(1129,'2024-03-01',242,63,2,'Informamos que  DIAZ SANCHEZ JOSEPH ANDRES esta ausente en 2 lecciones de Ingles conversacional 01-03-2024 08:43 AM. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-03-01 08:43:53','2024-03-01 08:43:53'),(1130,'2024-03-01',996,63,2,'Informamos que  GUTIERREZ SALGADO WILMER ANTONIO esta ausente en 2 lecciones de Ingles conversacional 01-03-2024 08:43 AM. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-03-01 08:43:54','2024-03-01 08:43:54'),(1131,'2024-03-01',254,63,2,'Informamos que  RODRIGUEZ SANCHEZ KEISHLY JASURY esta ausente en 2 lecciones de Ingles conversacional 01-03-2024 08:43 AM. LICEO DE RÍO FRÍO.','50686464983',NULL,'2024-03-01 08:43:55','2024-03-01 08:43:55'),(1132,'2024-03-01',1252,65,2,'Informamos que  CALERO SAENZ NICOLE KARINA esta ausente en 2 lecciones de Inglés 01-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-03-01 08:44:22','2024-03-01 08:44:22'),(1133,'2024-03-01',1491,65,2,'Informamos que  CARVAJAL MASIS MONICA YARIELA esta ausente en 2 lecciones de Inglés 01-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50662189051',NULL,'2024-03-01 08:44:23','2024-03-01 08:44:23'),(1134,'2024-03-01',193,65,2,'Informamos que  RODRIGUEZ CHAVARRIA PABLO ANDRES esta ausente en 2 lecciones de Inglés 01-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50662806789',NULL,'2024-03-01 08:44:24','2024-03-01 08:44:24'),(1135,'2024-03-01',1297,65,2,'Informamos que  ROJAS SOLANO ELIDIER FERNANDO esta ausente en 2 lecciones de Inglés 01-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50688032857',NULL,'2024-03-01 08:44:24','2024-03-01 08:44:24'),(1136,'2024-03-01',1342,65,2,'Informamos que  SALAZAR JIMENEZ KENNETH esta ausente en 2 lecciones de Inglés 01-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-03-01 08:44:25','2024-03-01 08:44:25'),(1137,'2024-03-01',1178,31,2,'Informamos que  ARAYA JIMENEZ STEVEN JOSUE esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-03-01 08:46:22','2024-03-01 08:46:22'),(1138,'2024-03-01',1158,31,2,'Informamos que  DESANTI HERNANDEZ JOSE FABIAN esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(1139,'2024-03-01',1363,31,2,'Informamos que  HERRERA NARANJO JASON STEVE esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50683295362',NULL,'2024-03-01 08:46:23','2024-03-01 08:46:23'),(1140,'2024-03-01',617,31,2,'Informamos que  TORRES RIVERON RUBEN esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50684587206',NULL,'2024-03-01 08:46:24','2024-03-01 08:46:24'),(1141,'2024-03-01',886,57,2,'Informamos que  ALVAREZ AGUILAR RAQUEL esta ausente en 2 lecciones de Francés 01-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50688026434',NULL,'2024-03-01 08:47:15','2024-03-01 08:47:15'),(1142,'2024-03-01',746,57,2,'Informamos que  CASCANTE RAMIREZ EDISON DAMIAN esta ausente en 2 lecciones de Francés 01-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50661471753',NULL,'2024-03-01 08:47:16','2024-03-01 08:47:16'),(1143,'2024-03-01',958,57,2,'Informamos que  LOPEZ PALACIOS ANTONI ULISES esta ausente en 2 lecciones de Francés 01-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-03-01 08:47:17','2024-03-01 08:47:17'),(1144,'2024-03-01',948,57,2,'Informamos que  MIRANDA HOGGSON DAYANIS esta ausente en 2 lecciones de Francés 01-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50684518473',NULL,'2024-03-01 08:47:17','2024-03-01 08:47:17'),(1145,'2024-03-01',1101,57,2,'Informamos que  MONGE CHINCHILLA HENDERSON ANTONIO esta ausente en 2 lecciones de Francés 01-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50672527641',NULL,'2024-03-01 08:47:18','2024-03-01 08:47:18'),(1146,'2024-03-01',1072,57,2,'Informamos que  SALAZAR SOLANO IAN YOEL esta ausente en 2 lecciones de Francés 01-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50661628343',NULL,'2024-03-01 08:47:19','2024-03-01 08:47:19'),(1147,'2024-03-01',1094,57,2,'Informamos que  VILLALOBOS SOLIS GEISY SHANTAL esta ausente en 2 lecciones de Francés 01-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50662276157',NULL,'2024-03-01 08:47:19','2024-03-01 08:47:19'),(1148,'2024-03-01',297,12,2,'Informamos que  BOZA GOMEZ TANIA ALEJANDRA esta ausente en 2 lecciones de Biología 01-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-03-01 08:51:18','2024-03-01 08:51:18'),(1149,'2024-03-01',298,12,2,'Informamos que  CASTRO ALVARADO GIRLANIEE LARESHKA esta ausente en 2 lecciones de Biología 01-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50687414605',NULL,'2024-03-01 08:51:19','2024-03-01 08:51:19'),(1150,'2024-03-01',306,12,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 2 lecciones de Biología 01-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-03-01 08:51:20','2024-03-01 08:51:20'),(1151,'2024-03-01',314,12,2,'Informamos que  MENDEZ NARANJO VALERIA esta ausente en 2 lecciones de Biología 01-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-03-01 08:51:20','2024-03-01 08:51:20'),(1152,'2024-03-01',319,12,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 2 lecciones de Biología 01-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-03-01 08:51:21','2024-03-01 08:51:21'),(1153,'2024-03-01',269,12,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 2 lecciones de Biología 01-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(1154,'2024-03-01',232,12,2,'Informamos que  RAMIREZ CHAVARRIA GENESIS ARIANA esta ausente en 2 lecciones de Biología 01-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50663485266',NULL,'2024-03-01 08:51:22','2024-03-01 08:51:22'),(1155,'2024-03-01',883,3,2,'Informamos que  ARAUZ PALACIOS DUAN SAID esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50688158712',NULL,'2024-03-01 08:52:18','2024-03-01 08:52:18'),(1156,'2024-03-01',1365,3,2,'Informamos que  LEAL ARAYA MIA NICOLE esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50662866137',NULL,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(1157,'2024-03-01',869,3,2,'Informamos que  MORALES MIRANDA GIRLEY FRANCISCO esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-03-01 08:52:19','2024-03-01 08:52:19'),(1158,'2024-03-01',1070,37,2,'Informamos que  BALLADARES CARRANZA VICTORY NACHELY esta ausente en 2 lecciones de Educación Física 01-03-2024 08:54 AM. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(1159,'2024-03-01',1364,37,2,'Informamos que  CALERO SAENZ FABIOLA esta ausente en 2 lecciones de Educación Física 01-03-2024 08:54 AM. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-03-01 08:54:22','2024-03-01 08:54:22'),(1160,'2024-03-01',873,37,2,'Informamos que  GUILLEN MENDEZ EVONY NAHOMY esta ausente en 2 lecciones de Educación Física 01-03-2024 08:54 AM. LICEO DE RÍO FRÍO.','50689893659',NULL,'2024-03-01 08:54:23','2024-03-01 08:54:23'),(1161,'2024-03-01',631,37,2,'Informamos que  MIRANDA LOPEZ GENESIS PATRICIA esta ausente en 2 lecciones de Educación Física 01-03-2024 08:54 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-03-01 08:54:24','2024-03-01 08:54:24'),(1162,'2024-03-01',683,37,2,'Informamos que  MURILLO CHAVES RUTH VALERIA esta ausente en 2 lecciones de Educación Física 01-03-2024 08:54 AM. LICEO DE RÍO FRÍO.','50684098798',NULL,'2024-03-01 08:54:24','2024-03-01 08:54:24'),(1163,'2024-03-01',1419,37,2,'Informamos que  UGALDE SOLANO LOGHAN SEBASTIAN esta ausente en 2 lecciones de Educación Física 01-03-2024 08:54 AM. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-03-01 08:54:25','2024-03-01 08:54:25'),(1164,'2024-03-01',500,37,2,'Informamos que  VILLALOBOS PADILLA MAYLI esta ausente en 2 lecciones de Educación Física 01-03-2024 08:54 AM. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-03-01 08:54:26','2024-03-01 08:54:26'),(1165,'2024-03-01',1437,66,2,'Informamos que  ARIAS SILVA FARLEN ANDRES esta ausente en 3 lecciones de Inglés 01-03-2024 09:00 AM. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-03-01 09:00:54','2024-03-01 09:00:54'),(1166,'2024-03-01',447,66,2,'Informamos que  BADILLA MATA STEVENS JOSUE esta ausente en 3 lecciones de Inglés 01-03-2024 09:00 AM. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-03-01 09:00:54','2024-03-01 09:00:54'),(1167,'2024-03-01',324,66,2,'Informamos que  ESPINOZA VENEGAS DAYELIN MICHELLE esta ausente en 3 lecciones de Inglés 01-03-2024 09:00 AM. LICEO DE RÍO FRÍO.','50662876965',NULL,'2024-03-01 09:00:55','2024-03-01 09:00:55'),(1168,'2024-03-01',1295,66,2,'Informamos que  VARGAS AVILA KENDALL AARON esta ausente en 3 lecciones de Inglés 01-03-2024 09:00 AM. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-03-01 09:00:56','2024-03-01 09:00:56'),(1169,'2024-03-01',626,58,2,'Informamos que  CHAVERRI TORUÑO ROWS MARY esta ausente en 2 lecciones de Francés 01-03-2024 09:04 AM. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(1170,'2024-03-01',634,58,2,'Informamos que  FLORES JIMENEZ KENETH FABIAN esta ausente en 2 lecciones de Francés 01-03-2024 09:04 AM. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-03-01 09:04:38','2024-03-01 09:04:38'),(1171,'2024-03-01',350,58,2,'Informamos que  MADRIGAL ALVAREZ JHONAS ANTHONY esta ausente en 2 lecciones de Francés 01-03-2024 09:04 AM. LICEO DE RÍO FRÍO.','50689406408',NULL,'2024-03-01 09:04:39','2024-03-01 09:04:39'),(1172,'2024-03-01',388,58,2,'Informamos que  ORTEGA MATARRITA MOISES ALESSANDRO esta ausente en 2 lecciones de Francés 01-03-2024 09:04 AM. LICEO DE RÍO FRÍO.','50684903189',NULL,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(1173,'2024-03-01',1184,58,2,'Informamos que  RIVERA HERNANDEZ KENDAL EZEQUIEL esta ausente en 2 lecciones de Francés 01-03-2024 09:04 AM. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-03-01 09:04:40','2024-03-01 09:04:40'),(1174,'2024-03-01',1175,58,2,'Informamos que  SELVA ACUÑA KEVIN JOSUE esta ausente en 2 lecciones de Francés 01-03-2024 09:04 AM. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-03-01 09:04:41','2024-03-01 09:04:41'),(1175,'2024-03-01',154,34,2,'Informamos que  CASTILLO GONZALEZ MARY PAZ esta ausente en 1 lecciones de Estudios Sociales 01-03-2024 09:07 AM. LICEO DE RÍO FRÍO.','50685293794',NULL,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(1176,'2024-03-01',972,34,2,'Informamos que  PEREZ CARTIN ADRIAN ENRIQUE esta ausente en 1 lecciones de Estudios Sociales 01-03-2024 09:07 AM. LICEO DE RÍO FRÍO.','50672479485',NULL,'2024-03-01 09:07:12','2024-03-01 09:07:12'),(1177,'2024-03-01',128,81,2,'Informamos que  ARAYA FALLAS AILEEN FERNANDA esta ausente en 2 lecciones de Turismo 01-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50670047767',NULL,'2024-03-01 09:08:44','2024-03-01 09:08:44'),(1178,'2024-03-01',1479,81,2,'Informamos que  CARRANZA RODRIGUEZ YANAN GAZIEL esta ausente en 2 lecciones de Turismo 01-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-03-01 09:08:45','2024-03-01 09:08:45'),(1179,'2024-03-01',99,81,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 2 lecciones de Turismo 01-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-03-01 09:08:46','2024-03-01 09:08:46'),(1180,'2024-03-01',108,81,2,'Informamos que  HERNANDEZ ROMAN ANGELA DANIELA esta ausente en 2 lecciones de Turismo 01-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50671491780',NULL,'2024-03-01 09:08:46','2024-03-01 09:08:46'),(1181,'2024-03-01',106,81,2,'Informamos que  PAUTH BUSTOS SHERLYN TATIANA esta ausente en 2 lecciones de Turismo 01-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50664738807',NULL,'2024-03-01 09:08:47','2024-03-01 09:08:47'),(1182,'2024-03-01',1324,53,2,'Informamos que  HERNANDEZ BUSTOS EBONY VALERIA esta ausente en 2 lecciones de Español 01-03-2024 09:20 AM. LICEO DE RÍO FRÍO.','50664665117',NULL,'2024-03-01 09:20:12','2024-03-01 09:20:12'),(1183,'2024-03-01',1337,53,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 2 lecciones de Español 01-03-2024 09:20 AM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-03-01 09:20:13','2024-03-01 09:20:13'),(1184,'2024-03-01',1278,53,2,'Informamos que  SANCHEZ SEQUEIRA KEISHY DARIANA esta ausente en 2 lecciones de Español 01-03-2024 09:20 AM. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-03-01 09:20:13','2024-03-01 09:20:13'),(1185,'2024-03-01',1211,53,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Español 01-03-2024 09:20 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-03-01 09:20:14','2024-03-01 09:20:14'),(1186,'2024-03-01',1323,53,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 2 lecciones de Español 01-03-2024 09:20 AM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-03-01 09:20:15','2024-03-01 09:20:15'),(1187,'2024-03-01',1385,53,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 2 lecciones de Español 01-03-2024 09:20 AM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-03-01 09:20:15','2024-03-01 09:20:15'),(1188,'2024-03-01',1397,34,2,'Informamos que  ORDOÑEZ JIMENEZ JOSUE esta ausente en 1 lecciones de Estudios Sociales 01-03-2024 09:27 AM. LICEO DE RÍO FRÍO.','50661254172',NULL,'2024-03-01 09:28:00','2024-03-01 09:28:00'),(1189,'2024-03-01',64,34,2,'Informamos que  PANIAGUA RAMIREZ VIVIANA VANESA esta ausente en 1 lecciones de Estudios Sociales 01-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-03-01 09:28:01','2024-03-01 09:28:01'),(1190,'2024-03-01',1069,34,2,'Informamos que  QUIROS ARROYO FABIAN ALFREDO esta ausente en 1 lecciones de Estudios Sociales 01-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-03-01 09:28:02','2024-03-01 09:28:02'),(1191,'2024-03-01',954,34,2,'Informamos que  UMAÑA ARROYO YASIR YANDEL esta ausente en 1 lecciones de Estudios Sociales 01-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50686095381',NULL,'2024-03-01 09:28:03','2024-03-01 09:28:03'),(1192,'2024-03-01',1263,7,2,'Informamos que  ARAYA NUÑEZ JOSUE MIGUEL esta ausente en 2 lecciones de Ciencias 01-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50686025295',NULL,'2024-03-01 09:32:25','2024-03-01 09:32:25'),(1193,'2024-03-01',946,7,2,'Informamos que  HIBERT PADILLA YERMELYN FRANCINI esta ausente en 2 lecciones de Ciencias 01-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-03-01 09:32:26','2024-03-01 09:32:26'),(1194,'2024-03-01',708,7,2,'Informamos que  MURILLO VENEGAS JOSE CARLOS esta ausente en 2 lecciones de Ciencias 01-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50685499027',NULL,'2024-03-01 09:32:27','2024-03-01 09:32:27'),(1195,'2024-03-01',774,7,2,'Informamos que  NICUNDANO CORTES ALEXANDER esta ausente en 2 lecciones de Ciencias 01-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50689199807',NULL,'2024-03-01 09:32:27','2024-03-01 09:32:27'),(1196,'2024-03-01',858,7,2,'Informamos que  RAMIREZ BARRIENTOS BRITHANY YASURI esta ausente en 2 lecciones de Ciencias 01-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50670992188',NULL,'2024-03-01 09:32:28','2024-03-01 09:32:28'),(1197,'2024-03-01',788,7,2,'Informamos que  SOSA ALVAREZ FRANCINI VANESSA esta ausente en 2 lecciones de Ciencias 01-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50663926771',NULL,'2024-03-01 09:32:29','2024-03-01 09:32:29'),(1198,'2024-03-01',498,19,2,'Informamos que  ARTAVIA SANCHEZ EYDAN YERON esta ausente en 3 lecciones de Educación para el Hogar 01-03-2024 09:35 AM. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(1199,'2024-03-01',599,19,2,'Informamos que  GAMEZ RAMIREZ ALLAN esta ausente en 3 lecciones de Educación para el Hogar 01-03-2024 09:35 AM. LICEO DE RÍO FRÍO.','50683580421',NULL,'2024-03-01 09:35:42','2024-03-01 09:35:42'),(1200,'2024-03-01',539,19,2,'Informamos que  GUTIERREZ GUTIERREZ JANELL MARIA esta ausente en 3 lecciones de Educación para el Hogar 01-03-2024 09:35 AM. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-03-01 09:35:43','2024-03-01 09:35:43'),(1201,'2024-03-01',1344,3,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-03-01 10:08:20','2024-03-01 10:08:20'),(1202,'2024-03-01',867,3,2,'Informamos que  RUIZ  LESLIE EXAMARA esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50671214342',NULL,'2024-03-01 10:08:21','2024-03-01 10:08:21'),(1203,'2024-03-01',1024,3,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 2 lecciones de Artes Plásticas 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-03-01 10:08:22','2024-03-01 10:08:22'),(1204,'2024-03-01',99,65,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 2 lecciones de Inglés 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-03-01 10:08:23','2024-03-01 10:08:23'),(1205,'2024-03-01',996,65,2,'Informamos que  GUTIERREZ SALGADO WILMER ANTONIO esta ausente en 2 lecciones de Inglés 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-03-01 10:08:23','2024-03-01 10:08:23'),(1206,'2024-03-01',156,65,2,'Informamos que  POZO SANCHEZ MARVIN ANTONIO esta ausente en 2 lecciones de Inglés 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50661926911',NULL,'2024-03-01 10:08:24','2024-03-01 10:08:24'),(1207,'2024-03-01',122,65,2,'Informamos que  SANCHEZ VENEGAS DARLING TATIANA esta ausente en 2 lecciones de Inglés 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-03-01 10:08:25','2024-03-01 10:08:25'),(1208,'2024-03-01',818,64,2,'Informamos que  AGUILAR FALLAS AMBERTH GABRIELA esta ausente en 2 lecciones de Inglés 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-03-01 10:08:34','2024-03-01 10:08:34'),(1209,'2024-03-01',871,64,2,'Informamos que  RAMIREZ SOLANO HEITEL STHIP esta ausente en 2 lecciones de Inglés 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50672155608',NULL,'2024-03-01 10:08:35','2024-03-01 10:08:35'),(1210,'2024-03-01',845,64,2,'Informamos que  SOLANO CARRANZA KAEL FERNANDO esta ausente en 2 lecciones de Inglés 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-03-01 10:08:36','2024-03-01 10:08:36'),(1211,'2024-03-01',1088,64,2,'Informamos que  ZUÑIGA MONTERO KENLLY ALEXANDRA esta ausente en 2 lecciones de Inglés 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50685273687',NULL,'2024-03-01 10:08:36','2024-03-01 10:08:36'),(1212,'2024-03-01',1109,81,2,'Informamos que  BLANCO SEGURA SURY JUNIETH esta ausente en 4 lecciones de Turismo 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50663073237',NULL,'2024-03-01 10:08:48','2024-03-01 10:08:48'),(1213,'2024-03-01',978,81,2,'Informamos que  CALDERON MADRIGAL HUGO ANDREY esta ausente en 4 lecciones de Turismo 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-03-01 10:08:49','2024-03-01 10:08:49'),(1214,'2024-03-01',566,81,2,'Informamos que  CHAVERRI CORTES JEYKOL DAVID esta ausente en 4 lecciones de Turismo 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-03-01 10:08:50','2024-03-01 10:08:50'),(1215,'2024-03-01',1173,81,2,'Informamos que  MOYA BARRANTES KENDAL ANTONIO esta ausente en 4 lecciones de Turismo 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50683774337',NULL,'2024-03-01 10:08:51','2024-03-01 10:08:51'),(1216,'2024-03-01',1144,81,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 4 lecciones de Turismo 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-03-01 10:08:51','2024-03-01 10:08:51'),(1217,'2024-03-01',836,81,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 4 lecciones de Turismo 01-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-03-01 10:08:52','2024-03-01 10:08:52'),(1218,'2024-03-01',1053,12,2,'Informamos que  CAMPOS JUAREZ SARITA JOSE esta ausente en 2 lecciones de Ciencias 01-03-2024 10:09 AM. LICEO DE RÍO FRÍO.','50663459873',NULL,'2024-03-01 10:09:14','2024-03-01 10:09:14'),(1219,'2024-03-01',1471,12,2,'Informamos que  DAVILA ORTIZ NEILYN esta ausente en 2 lecciones de Ciencias 01-03-2024 10:09 AM. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(1220,'2024-03-01',1001,12,2,'Informamos que  GOMEZ ARRIETA SOFIA esta ausente en 2 lecciones de Ciencias 01-03-2024 10:09 AM. LICEO DE RÍO FRÍO.','50660426401',NULL,'2024-03-01 10:09:15','2024-03-01 10:09:15'),(1221,'2024-03-01',265,31,2,'Informamos que  CARMONA NAVARRO VALLOLET SAFIRO esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-03-01 10:22:07','2024-03-01 10:22:07'),(1222,'2024-03-01',171,31,2,'Informamos que  CASTILLO CHAVES DEBORAH SUSANA esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50660228098',NULL,'2024-03-01 10:22:07','2024-03-01 10:22:07'),(1223,'2024-03-01',109,31,2,'Informamos que  CASTRO SEVILLA DANIEL esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-03-01 10:22:08','2024-03-01 10:22:08'),(1224,'2024-03-01',272,31,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(1225,'2024-03-01',95,31,2,'Informamos que  OSEJO ESPINOZA REBECA esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-03-01 10:22:09','2024-03-01 10:22:09'),(1226,'2024-03-01',1070,58,2,'Informamos que  BALLADARES CARRANZA VICTORY NACHELY esta ausente en 2 lecciones de Francés 01-03-2024 10:29 AM. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(1227,'2024-03-01',1364,58,2,'Informamos que  CALERO SAENZ FABIOLA esta ausente en 2 lecciones de Francés 01-03-2024 10:29 AM. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-03-01 10:29:48','2024-03-01 10:29:48'),(1228,'2024-03-01',873,58,2,'Informamos que  GUILLEN MENDEZ EVONY NAHOMY esta ausente en 2 lecciones de Francés 01-03-2024 10:29 AM. LICEO DE RÍO FRÍO.','50689893659',NULL,'2024-03-01 10:29:49','2024-03-01 10:29:49'),(1229,'2024-03-01',631,58,2,'Informamos que  MIRANDA LOPEZ GENESIS PATRICIA esta ausente en 2 lecciones de Francés 01-03-2024 10:29 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(1230,'2024-03-01',683,58,2,'Informamos que  MURILLO CHAVES RUTH VALERIA esta ausente en 2 lecciones de Francés 01-03-2024 10:29 AM. LICEO DE RÍO FRÍO.','50684098798',NULL,'2024-03-01 10:29:50','2024-03-01 10:29:50'),(1231,'2024-03-01',1504,28,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 2 lecciones de Educación Cívica 01-03-2024 10:32 AM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-03-01 10:32:43','2024-03-01 10:32:43'),(1232,'2024-03-01',651,28,2,'Informamos que  CORDERO CAMACHO JUSTIN ISAAC esta ausente en 2 lecciones de Educación Cívica 01-03-2024 10:32 AM. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(1233,'2024-03-01',1179,28,2,'Informamos que  GUZMAN QUIROS GENESIS NAHOMY esta ausente en 2 lecciones de Educación Cívica 01-03-2024 10:32 AM. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-03-01 10:32:44','2024-03-01 10:32:44'),(1234,'2024-03-01',677,28,2,'Informamos que  QUIROS CHAMORRO BRITTANNY esta ausente en 2 lecciones de Educación Cívica 01-03-2024 10:32 AM. LICEO DE RÍO FRÍO.','50672957484',NULL,'2024-03-01 10:32:45','2024-03-01 10:32:45'),(1235,'2024-03-01',8,28,2,'Informamos que  VARGAS RODRIGUEZ ANDY ESTEBAN esta ausente en 2 lecciones de Educación Cívica 01-03-2024 10:32 AM. LICEO DE RÍO FRÍO.','50683711880',NULL,'2024-03-01 10:32:46','2024-03-01 10:32:46'),(1236,'2024-03-01',661,28,2,'Informamos que  VASQUEZ VARGAS FELIPE DAVID esta ausente en 2 lecciones de Educación Cívica 01-03-2024 10:32 AM. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-03-01 10:32:46','2024-03-01 10:32:46'),(1237,'2024-03-01',154,56,2,'Informamos que  CASTILLO GONZALEZ MARY PAZ esta ausente en 2 lecciones de Filosofía 01-03-2024 10:38 AM. LICEO DE RÍO FRÍO.','50685293794',NULL,'2024-03-01 10:38:41','2024-03-01 10:38:41'),(1238,'2024-03-01',249,56,2,'Informamos que  CEDEÑO SANABRIA STACY TATIANA esta ausente en 2 lecciones de Filosofía 01-03-2024 10:38 AM. LICEO DE RÍO FRÍO.','50660587160',NULL,'2024-03-01 10:38:42','2024-03-01 10:38:42'),(1239,'2024-03-01',1403,56,2,'Informamos que  HERRERA GAITAN MARIA JOSE esta ausente en 2 lecciones de Filosofía 01-03-2024 10:38 AM. LICEO DE RÍO FRÍO.','50670052610',NULL,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(1240,'2024-03-01',972,56,2,'Informamos que  PEREZ CARTIN ADRIAN ENRIQUE esta ausente en 2 lecciones de Filosofía 01-03-2024 10:38 AM. LICEO DE RÍO FRÍO.','50672479485',NULL,'2024-03-01 10:38:43','2024-03-01 10:38:43'),(1241,'2024-03-01',476,14,2,'Informamos que  CASTRO MONTOYA ANGIE VERONICA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50683988966',NULL,'2024-03-01 10:50:38','2024-03-01 10:50:38'),(1242,'2024-03-01',690,14,2,'Informamos que  CHAVARRIA BADILLA ASHLY PAOLA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-03-01 10:50:39','2024-03-01 10:50:39'),(1243,'2024-03-01',535,14,2,'Informamos que  CHINCHILLA AMADOR JOSE PABLO esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50660014531',NULL,'2024-03-01 10:50:39','2024-03-01 10:50:39'),(1244,'2024-03-01',560,14,2,'Informamos que  CORDERO CORTES MELANNY ALEXA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-03-01 10:50:40','2024-03-01 10:50:40'),(1245,'2024-03-01',473,14,2,'Informamos que  COTO SANCHEZ MEYLIN esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50661678626',NULL,'2024-03-01 10:50:41','2024-03-01 10:50:41'),(1246,'2024-03-01',23,14,2,'Informamos que  ESPINOZA BLANDON FATIMA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50685269807',NULL,'2024-03-01 10:50:41','2024-03-01 10:50:41'),(1247,'2024-03-01',1245,14,2,'Informamos que  GONZALEZ DIAZ CRISTOPHER ADRIAN esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50684172665',NULL,'2024-03-01 10:50:42','2024-03-01 10:50:42'),(1248,'2024-03-01',1454,14,2,'Informamos que  GUERRERO CASTRO PAYPERTH MARIA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-03-01 10:50:43','2024-03-01 10:50:43'),(1249,'2024-03-01',1401,14,2,'Informamos que  GUZMAN GUZMAN KENDALL YAFED esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-03-01 10:50:43','2024-03-01 10:50:43'),(1250,'2024-03-01',1434,14,2,'Informamos que  JARQUIN RUIZ YENDRI PAOLA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50664532006',NULL,'2024-03-01 10:50:44','2024-03-01 10:50:44'),(1251,'2024-03-01',1065,14,2,'Informamos que  LOPEZ RIVAS YEUDY JOSUE esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50664083236',NULL,'2024-03-01 10:50:45','2024-03-01 10:50:45'),(1252,'2024-03-01',507,14,2,'Informamos que  MARTINEZ MUÑOZ JOSE ANDRES esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50684976632',NULL,'2024-03-01 10:50:45','2024-03-01 10:50:45'),(1253,'2024-03-01',1293,14,2,'Informamos que  MEJIAS CARRILLO SEBASTIAN esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-03-01 10:50:46','2024-03-01 10:50:46'),(1254,'2024-03-01',1484,14,2,'Informamos que  MONGE VARELA HANSELL ANDREA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50662820942',NULL,'2024-03-01 10:50:47','2024-03-01 10:50:47'),(1255,'2024-03-01',639,14,2,'Informamos que  OCONITRILLO ANGULO KAREN SAMANTHA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50661583239',NULL,'2024-03-01 10:50:47','2024-03-01 10:50:47'),(1256,'2024-03-01',628,14,2,'Informamos que  ORTIZ SOLANO FABIO MATIAS esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50663343401',NULL,'2024-03-01 10:50:48','2024-03-01 10:50:48'),(1257,'2024-03-01',65,14,2,'Informamos que  PANIAGUA RAMIREZ ISABELLA MIREYA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-03-01 10:50:49','2024-03-01 10:50:49'),(1258,'2024-03-01',1207,14,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-03-01 10:50:49','2024-03-01 10:50:49'),(1259,'2024-03-01',868,14,2,'Informamos que  SANDI RODRIGUEZ AMBER SAMANTHA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50661603228',NULL,'2024-03-01 10:50:50','2024-03-01 10:50:50'),(1260,'2024-03-01',671,14,2,'Informamos que  SEQUEIRA ALFARO JASON GABRIEL esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-03-01 10:50:51','2024-03-01 10:50:51'),(1261,'2024-03-01',1193,14,2,'Informamos que  UMAÑA CERDAS ZAID NATHANAEL esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50662616281',NULL,'2024-03-01 10:50:51','2024-03-01 10:50:51'),(1262,'2024-03-01',435,14,2,'Informamos que  VARGAS LANZA JOSEILIN DARIELA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50685624871',NULL,'2024-03-01 10:50:52','2024-03-01 10:50:52'),(1263,'2024-03-01',656,14,2,'Informamos que  VARGAS VILLEGAS BRANDY ALEJANDRO esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-03-01 10:50:53','2024-03-01 10:50:53'),(1264,'2024-03-01',577,14,2,'Informamos que  VASQUEZ AGUIRRE KENET SEBASTIAN esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50662557423',NULL,'2024-03-01 10:50:53','2024-03-01 10:50:53'),(1265,'2024-03-01',380,14,2,'Informamos que  ZAMORA GARCIA BRAYNER JESUS esta ausente en 1 lecciones de Ciencias 01-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50686490200',NULL,'2024-03-01 10:50:54','2024-03-01 10:50:54'),(1266,'2024-03-01',1444,14,2,'Informamos que  ALCAZAR MORALES JOSUHAT URIEL esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50664696535',NULL,'2024-03-01 10:56:47','2024-03-01 10:56:47'),(1267,'2024-03-01',1437,14,2,'Informamos que  ARIAS SILVA FARLEN ANDRES esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-03-01 10:56:47','2024-03-01 10:56:47'),(1268,'2024-03-01',1393,14,2,'Informamos que  ARROYO SANCHEZ JOSE ANDRES esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-03-01 10:56:48','2024-03-01 10:56:48'),(1269,'2024-03-01',468,14,2,'Informamos que  ARTAVIA VANEGAS ASHLY VALERIA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50688025222',NULL,'2024-03-01 10:56:49','2024-03-01 10:56:49'),(1270,'2024-03-01',447,14,2,'Informamos que  BADILLA MATA STEVENS JOSUE esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-03-01 10:56:49','2024-03-01 10:56:49'),(1271,'2024-03-01',645,14,2,'Informamos que  CASTAÑEDA VENEGAS YADER YAMIL esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-03-01 10:56:50','2024-03-01 10:56:50'),(1272,'2024-03-01',324,14,2,'Informamos que  ESPINOZA VENEGAS DAYELIN MICHELLE esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50662876965',NULL,'2024-03-01 10:56:51','2024-03-01 10:56:51'),(1273,'2024-03-01',394,14,2,'Informamos que  GOMEZ OPORTA EITAN esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50688024913',NULL,'2024-03-01 10:56:51','2024-03-01 10:56:51'),(1274,'2024-03-01',483,14,2,'Informamos que  GONZALEZ ESPINOZA EDELMA YACARELIZ esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50685610970',NULL,'2024-03-01 10:56:52','2024-03-01 10:56:52'),(1275,'2024-03-01',1408,14,2,'Informamos que  HERNANDEZ MENDOZA JOSUE EMANUEL esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50661485724',NULL,'2024-03-01 10:56:53','2024-03-01 10:56:53'),(1276,'2024-03-01',472,14,2,'Informamos que  JAIME CALERO JAVIER JOSUE esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50671337565',NULL,'2024-03-01 10:56:53','2024-03-01 10:56:53'),(1277,'2024-03-01',641,14,2,'Informamos que  MARTINEZ ARAGON OLMAN ISRAEL esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-03-01 10:56:54','2024-03-01 10:56:54'),(1278,'2024-03-01',584,14,2,'Informamos que  MESEN CHAVERRI SEBASTIAN esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50671969693',NULL,'2024-03-01 10:56:55','2024-03-01 10:56:55'),(1279,'2024-03-01',521,14,2,'Informamos que  MONTIEL MARIN CRISTIAN esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50686530463',NULL,'2024-03-01 10:56:55','2024-03-01 10:56:55'),(1280,'2024-03-01',1448,14,2,'Informamos que  MONTIEL PEREZ ANGIE REBECA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50660902067',NULL,'2024-03-01 10:56:56','2024-03-01 10:56:56'),(1281,'2024-03-01',1208,14,2,'Informamos que  OPORTO MORALES JERMAIN SAIT esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50687561540',NULL,'2024-03-01 10:56:57','2024-03-01 10:56:57'),(1282,'2024-03-01',1194,14,2,'Informamos que  PIÑAR MENDEZ NAHOMY NAHARA esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50671569164',NULL,'2024-03-01 10:56:57','2024-03-01 10:56:57'),(1283,'2024-03-01',889,14,2,'Informamos que  REYES PORTUGUEZ LOGAN GABRIEL esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50663341701',NULL,'2024-03-01 10:56:58','2024-03-01 10:56:58'),(1284,'2024-03-01',595,14,2,'Informamos que  RODRIGUEZ SANTOS JUSTIN ALBERTO esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50686785637',NULL,'2024-03-01 10:56:59','2024-03-01 10:56:59'),(1285,'2024-03-01',583,14,2,'Informamos que  RUIZ MEJIAS JIMMY ABELARDO esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50660915108',NULL,'2024-03-01 10:56:59','2024-03-01 10:56:59'),(1286,'2024-03-01',504,14,2,'Informamos que  URBINA JUAREZ KEYLOR ENDERSON esta ausente en 1 lecciones de Ciencias 01-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-03-01 10:57:00','2024-03-01 10:57:00'),(1287,'2024-03-01',1295,14,2,'Informamos que  VARGAS AVILA KENDALL AARON esta ausente en 1 lecciones de Ciencias 01-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-03-01 10:57:01','2024-03-01 10:57:01'),(1288,'2024-03-01',531,14,2,'Informamos que  VARGAS SANCHEZ WESLEY JAMES esta ausente en 1 lecciones de Ciencias 01-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50660795413',NULL,'2024-03-01 10:57:01','2024-03-01 10:57:01'),(1289,'2024-03-01',1478,41,2,'Informamos que  AGUILAR BARCENAS MARY ELISA esta ausente en 2 lecciones de Educación Musical 01-03-2024 10:59 AM. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-03-01 10:59:46','2024-03-01 10:59:46'),(1290,'2024-03-01',626,41,2,'Informamos que  CHAVERRI TORUÑO ROWS MARY esta ausente en 2 lecciones de Educación Musical 01-03-2024 10:59 AM. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-03-01 10:59:46','2024-03-01 10:59:46'),(1291,'2024-03-01',634,41,2,'Informamos que  FLORES JIMENEZ KENETH FABIAN esta ausente en 2 lecciones de Educación Musical 01-03-2024 10:59 AM. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-03-01 10:59:47','2024-03-01 10:59:47'),(1292,'2024-03-01',350,41,2,'Informamos que  MADRIGAL ALVAREZ JHONAS ANTHONY esta ausente en 2 lecciones de Educación Musical 01-03-2024 10:59 AM. LICEO DE RÍO FRÍO.','50689406408',NULL,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(1293,'2024-03-01',1406,41,2,'Informamos que  SANCHEZ GARCIA JOSE ANDRES esta ausente en 2 lecciones de Educación Musical 01-03-2024 10:59 AM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-03-01 10:59:48','2024-03-01 10:59:48'),(1294,'2024-03-01',1175,41,2,'Informamos que  SELVA ACUÑA KEVIN JOSUE esta ausente en 2 lecciones de Educación Musical 01-03-2024 10:59 AM. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-03-01 10:59:49','2024-03-01 10:59:49'),(1295,'2024-03-01',1210,34,2,'Informamos que  CARRANZA RODRIGUEZ KAROLAY FRANCINE esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(1296,'2024-03-01',305,34,2,'Informamos que  CASTRO VARGAS MICHELL ESPERANZA esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 11:11 AM. LICEO DE RÍO FRÍO.','50687952261',NULL,'2024-03-01 11:11:00','2024-03-01 11:11:00'),(1297,'2024-03-01',234,34,2,'Informamos que  RIVERA GARCIA KENDALL GEOVANNY esta ausente en 2 lecciones de Estudios Sociales 01-03-2024 11:11 AM. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-03-01 11:11:01','2024-03-01 11:11:01'),(1298,'2024-03-01',1189,53,2,'Informamos que  HERNANDEZ QUESADA SHEYKA BAIHOLA esta ausente en 2 lecciones de Español 01-03-2024 11:21 AM. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-03-01 11:21:28','2024-03-01 11:21:28'),(1299,'2024-03-01',523,53,2,'Informamos que  HERNANDEZ VENEGAS JOEL CALET esta ausente en 2 lecciones de Español 01-03-2024 11:21 AM. LICEO DE RÍO FRÍO.','50684205243',NULL,'2024-03-01 11:21:29','2024-03-01 11:21:29'),(1300,'2024-03-01',676,53,2,'Informamos que  MEDINA CHAVES GENESIS esta ausente en 2 lecciones de Español 01-03-2024 11:21 AM. LICEO DE RÍO FRÍO.','50670911981',NULL,'2024-03-01 11:21:29','2024-03-01 11:21:29'),(1301,'2024-03-01',610,53,2,'Informamos que  MONTOYA FERNANDEZ DONOVAN esta ausente en 2 lecciones de Español 01-03-2024 11:21 AM. LICEO DE RÍO FRÍO.','50686956120',NULL,'2024-03-01 11:21:30','2024-03-01 11:21:30'),(1302,'2024-03-01',658,53,2,'Informamos que  OBANDO CAJINA MELANY JIMENA esta ausente en 2 lecciones de Español 01-03-2024 11:21 AM. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-03-01 11:21:31','2024-03-01 11:21:31'),(1303,'2024-03-04',131,74,2,'Informamos que  CAMPOS ZAMORA MIGUEL ANGEL esta ausente en 2 lecciones de Matemática 04-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-03-04 10:14:28','2024-03-04 10:14:28'),(1304,'2024-03-04',265,74,2,'Informamos que  CARMONA NAVARRO VALLOLET SAFIRO esta ausente en 2 lecciones de Matemática 04-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-03-04 10:14:28','2024-03-04 10:14:28'),(1305,'2024-03-04',171,74,2,'Informamos que  CASTILLO CHAVES DEBORAH SUSANA esta ausente en 2 lecciones de Matemática 04-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50660228098',NULL,'2024-03-04 10:14:29','2024-03-04 10:14:29'),(1306,'2024-03-04',109,74,2,'Informamos que  CASTRO SEVILLA DANIEL esta ausente en 2 lecciones de Matemática 04-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(1307,'2024-03-04',248,74,2,'Informamos que  DIAZ MANTILLA BRIANNA JURITH esta ausente en 2 lecciones de Matemática 04-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-03-04 10:14:30','2024-03-04 10:14:30'),(1308,'2024-03-04',308,74,2,'Informamos que  PERAZA PEREZ ABIGAIL TATIANA esta ausente en 2 lecciones de Matemática 04-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50672367623',NULL,'2024-03-04 10:14:31','2024-03-04 10:14:31'),(1309,'2024-03-04',227,74,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 2 lecciones de Matemática 04-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-03-04 10:14:32','2024-03-04 10:14:32'),(1310,'2024-03-04',1255,4,2,'Informamos que  ARRIETA CENTENO MAURICIO JOSE esta ausente en 2 lecciones de Física 04-03-2024 10:16 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-03-04 10:16:54','2024-03-04 10:16:54'),(1311,'2024-03-04',1252,4,2,'Informamos que  CALERO SAENZ NICOLE KARINA esta ausente en 2 lecciones de Física 04-03-2024 10:16 AM. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-03-04 10:16:55','2024-03-04 10:16:55'),(1312,'2024-03-04',1314,4,2,'Informamos que  HERNANDEZ SANCHEZ ANDY JOSUE esta ausente en 2 lecciones de Física 04-03-2024 10:16 AM. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-03-04 10:16:55','2024-03-04 10:16:55'),(1313,'2024-03-04',193,4,2,'Informamos que  RODRIGUEZ CHAVARRIA PABLO ANDRES esta ausente en 2 lecciones de Física 04-03-2024 10:16 AM. LICEO DE RÍO FRÍO.','50662806789',NULL,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(1314,'2024-03-04',1504,28,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 2 lecciones de Estudios Sociales 04-03-2024 10:16 AM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-03-04 10:16:56','2024-03-04 10:16:56'),(1315,'2024-03-04',1342,4,2,'Informamos que  SALAZAR JIMENEZ KENNETH esta ausente en 2 lecciones de Física 04-03-2024 10:16 AM. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-03-04 10:16:57','2024-03-04 10:16:57'),(1316,'2024-03-04',283,4,2,'Informamos que  SANCHEZ ROJAS MAGDIEL JOSE esta ausente en 2 lecciones de Física 04-03-2024 10:16 AM. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-03-04 10:16:57','2024-03-04 10:16:57'),(1317,'2024-03-04',1109,31,2,'Informamos que  BLANCO SEGURA SURY JUNIETH esta ausente en 2 lecciones de Estudios Sociales 04-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50663073237',NULL,'2024-03-04 10:22:29','2024-03-04 10:22:29'),(1318,'2024-03-04',566,31,2,'Informamos que  CHAVERRI CORTES JEYKOL DAVID esta ausente en 2 lecciones de Estudios Sociales 04-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-03-04 10:22:30','2024-03-04 10:22:30'),(1319,'2024-03-04',1146,31,2,'Informamos que  LOPEZ RODRIGUEZ IRMA ISABEL esta ausente en 2 lecciones de Estudios Sociales 04-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50685735420',NULL,'2024-03-04 10:22:31','2024-03-04 10:22:31'),(1320,'2024-03-04',1147,31,2,'Informamos que  MARIN GUZMAN GRETTEL YACSURY esta ausente en 2 lecciones de Estudios Sociales 04-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-03-04 10:22:31','2024-03-04 10:22:31'),(1321,'2024-03-04',836,31,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 2 lecciones de Estudios Sociales 04-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-03-04 10:22:32','2024-03-04 10:22:32'),(1322,'2024-03-04',1483,33,2,'Informamos que  ENRIQUEZ GUEVARA JOUSTIN esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-03-04 10:23:53','2024-03-04 10:23:53'),(1323,'2024-03-04',1324,33,2,'Informamos que  HERNANDEZ BUSTOS EBONY VALERIA esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50664665117',NULL,'2024-03-04 10:23:54','2024-03-04 10:23:54'),(1324,'2024-03-04',1313,33,2,'Informamos que  RAMIREZ ROJAS ROSBIN YADIEL esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50686293841',NULL,'2024-03-04 10:23:54','2024-03-04 10:23:54'),(1325,'2024-03-04',1261,33,2,'Informamos que  ROJAS OBREGON DARLY ARGENIS esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50662154424',NULL,'2024-03-04 10:23:55','2024-03-04 10:23:55'),(1326,'2024-03-04',1228,33,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-03-04 10:23:56','2024-03-04 10:23:56'),(1327,'2024-03-04',1337,33,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-03-04 10:23:56','2024-03-04 10:23:56'),(1328,'2024-03-04',1278,33,2,'Informamos que  SANCHEZ SEQUEIRA KEISHY DARIANA esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-03-04 10:23:57','2024-03-04 10:23:57'),(1329,'2024-03-04',1480,33,2,'Informamos que  SEQUEIRA GODINEZ HILLARY DAYANA esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-03-04 10:23:57','2024-03-04 10:23:57'),(1330,'2024-03-04',1216,33,2,'Informamos que  SEQUEIRA OBANDO KIEFER JAKIL esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50664103194',NULL,'2024-03-04 10:23:58','2024-03-04 10:23:58'),(1331,'2024-03-04',1211,33,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-03-04 10:23:59','2024-03-04 10:23:59'),(1332,'2024-03-04',1239,33,2,'Informamos que  TORRES MELENDEZ EDREY MATHIAS esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:23 AM. LICEO DE RÍO FRÍO.','50684599427',NULL,'2024-03-04 10:24:00','2024-03-04 10:24:00'),(1333,'2024-03-04',1323,33,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-03-04 10:24:00','2024-03-04 10:24:00'),(1334,'2024-03-04',1385,33,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-03-04 10:24:01','2024-03-04 10:24:01'),(1335,'2024-03-04',1209,37,2,'Informamos que  ALVAREZ CARRANZA JUSTIN JESUS esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-03-04 10:24:11','2024-03-04 10:24:11'),(1336,'2024-03-04',498,37,2,'Informamos que  ARTAVIA SANCHEZ EYDAN YERON esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-03-04 10:24:12','2024-03-04 10:24:12'),(1337,'2024-03-04',680,37,2,'Informamos que  CHAVES GUERRERO VALENTINA esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50662218502',NULL,'2024-03-04 10:24:13','2024-03-04 10:24:13'),(1338,'2024-03-04',571,37,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-03-04 10:24:13','2024-03-04 10:24:13'),(1339,'2024-03-04',599,37,2,'Informamos que  GAMEZ RAMIREZ ALLAN esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50683580421',NULL,'2024-03-04 10:24:14','2024-03-04 10:24:14'),(1340,'2024-03-04',470,37,2,'Informamos que  GONZALEZ GOMEZ YEIKEL JOSUE esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-03-04 10:24:15','2024-03-04 10:24:15'),(1341,'2024-03-04',439,37,2,'Informamos que  GUERRERO FAJARDO SHARLYN VALERIA esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-03-04 10:24:15','2024-03-04 10:24:15'),(1342,'2024-03-04',508,37,2,'Informamos que  MORA RODRIGUEZ JOBSAN VINICIO esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50662762552',NULL,'2024-03-04 10:24:16','2024-03-04 10:24:16'),(1343,'2024-03-04',557,37,2,'Informamos que  SOLIS RODRIGUEZ KEVIN ANDRES esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50661621070',NULL,'2024-03-04 10:24:17','2024-03-04 10:24:17'),(1344,'2024-03-04',1165,37,2,'Informamos que  UMAÑA OVARES ANDERSON JAFETH esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50663951502',NULL,'2024-03-04 10:24:17','2024-03-04 10:24:17'),(1345,'2024-03-04',1414,37,2,'Informamos que  VALVERDE RODRIGUEZ THIFANNY PAOLA esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-03-04 10:24:18','2024-03-04 10:24:18'),(1346,'2024-03-04',1390,37,2,'Informamos que  VARELA JIMENEZ NATASHA esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50683958943',NULL,'2024-03-04 10:24:19','2024-03-04 10:24:19'),(1347,'2024-03-04',474,37,2,'Informamos que  VENEGAS MONTERO MARIA JOSE esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-03-04 10:24:19','2024-03-04 10:24:19'),(1348,'2024-03-04',593,37,2,'Informamos que  VENEGAS SOLANO DANNA BRATSHELL esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-03-04 10:24:20','2024-03-04 10:24:20'),(1349,'2024-03-04',1192,37,2,'Informamos que  VIQUEZ ALVAREZ MARIANGEL esta ausente en 2 lecciones de Educación Física 04-03-2024 10:24 AM. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-03-04 10:24:21','2024-03-04 10:24:21'),(1350,'2024-03-04',284,82,2,'Informamos que  MORA NUÑEZ CAMILA esta ausente en 2 lecciones de Turismo 04-03-2024 10:29 AM. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-03-04 10:29:58','2024-03-04 10:29:58'),(1351,'2024-03-04',269,82,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 2 lecciones de Turismo 04-03-2024 10:29 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-03-04 10:29:59','2024-03-04 10:29:59'),(1352,'2024-03-04',271,82,2,'Informamos que  ROJAS SEGURA DAVID esta ausente en 2 lecciones de Turismo 04-03-2024 10:29 AM. LICEO DE RÍO FRÍO.','50660088980',NULL,'2024-03-04 10:29:59','2024-03-04 10:29:59'),(1353,'2024-03-04',280,82,2,'Informamos que  SOLANO CARVAJAL JEIKELL ANDRES esta ausente en 2 lecciones de Turismo 04-03-2024 10:29 AM. LICEO DE RÍO FRÍO.','50660983586',NULL,'2024-03-04 10:30:00','2024-03-04 10:30:00'),(1354,'2024-03-04',1067,68,2,'Informamos que  ARTAVIA ACUÑA SEBASTIAN ANDREY esta ausente en 2 lecciones de Inglés 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50661967550',NULL,'2024-03-04 10:40:35','2024-03-04 10:40:35'),(1355,'2024-03-04',754,68,2,'Informamos que  CAMBRONERO VALVERDE AMY esta ausente en 2 lecciones de Inglés 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50660196552',NULL,'2024-03-04 10:40:36','2024-03-04 10:40:36'),(1356,'2024-03-04',1081,68,2,'Informamos que  GONZALEZ GRANADOS RUTH YORLENI esta ausente en 2 lecciones de Inglés 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50661574359',NULL,'2024-03-04 10:40:37','2024-03-04 10:40:37'),(1357,'2024-03-04',880,68,2,'Informamos que  LEZAMA MOLINA CHRISTIAN GUSTAVO esta ausente en 2 lecciones de Inglés 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-03-04 10:40:37','2024-03-04 10:40:37'),(1358,'2024-03-04',765,68,2,'Informamos que  MADRIGAL HERNANDEZ FRANCINI DE LOS ANGELES esta ausente en 2 lecciones de Inglés 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50685734709',NULL,'2024-03-04 10:40:38','2024-03-04 10:40:38'),(1359,'2024-03-04',973,68,2,'Informamos que  RUIZ ZUÑIGA BHENYAMIN SHNAIDER esta ausente en 2 lecciones de Inglés 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-03-04 10:40:39','2024-03-04 10:40:39'),(1360,'2024-03-04',718,68,2,'Informamos que  UGALDE SANCHEZ MARIANA ANGELES esta ausente en 2 lecciones de Inglés 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-03-04 10:40:39','2024-03-04 10:40:39'),(1361,'2024-03-04',1503,53,2,'Informamos que  BLANDON SOLANO LUIS ANTONIO esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50661180766',NULL,'2024-03-04 10:40:47','2024-03-04 10:40:47'),(1362,'2024-03-04',947,53,2,'Informamos que  GARCIA CALVO LUIS GABRIEL esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-03-04 10:40:48','2024-03-04 10:40:48'),(1363,'2024-03-04',322,53,2,'Informamos que  GONZALEZ CANALES AMANDA VALERIA esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50687159988',NULL,'2024-03-04 10:40:48','2024-03-04 10:40:48'),(1364,'2024-03-04',362,53,2,'Informamos que  GUIDO MIRANDA BRITHNI YURELIA esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50684497248',NULL,'2024-03-04 10:40:49','2024-03-04 10:40:49'),(1365,'2024-03-04',1256,53,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-03-04 10:40:50','2024-03-04 10:40:50'),(1366,'2024-03-04',481,53,2,'Informamos que  JIMENEZ ROSALES DIEGO ALONSO esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-03-04 10:40:50','2024-03-04 10:40:50'),(1367,'2024-03-04',1139,53,2,'Informamos que  MORALES MIRANDA SHIRLEY PAMELA esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-03-04 10:40:51','2024-03-04 10:40:51'),(1368,'2024-03-04',1427,53,2,'Informamos que  QUESADA NARVAEZ ASTRID VALERIA esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-03-04 10:40:52','2024-03-04 10:40:52'),(1369,'2024-03-04',536,53,2,'Informamos que  QUIROS ARAYA SAILYN DARIELA esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50662009036',NULL,'2024-03-04 10:40:52','2024-03-04 10:40:52'),(1370,'2024-03-04',1466,53,2,'Informamos que  SOLIS CESPEDES ANDREW JOSUE esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-03-04 10:40:53','2024-03-04 10:40:53'),(1371,'2024-03-04',605,53,2,'Informamos que  TORRES OVARES ESTEBAN YAFABETH esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-03-04 10:40:54','2024-03-04 10:40:54'),(1372,'2024-03-04',418,53,2,'Informamos que  VASQUEZ WILLIAMS RICHARD JOSE esta ausente en 2 lecciones de Español 04-03-2024 10:40 AM. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-03-04 10:40:54','2024-03-04 10:40:54'),(1373,'2024-03-04',626,50,2,'Informamos que  CHAVERRI TORUÑO ROWS MARY esta ausente en 2 lecciones de Español 04-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-03-04 10:42:39','2024-03-04 10:42:39'),(1374,'2024-03-04',842,50,2,'Informamos que  CORTES CAMPOS DERECK esta ausente en 2 lecciones de Español 04-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-03-04 10:42:40','2024-03-04 10:42:40'),(1375,'2024-03-04',634,50,2,'Informamos que  FLORES JIMENEZ KENETH FABIAN esta ausente en 2 lecciones de Español 04-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(1376,'2024-03-04',1509,50,2,'Informamos que  GOMEZ GUZMAN CAMILA DAYANA esta ausente en 2 lecciones de Español 04-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50662343522',NULL,'2024-03-04 10:42:41','2024-03-04 10:42:41'),(1377,'2024-03-04',1123,50,2,'Informamos que  MADRIGAL SANCHEZ OSCAR FRANCHESCO esta ausente en 2 lecciones de Español 04-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50684012667',NULL,'2024-03-04 10:42:42','2024-03-04 10:42:42'),(1378,'2024-03-04',377,50,2,'Informamos que  MURILLO PEREZ LIMBER ISAAC esta ausente en 2 lecciones de Español 04-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50663480394',NULL,'2024-03-04 10:42:43','2024-03-04 10:42:43'),(1379,'2024-03-04',1184,50,2,'Informamos que  RIVERA HERNANDEZ KENDAL EZEQUIEL esta ausente en 2 lecciones de Español 04-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-03-04 10:42:43','2024-03-04 10:42:43'),(1380,'2024-03-04',1469,50,2,'Informamos que  ROJAS ALVAREZ DERIAM MIGUEL esta ausente en 2 lecciones de Español 04-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-03-04 10:42:44','2024-03-04 10:42:44'),(1381,'2024-03-04',1406,50,2,'Informamos que  SANCHEZ GARCIA JOSE ANDRES esta ausente en 2 lecciones de Español 04-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-03-04 10:42:45','2024-03-04 10:42:45'),(1382,'2024-03-04',288,34,2,'Informamos que  BUSTOS VILLALOBOS DIANA GUADALUPE esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-03-04 10:57:49','2024-03-04 10:57:49'),(1383,'2024-03-04',108,34,2,'Informamos que  HERNANDEZ ROMAN ANGELA DANIELA esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50671491780',NULL,'2024-03-04 10:57:50','2024-03-04 10:57:50'),(1384,'2024-03-04',243,34,2,'Informamos que  NUÑEZ ARGUEDAS HAZEL MELISSA esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50663184776',NULL,'2024-03-04 10:57:51','2024-03-04 10:57:51'),(1385,'2024-03-04',144,34,2,'Informamos que  OROZCO RAMIREZ HECKNY JULIETH esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50684459939',NULL,'2024-03-04 10:57:51','2024-03-04 10:57:51'),(1386,'2024-03-04',106,34,2,'Informamos que  PAUTH BUSTOS SHERLYN TATIANA esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50664738807',NULL,'2024-03-04 10:57:52','2024-03-04 10:57:52'),(1387,'2024-03-04',86,34,2,'Informamos que  POMARES BOLAÑOS EVENY FIORELLA esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-03-04 10:57:53','2024-03-04 10:57:53'),(1388,'2024-03-04',152,34,2,'Informamos que  RAMIREZ SANCHEZ MELANNI FRANCINY esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50684459939',NULL,'2024-03-04 10:57:53','2024-03-04 10:57:53'),(1389,'2024-03-04',254,34,2,'Informamos que  RODRIGUEZ SANCHEZ KEISHLY JASURY esta ausente en 2 lecciones de Educación Cívica 04-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50686464983',NULL,'2024-03-04 10:57:54','2024-03-04 10:57:54'),(1390,'2024-03-04',1003,15,2,'Informamos que  ARAYA ZAMORA ALLISON MAKENZY esta ausente en 2 lecciones de Ciencias 04-03-2024 12:46 PM. LICEO DE RÍO FRÍO.','50664218182',NULL,'2024-03-04 12:46:33','2024-03-04 12:46:33'),(1391,'2024-03-04',419,15,2,'Informamos que  ARIAS URBINA KRISTEL DANIELA esta ausente en 2 lecciones de Ciencias 04-03-2024 12:46 PM. LICEO DE RÍO FRÍO.','50685544462',NULL,'2024-03-04 12:46:34','2024-03-04 12:46:34'),(1392,'2024-03-04',1291,15,2,'Informamos que  CHING DE LA O DEYSHANI KYLANI CHING DE esta ausente en 2 lecciones de Ciencias 04-03-2024 12:46 PM. LICEO DE RÍO FRÍO.','50660251250',NULL,'2024-03-04 12:46:35','2024-03-04 12:46:35'),(1393,'2024-03-04',1475,15,2,'Informamos que  DELGADO RUIZ ROONEY ESTIF esta ausente en 2 lecciones de Ciencias 04-03-2024 12:46 PM. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-03-04 12:46:35','2024-03-04 12:46:35'),(1394,'2024-03-04',555,15,2,'Informamos que  ESPINOZA PRAVIA MARCOS ANDREY esta ausente en 2 lecciones de Ciencias 04-03-2024 12:46 PM. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-03-04 12:46:36','2024-03-04 12:46:36'),(1395,'2024-03-04',1445,15,2,'Informamos que  MENA RODRIGUEZ JEFFERSON GEORGELEZTHER esta ausente en 2 lecciones de Ciencias 04-03-2024 12:46 PM. LICEO DE RÍO FRÍO.','50662230247',NULL,'2024-03-04 12:46:37','2024-03-04 12:46:37'),(1396,'2024-03-04',1232,15,2,'Informamos que  MONGE BERMUDEZ CRISTOPHER DANIEL esta ausente en 2 lecciones de Ciencias 04-03-2024 12:46 PM. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-03-04 12:46:37','2024-03-04 12:46:37'),(1397,'2024-03-04',1124,15,2,'Informamos que  MOYA HERNANDEZ ANGELINA ISABEL esta ausente en 2 lecciones de Ciencias 04-03-2024 12:46 PM. LICEO DE RÍO FRÍO.','50661005933',NULL,'2024-03-04 12:46:38','2024-03-04 12:46:38'),(1398,'2024-03-04',569,15,2,'Informamos que  SANCHEZ COREA ELIAS JOSUE esta ausente en 2 lecciones de Ciencias 04-03-2024 12:46 PM. LICEO DE RÍO FRÍO.','50662777385',NULL,'2024-03-04 12:46:38','2024-03-04 12:46:38'),(1399,'2024-03-04',1090,15,2,'Informamos que  VILLALOBOS ARROYO OSVALDO CALEP esta ausente en 2 lecciones de Ciencias 04-03-2024 12:46 PM. LICEO DE RÍO FRÍO.','50660900616',NULL,'2024-03-04 12:46:39','2024-03-04 12:46:39'),(1400,'2024-03-05',1050,12,2,'Informamos que  ALFARO TREJOS MHIA FRANCELLA esta ausente en 2 lecciones de Ciencias 05-03-2024 07:15 AM. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-03-05 07:15:03','2024-03-05 07:15:03'),(1401,'2024-03-05',898,12,2,'Informamos que  AZOFEIFA MUÑOZ HIRLEN NIDEY esta ausente en 2 lecciones de Ciencias 05-03-2024 07:15 AM. LICEO DE RÍO FRÍO.','50685610343',NULL,'2024-03-05 07:15:04','2024-03-05 07:15:04'),(1402,'2024-03-05',844,12,2,'Informamos que  BLANCO FAJARDO KIARA esta ausente en 2 lecciones de Ciencias 05-03-2024 07:15 AM. LICEO DE RÍO FRÍO.','50660407974',NULL,'2024-03-05 07:15:05','2024-03-05 07:15:05'),(1403,'2024-03-05',998,12,2,'Informamos que  HORNE MORALES ANYELINA esta ausente en 2 lecciones de Ciencias 05-03-2024 07:15 AM. LICEO DE RÍO FRÍO.','50686447709',NULL,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(1404,'2024-03-05',1489,12,2,'Informamos que  RUBIO  GENESIS CLARITA esta ausente en 2 lecciones de Ciencias 05-03-2024 07:15 AM. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-03-05 07:15:06','2024-03-05 07:15:06'),(1405,'2024-03-05',1005,12,2,'Informamos que  VARELA ARAYA KIANNY MICHEL esta ausente en 2 lecciones de Ciencias 05-03-2024 07:15 AM. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-03-05 07:15:07','2024-03-05 07:15:07'),(1406,'2024-03-05',645,24,2,'Informamos que  CASTAÑEDA VENEGAS YADER YAMIL esta ausente en 1 lecciones de Educación Cívica 05-03-2024 07:16 AM. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-03-05 07:16:46','2024-03-05 07:16:46'),(1407,'2024-03-05',1194,24,2,'Informamos que  PIÑAR MENDEZ NAHOMY NAHARA esta ausente en 1 lecciones de Educación Cívica 05-03-2024 07:16 AM. LICEO DE RÍO FRÍO.','50671569164',NULL,'2024-03-05 07:16:47','2024-03-05 07:16:47'),(1408,'2024-03-05',485,54,2,'Informamos que  ARCE PORRAS KENDAL ANTONIO esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-03-05 09:02:24','2024-03-05 09:02:24'),(1409,'2024-03-05',1457,54,2,'Informamos que  ARCE ROCHA RAMSES ARTURO esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-03-05 09:02:25','2024-03-05 09:02:25'),(1410,'2024-03-05',1121,54,2,'Informamos que  BRENES VARGAS DOUGLAS GABRIEL esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50670599569',NULL,'2024-03-05 09:02:26','2024-03-05 09:02:26'),(1411,'2024-03-05',678,54,2,'Informamos que  CORTES BEJARANO JOHAN ISAAC esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50664027645',NULL,'2024-03-05 09:02:26','2024-03-05 09:02:26'),(1412,'2024-03-05',428,54,2,'Informamos que  ESPINOZA ALVARADO KRISTEL SOFIA esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50671958035',NULL,'2024-03-05 09:02:27','2024-03-05 09:02:27'),(1413,'2024-03-05',548,54,2,'Informamos que  ESPINOZA SALAZAR MARIELA esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50661700333',NULL,'2024-03-05 09:02:27','2024-03-05 09:02:27'),(1414,'2024-03-05',552,54,2,'Informamos que  FERNANDEZ BONILLA DREINA SOFIA esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50663253015',NULL,'2024-03-05 09:02:28','2024-03-05 09:02:28'),(1415,'2024-03-05',395,54,2,'Informamos que  GARCIA ALFARO SHARON DAYANA esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50662431105',NULL,'2024-03-05 09:02:29','2024-03-05 09:02:29'),(1416,'2024-03-05',579,54,2,'Informamos que  GARCIA MORAGA MAIKEL ALONSO esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50683255066',NULL,'2024-03-05 09:02:30','2024-03-05 09:02:30'),(1417,'2024-03-05',828,54,2,'Informamos que  MADRIGAL QUESADA AMANDA esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50663563328',NULL,'2024-03-05 09:02:30','2024-03-05 09:02:30'),(1418,'2024-03-05',1409,54,2,'Informamos que  MARTINEZ  GABRIELA DEL CARMEN esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50684574493',NULL,'2024-03-05 09:02:31','2024-03-05 09:02:31'),(1419,'2024-03-05',511,54,2,'Informamos que  PEREZ MENDEZ CHRISTOPHER JOSE esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-03-05 09:02:32','2024-03-05 09:02:32'),(1420,'2024-03-05',1285,54,2,'Informamos que  RIOS  YEIBIN YASIR esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-03-05 09:02:32','2024-03-05 09:02:32'),(1421,'2024-03-05',589,54,2,'Informamos que  RUIN ROJAS ISAAC esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50672033532',NULL,'2024-03-05 09:02:33','2024-03-05 09:02:33'),(1422,'2024-03-05',466,54,2,'Informamos que  SALAZAR VENEGAS KEYRA YALETH esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-03-05 09:02:34','2024-03-05 09:02:34'),(1423,'2024-03-05',649,54,2,'Informamos que  SALINAS VARGAS JOSE DANIEL esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50672692214',NULL,'2024-03-05 09:02:34','2024-03-05 09:02:34'),(1424,'2024-03-05',1292,54,2,'Informamos que  SOLANO MARTINEZ FIORELLA TATIANA esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-03-05 09:02:35','2024-03-05 09:02:35'),(1425,'2024-03-05',513,54,2,'Informamos que  VINDAS ACUÑA NESMY JALENA esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-03-05 09:02:36','2024-03-05 09:02:36'),(1426,'2024-03-05',1288,54,2,'Informamos que  VIQUEZ TORRES AMANDA esta ausente en 2 lecciones de Español 05-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-03-05 09:02:37','2024-03-05 09:02:37'),(1427,'2024-03-05',1050,3,2,'Informamos que  ALFARO TREJOS MHIA FRANCELLA esta ausente en 2 lecciones de Artes Plásticas 05-03-2024 09:21 AM. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(1428,'2024-03-05',844,3,2,'Informamos que  BLANCO FAJARDO KIARA esta ausente en 2 lecciones de Artes Plásticas 05-03-2024 09:21 AM. LICEO DE RÍO FRÍO.','50660407974',NULL,'2024-03-05 09:21:08','2024-03-05 09:21:08'),(1429,'2024-03-05',998,3,2,'Informamos que  HORNE MORALES ANYELINA esta ausente en 2 lecciones de Artes Plásticas 05-03-2024 09:21 AM. LICEO DE RÍO FRÍO.','50686447709',NULL,'2024-03-05 09:21:09','2024-03-05 09:21:09'),(1430,'2024-03-05',1241,3,2,'Informamos que  MEJIAS CUTHBERT CRISTHOFER SAUL esta ausente en 2 lecciones de Artes Plásticas 05-03-2024 09:21 AM. LICEO DE RÍO FRÍO.','50664235173',NULL,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(1431,'2024-03-05',1005,3,2,'Informamos que  VARELA ARAYA KIANNY MICHEL esta ausente en 2 lecciones de Artes Plásticas 05-03-2024 09:21 AM. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-03-05 09:21:10','2024-03-05 09:21:10'),(1432,'2024-03-05',1428,31,2,'Informamos que  ALVARADO MUÑOZ LIBY BRILLITH esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-03-05 09:22:38','2024-03-05 09:22:38'),(1433,'2024-03-05',145,31,2,'Informamos que  ORTIZ ALEMAN JESSICA esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50662978168',NULL,'2024-03-05 09:22:39','2024-03-05 09:22:39'),(1434,'2024-03-05',283,31,2,'Informamos que  SANCHEZ ROJAS MAGDIEL JOSE esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-03-05 09:22:40','2024-03-05 09:22:40'),(1435,'2024-03-05',1508,31,2,'Informamos que  SOLANO ARIAS JUSTIN STIF esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50660742491',NULL,'2024-03-05 09:22:40','2024-03-05 09:22:40'),(1436,'2024-03-05',1286,31,2,'Informamos que  SOTO CORDERO ROBERTH JOSUE esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-03-05 09:22:41','2024-03-05 09:22:41'),(1437,'2024-03-05',1478,37,2,'Informamos que  AGUILAR BARCENAS MARY ELISA esta ausente en 2 lecciones de Educación Física 05-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-03-05 09:23:11','2024-03-05 09:23:11'),(1438,'2024-03-05',1406,37,2,'Informamos que  SANCHEZ GARCIA JOSE ANDRES esta ausente en 2 lecciones de Educación Física 05-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-03-05 09:23:12','2024-03-05 09:23:12'),(1439,'2024-03-05',1417,37,2,'Informamos que  SEQUEIRA MORENO JOSSUAR JAFETH esta ausente en 2 lecciones de Educación Física 05-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-03-05 09:23:12','2024-03-05 09:23:12'),(1440,'2024-03-05',1093,37,2,'Informamos que  VALERIO TREMINIO MARIA DE LOS ANGELES esta ausente en 2 lecciones de Educación Física 05-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-03-05 09:23:13','2024-03-05 09:23:13'),(1441,'2024-03-05',866,23,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Artes Industriales 05-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-03-05 09:24:18','2024-03-05 09:24:18'),(1442,'2024-03-05',937,23,2,'Informamos que  RIVERA ALVAREZ LEANDRO esta ausente en 2 lecciones de Artes Industriales 05-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50685782059',NULL,'2024-03-05 09:24:19','2024-03-05 09:24:19'),(1443,'2024-03-05',1022,23,2,'Informamos que  SALAZAR ORTEGA SANTIAGO esta ausente en 2 lecciones de Artes Industriales 05-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50660209863',NULL,'2024-03-05 09:24:20','2024-03-05 09:24:20'),(1444,'2024-03-05',824,23,2,'Informamos que  VINDAS HERNANDEZ KIARA DANISHA esta ausente en 2 lecciones de Artes Industriales 05-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50664607106',NULL,'2024-03-05 09:24:20','2024-03-05 09:24:20'),(1445,'2024-03-05',455,38,2,'Informamos que  ALPIZAR GONZALEZ SHARIS PAOLA esta ausente en 2 lecciones de Educación Física 05-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50686184506',NULL,'2024-03-05 09:26:11','2024-03-05 09:26:11'),(1446,'2024-03-05',406,38,2,'Informamos que  CASTILLO RAYO ANGEL GABRIEL esta ausente en 2 lecciones de Educación Física 05-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50663650416',NULL,'2024-03-05 09:26:12','2024-03-05 09:26:12'),(1447,'2024-03-05',393,38,2,'Informamos que  ESPINOZA CARRILLO MARILYN SCARLETTE esta ausente en 2 lecciones de Educación Física 05-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-03-05 09:26:12','2024-03-05 09:26:12'),(1448,'2024-03-05',346,38,2,'Informamos que  GONZALEZ RODRIGUEZ BRAYAN JOSUE esta ausente en 2 lecciones de Educación Física 05-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50660413831',NULL,'2024-03-05 09:26:13','2024-03-05 09:26:13'),(1449,'2024-03-05',523,38,2,'Informamos que  HERNANDEZ VENEGAS JOEL CALET esta ausente en 2 lecciones de Educación Física 05-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50684205243',NULL,'2024-03-05 09:26:14','2024-03-05 09:26:14'),(1450,'2024-03-05',340,38,2,'Informamos que  MENDOZA AGUERO JOSE LUIS esta ausente en 2 lecciones de Educación Física 05-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50683839422',NULL,'2024-03-05 09:26:14','2024-03-05 09:26:14'),(1451,'2024-03-05',1200,38,2,'Informamos que  MUÑOZ ALVARADO CRISTY ANLLELINA esta ausente en 2 lecciones de Educación Física 05-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-03-05 09:26:15','2024-03-05 09:26:15'),(1452,'2024-03-05',658,38,2,'Informamos que  OBANDO CAJINA MELANY JIMENA esta ausente en 2 lecciones de Educación Física 05-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-03-05 09:26:16','2024-03-05 09:26:16'),(1453,'2024-03-05',657,38,2,'Informamos que  ORTIZ OROZCO MARIANA esta ausente en 2 lecciones de Educación Física 05-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50684029142',NULL,'2024-03-05 09:26:16','2024-03-05 09:26:16'),(1454,'2024-03-05',1512,38,2,'Informamos que  REYES ARAYA JEUDY JAFET esta ausente en 2 lecciones de Educación Física 05-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50688533011',NULL,'2024-03-05 09:26:17','2024-03-05 09:26:17'),(1455,'2024-03-05',476,66,2,'Informamos que  CASTRO MONTOYA ANGIE VERONICA esta ausente en 2 lecciones de Inglés 05-03-2024 09:27 AM. LICEO DE RÍO FRÍO.','50683988966',NULL,'2024-03-05 09:27:36','2024-03-05 09:27:36'),(1456,'2024-03-05',560,66,2,'Informamos que  CORDERO CORTES MELANNY ALEXA esta ausente en 2 lecciones de Inglés 05-03-2024 09:27 AM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-03-05 09:27:37','2024-03-05 09:27:37'),(1457,'2024-03-05',1434,66,2,'Informamos que  JARQUIN RUIZ YENDRI PAOLA esta ausente en 2 lecciones de Inglés 05-03-2024 09:27 AM. LICEO DE RÍO FRÍO.','50664532006',NULL,'2024-03-05 09:27:38','2024-03-05 09:27:38'),(1458,'2024-03-05',639,66,2,'Informamos que  OCONITRILLO ANGULO KAREN SAMANTHA esta ausente en 2 lecciones de Inglés 05-03-2024 09:27 AM. LICEO DE RÍO FRÍO.','50661583239',NULL,'2024-03-05 09:27:38','2024-03-05 09:27:38'),(1459,'2024-03-05',628,66,2,'Informamos que  ORTIZ SOLANO FABIO MATIAS esta ausente en 2 lecciones de Inglés 05-03-2024 09:27 AM. LICEO DE RÍO FRÍO.','50663343401',NULL,'2024-03-05 09:27:39','2024-03-05 09:27:39'),(1460,'2024-03-05',65,66,2,'Informamos que  PANIAGUA RAMIREZ ISABELLA MIREYA esta ausente en 2 lecciones de Inglés 05-03-2024 09:27 AM. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-03-05 09:27:40','2024-03-05 09:27:40'),(1461,'2024-03-05',1207,66,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 2 lecciones de Inglés 05-03-2024 09:27 AM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-03-05 09:27:40','2024-03-05 09:27:40'),(1462,'2024-03-05',671,66,2,'Informamos que  SEQUEIRA ALFARO JASON GABRIEL esta ausente en 2 lecciones de Inglés 05-03-2024 09:27 AM. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-03-05 09:27:41','2024-03-05 09:27:41'),(1463,'2024-03-05',656,66,2,'Informamos que  VARGAS VILLEGAS BRANDY ALEJANDRO esta ausente en 2 lecciones de Inglés 05-03-2024 09:27 AM. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-03-05 09:27:42','2024-03-05 09:27:42'),(1464,'2024-03-05',382,75,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 1 lecciones de Matemática 05-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-03-05 09:28:42','2024-03-05 09:28:42'),(1465,'2024-03-05',1266,75,2,'Informamos que  BOLAÑOS HERNANDEZ JAIRO GEOVANNY esta ausente en 1 lecciones de Matemática 05-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50672176689',NULL,'2024-03-05 09:28:42','2024-03-05 09:28:42'),(1466,'2024-03-05',638,75,2,'Informamos que  CHAVARRIA GONZALEZ SAMANTHA esta ausente en 1 lecciones de Matemática 05-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-03-05 09:28:43','2024-03-05 09:28:43'),(1467,'2024-03-05',355,75,2,'Informamos que  ESQUIVEL BARQUERO NATHALI SOLANCH esta ausente en 1 lecciones de Matemática 05-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-03-05 09:28:44','2024-03-05 09:28:44'),(1468,'2024-03-05',1433,75,2,'Informamos que  GAITAN DIAZ BRENDA SELENA esta ausente en 1 lecciones de Matemática 05-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50664698504',NULL,'2024-03-05 09:28:44','2024-03-05 09:28:44'),(1469,'2024-03-05',538,75,2,'Informamos que  GOMEZ CORELLA MATHIAS JOSUE esta ausente en 1 lecciones de Matemática 05-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50688157146',NULL,'2024-03-05 09:28:45','2024-03-05 09:28:45'),(1470,'2024-03-05',1169,75,2,'Informamos que  OBANDO ENRIQUEZ DIANA MACKENZIE esta ausente en 1 lecciones de Matemática 05-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-03-05 09:28:45','2024-03-05 09:28:45'),(1471,'2024-03-05',408,75,2,'Informamos que  POMARE MARENCO YALET esta ausente en 1 lecciones de Matemática 05-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50685520958',NULL,'2024-03-05 09:28:46','2024-03-05 09:28:46'),(1472,'2024-03-05',559,75,2,'Informamos que  TREMINIO CHAVES MONSERRATH esta ausente en 1 lecciones de Matemática 05-03-2024 09:28 AM. LICEO DE RÍO FRÍO.','50686122261',NULL,'2024-03-05 09:28:47','2024-03-05 09:28:47'),(1473,'2024-03-05',1255,47,2,'Informamos que  ARRIETA CENTENO MAURICIO JOSE esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-03-05 09:30:06','2024-03-05 09:30:06'),(1474,'2024-03-05',1114,47,2,'Informamos que  BARQUERO RODRIGUEZ MAYBELINE YALIXA esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50689416706',NULL,'2024-03-05 09:30:07','2024-03-05 09:30:07'),(1475,'2024-03-05',1109,47,2,'Informamos que  BLANCO SEGURA SURY JUNIETH esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50663073237',NULL,'2024-03-05 09:30:08','2024-03-05 09:30:08'),(1476,'2024-03-05',1180,47,2,'Informamos que  BLANDON RAMIREZ CHARITH PRISSILA esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-03-05 09:30:08','2024-03-05 09:30:08'),(1477,'2024-03-05',978,47,2,'Informamos que  CALDERON MADRIGAL HUGO ANDREY esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-03-05 09:30:09','2024-03-05 09:30:09'),(1478,'2024-03-05',426,47,2,'Informamos que  CHAVARRIA FLORES LUIS DIEGO esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50660168963',NULL,'2024-03-05 09:30:10','2024-03-05 09:30:10'),(1479,'2024-03-05',1487,47,2,'Informamos que  GARCIA RUBIO NELLY NOHELIA esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-03-05 09:30:10','2024-03-05 09:30:10'),(1480,'2024-03-05',1173,47,2,'Informamos que  MOYA BARRANTES KENDAL ANTONIO esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50683774337',NULL,'2024-03-05 09:30:11','2024-03-05 09:30:11'),(1481,'2024-03-05',1144,47,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-03-05 09:30:12','2024-03-05 09:30:12'),(1482,'2024-03-05',836,47,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-03-05 09:30:13','2024-03-05 09:30:13'),(1483,'2024-03-05',326,47,2,'Informamos que  ULATE BRENES ASHLY esta ausente en 2 lecciones de Español 05-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-03-05 09:30:13','2024-03-05 09:30:13'),(1484,'2024-03-05',265,4,2,'Informamos que  CARMONA NAVARRO VALLOLET SAFIRO esta ausente en 2 lecciones de Física 05-03-2024 09:35 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-03-05 09:35:58','2024-03-05 09:35:58'),(1485,'2024-03-05',171,4,2,'Informamos que  CASTILLO CHAVES DEBORAH SUSANA esta ausente en 2 lecciones de Física 05-03-2024 09:35 AM. LICEO DE RÍO FRÍO.','50660228098',NULL,'2024-03-05 09:35:59','2024-03-05 09:35:59'),(1486,'2024-03-05',272,4,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 2 lecciones de Física 05-03-2024 09:35 AM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-03-05 09:36:00','2024-03-05 09:36:00'),(1487,'2024-03-05',213,4,2,'Informamos que  GUTIERREZ MARTINEZ HILARY TATIANA esta ausente en 2 lecciones de Física 05-03-2024 09:36 AM. LICEO DE RÍO FRÍO.','50662690307',NULL,'2024-03-05 09:36:00','2024-03-05 09:36:00'),(1488,'2024-03-05',204,4,2,'Informamos que  MARTINEZ ROCHA MONICA REBECA esta ausente en 2 lecciones de Física 05-03-2024 09:36 AM. LICEO DE RÍO FRÍO.','50688891282',NULL,'2024-03-05 09:36:01','2024-03-05 09:36:01'),(1489,'2024-03-05',227,4,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 2 lecciones de Física 05-03-2024 09:36 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-03-05 09:36:02','2024-03-05 09:36:02'),(1490,'2024-03-05',431,1,2,'Informamos que  ANCHIA MORA LEYMAN STIR esta ausente en 1 lecciones de Artes Plásticas 05-03-2024 09:38 AM. LICEO DE RÍO FRÍO.','50685632961',NULL,'2024-03-05 09:38:22','2024-03-05 09:38:22'),(1491,'2024-03-05',430,1,2,'Informamos que  ANDRADES MEDINA MARCELO esta ausente en 1 lecciones de Artes Plásticas 05-03-2024 09:38 AM. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-03-05 09:38:23','2024-03-05 09:38:23'),(1492,'2024-03-05',450,1,2,'Informamos que  BLANCO FAJARDO JONAHIKEL esta ausente en 1 lecciones de Artes Plásticas 05-03-2024 09:38 AM. LICEO DE RÍO FRÍO.','50663113218',NULL,'2024-03-05 09:38:23','2024-03-05 09:38:23'),(1493,'2024-03-05',1425,1,2,'Informamos que  CAMPOS CARRILLO ISAAC esta ausente en 1 lecciones de Artes Plásticas 05-03-2024 09:38 AM. LICEO DE RÍO FRÍO.','50663929799',NULL,'2024-03-05 09:38:24','2024-03-05 09:38:24'),(1494,'2024-03-05',1376,1,2,'Informamos que  GAMBOA RIOS TIFANY PAMELA esta ausente en 1 lecciones de Artes Plásticas 05-03-2024 09:38 AM. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(1495,'2024-03-05',821,1,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 1 lecciones de Artes Plásticas 05-03-2024 09:38 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-03-05 09:38:25','2024-03-05 09:38:25'),(1496,'2024-03-05',558,1,2,'Informamos que  SOLIS SOTO JOSUE DANIEL esta ausente en 1 lecciones de Artes Plásticas 05-03-2024 09:38 AM. LICEO DE RÍO FRÍO.','50662503993',NULL,'2024-03-05 09:38:26','2024-03-05 09:38:26'),(1497,'2024-03-05',810,68,2,'Informamos que  BOLAÑOS BERMUDEZ MICHAEL ESTEBAN esta ausente en 2 lecciones de Inglés 05-03-2024 09:44 AM. LICEO DE RÍO FRÍO.','50686087860',NULL,'2024-03-05 09:44:49','2024-03-05 09:44:49'),(1498,'2024-03-05',1471,68,2,'Informamos que  DAVILA ORTIZ NEILYN esta ausente en 2 lecciones de Inglés 05-03-2024 09:44 AM. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-03-05 09:44:49','2024-03-05 09:44:49'),(1499,'2024-03-05',1001,68,2,'Informamos que  GOMEZ ARRIETA SOFIA esta ausente en 2 lecciones de Inglés 05-03-2024 09:44 AM. LICEO DE RÍO FRÍO.','50660426401',NULL,'2024-03-05 09:44:50','2024-03-05 09:44:50'),(1500,'2024-03-05',696,68,2,'Informamos que  GOMEZ PICADO FRANYEL ALEXIS esta ausente en 2 lecciones de Inglés 05-03-2024 09:44 AM. LICEO DE RÍO FRÍO.','50683409841',NULL,'2024-03-05 09:44:51','2024-03-05 09:44:51'),(1501,'2024-03-05',1249,68,2,'Informamos que  GUIDO RAMIREZ KEIBELYN DENISHA esta ausente en 2 lecciones de Inglés 05-03-2024 09:44 AM. LICEO DE RÍO FRÍO.','50662750168',NULL,'2024-03-05 09:44:51','2024-03-05 09:44:51'),(1502,'2024-03-05',1099,68,2,'Informamos que  SANDOVAL MOLINA EVELYN PAMELA esta ausente en 2 lecciones de Inglés 05-03-2024 09:44 AM. LICEO DE RÍO FRÍO.','50663228526',NULL,'2024-03-05 09:44:52','2024-03-05 09:44:52'),(1503,'2024-03-05',1097,68,2,'Informamos que  TREJOS SABORIO KIARA NAHOMY esta ausente en 2 lecciones de Inglés 05-03-2024 09:44 AM. LICEO DE RÍO FRÍO.','50664492073',NULL,'2024-03-05 09:44:53','2024-03-05 09:44:53'),(1504,'2024-03-05',794,68,2,'Informamos que  VEGA GARCIA FERGIE NICOL esta ausente en 2 lecciones de Inglés 05-03-2024 09:44 AM. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-03-05 09:44:54','2024-03-05 09:44:54'),(1505,'2024-03-05',957,68,2,'Informamos que  ZUÑIGA FONSECA SANTIAGO JOEL esta ausente en 2 lecciones de Inglés 05-03-2024 09:44 AM. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-03-05 09:44:54','2024-03-05 09:44:54'),(1506,'2024-03-05',475,28,2,'Informamos que  ALFARO JIMENEZ EVANS CALEB esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50684460880',NULL,'2024-03-05 09:56:10','2024-03-05 09:56:10'),(1507,'2024-03-05',1381,28,2,'Informamos que  ARIAS CERDAS LIANA MICHEL esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-03-05 09:56:11','2024-03-05 09:56:11'),(1508,'2024-03-05',482,28,2,'Informamos que  BRENES BARQUERO JEREMY JULIAN esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-03-05 09:56:12','2024-03-05 09:56:12'),(1509,'2024-03-05',585,28,2,'Informamos que  CHARLTON SEGURA KENNEDY BRUCE esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-03-05 09:56:12','2024-03-05 09:56:12'),(1510,'2024-03-05',1113,28,2,'Informamos que  FENNELL ARIAS HEBER ISAAC esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50664273333',NULL,'2024-03-05 09:56:13','2024-03-05 09:56:13'),(1511,'2024-03-05',851,28,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-03-05 09:56:14','2024-03-05 09:56:14'),(1512,'2024-03-05',1000,28,2,'Informamos que  MENA MORA SOL ANGEL esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50664224576',NULL,'2024-03-05 09:56:14','2024-03-05 09:56:14'),(1513,'2024-03-05',527,28,2,'Informamos que  MOLINA SOLIS ANGEL ANTONIO esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50661032174',NULL,'2024-03-05 09:56:15','2024-03-05 09:56:15'),(1514,'2024-03-05',564,28,2,'Informamos que  MORA MORA JESUS FELIPE esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50661971516',NULL,'2024-03-05 09:56:16','2024-03-05 09:56:16'),(1515,'2024-03-05',1160,28,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-03-05 09:56:16','2024-03-05 09:56:16'),(1516,'2024-03-05',1476,28,2,'Informamos que  PORRAS MENDEZ KAYRA MARIA esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-03-05 09:56:17','2024-03-05 09:56:17'),(1517,'2024-03-05',1477,28,2,'Informamos que  PORRAS MENDEZ KRISTEL MARIA esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-03-05 09:56:18','2024-03-05 09:56:18'),(1518,'2024-03-05',515,28,2,'Informamos que  VALVERDE ALVAREZ JUSTYN ANDRES esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50684873953',NULL,'2024-03-05 09:56:18','2024-03-05 09:56:18'),(1519,'2024-03-05',675,28,2,'Informamos que  VEGA ABELLA JOSHUA esta ausente en 1 lecciones de Educación Cívica 05-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50660723284',NULL,'2024-03-05 09:56:19','2024-03-05 09:56:19'),(1520,'2024-03-05',1219,19,2,'Informamos que  MADRIGAL STEPHENS EDWARD JUNIOR esta ausente en 3 lecciones de Educación para el Hogar 05-03-2024 10:06 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-03-05 10:06:21','2024-03-05 10:06:21'),(1521,'2024-03-05',535,66,2,'Informamos que  CHINCHILLA AMADOR JOSE PABLO esta ausente en 1 lecciones de Inglés 05-03-2024 10:11 AM. LICEO DE RÍO FRÍO.','50660014531',NULL,'2024-03-05 10:11:58','2024-03-05 10:11:58'),(1522,'2024-03-05',560,66,2,'Informamos que  CORDERO CORTES MELANNY ALEXA esta ausente en 1 lecciones de Inglés 05-03-2024 10:11 AM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-03-05 10:11:59','2024-03-05 10:11:59'),(1523,'2024-03-05',23,66,2,'Informamos que  ESPINOZA BLANDON FATIMA esta ausente en 1 lecciones de Inglés 05-03-2024 10:11 AM. LICEO DE RÍO FRÍO.','50685269807',NULL,'2024-03-05 10:12:00','2024-03-05 10:12:00'),(1524,'2024-03-05',1401,66,2,'Informamos que  GUZMAN GUZMAN KENDALL YAFED esta ausente en 1 lecciones de Inglés 05-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-03-05 10:12:01','2024-03-05 10:12:01'),(1525,'2024-03-05',507,66,2,'Informamos que  MARTINEZ MUÑOZ JOSE ANDRES esta ausente en 1 lecciones de Inglés 05-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50684976632',NULL,'2024-03-05 10:12:01','2024-03-05 10:12:01'),(1526,'2024-03-05',1293,66,2,'Informamos que  MEJIAS CARRILLO SEBASTIAN esta ausente en 1 lecciones de Inglés 05-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-03-05 10:12:02','2024-03-05 10:12:02'),(1527,'2024-03-05',65,66,2,'Informamos que  PANIAGUA RAMIREZ ISABELLA MIREYA esta ausente en 1 lecciones de Inglés 05-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-03-05 10:12:03','2024-03-05 10:12:03'),(1528,'2024-03-05',1386,66,2,'Informamos que  PEREZ PEREZ ARIEL esta ausente en 1 lecciones de Inglés 05-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50660047770',NULL,'2024-03-05 10:12:03','2024-03-05 10:12:03'),(1529,'2024-03-05',1207,66,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 1 lecciones de Inglés 05-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-03-05 10:12:04','2024-03-05 10:12:04'),(1530,'2024-03-05',671,66,2,'Informamos que  SEQUEIRA ALFARO JASON GABRIEL esta ausente en 1 lecciones de Inglés 05-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-03-05 10:12:05','2024-03-05 10:12:05'),(1531,'2024-03-05',1193,66,2,'Informamos que  UMAÑA CERDAS ZAID NATHANAEL esta ausente en 1 lecciones de Inglés 05-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50662616281',NULL,'2024-03-05 10:12:05','2024-03-05 10:12:05'),(1532,'2024-03-05',656,66,2,'Informamos que  VARGAS VILLEGAS BRANDY ALEJANDRO esta ausente en 1 lecciones de Inglés 05-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-03-05 10:12:06','2024-03-05 10:12:06'),(1533,'2024-03-05',577,66,2,'Informamos que  VASQUEZ AGUIRRE KENET SEBASTIAN esta ausente en 1 lecciones de Inglés 05-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50662557423',NULL,'2024-03-05 10:12:07','2024-03-05 10:12:07'),(1534,'2024-03-05',469,36,2,'Informamos que  BALTODANO VARGAS NICOLE PAOLA esta ausente en 2 lecciones de Educación Física 05-03-2024 10:19 AM. LICEO DE RÍO FRÍO.','50687226198',NULL,'2024-03-05 10:19:23','2024-03-05 10:19:23'),(1535,'2024-03-05',603,36,2,'Informamos que  CRISTY URBINA AILYN NAHOMI esta ausente en 2 lecciones de Educación Física 05-03-2024 10:19 AM. LICEO DE RÍO FRÍO.','50686919974',NULL,'2024-03-05 10:19:24','2024-03-05 10:19:24'),(1536,'2024-03-05',621,36,2,'Informamos que  ENRIQUEZ RIZO ALEJANDRO esta ausente en 2 lecciones de Educación Física 05-03-2024 10:19 AM. LICEO DE RÍO FRÍO.','50660360756',NULL,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(1537,'2024-03-05',608,36,2,'Informamos que  ESPINOZA ALTAMIRANO KEISY SOFIA esta ausente en 2 lecciones de Educación Física 05-03-2024 10:19 AM. LICEO DE RÍO FRÍO.','50671626316',NULL,'2024-03-05 10:19:25','2024-03-05 10:19:25'),(1538,'2024-03-05',1493,36,2,'Informamos que  SIBAJA LOBO BEBERLIN DAYANNA esta ausente en 2 lecciones de Educación Física 05-03-2024 10:19 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-03-05 10:19:26','2024-03-05 10:19:26'),(1539,'2024-03-05',1354,36,2,'Informamos que  UGALDE SANCHEZ VALENTINA DE LOS ANGELES esta ausente en 2 lecciones de Educación Física 05-03-2024 10:19 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-03-05 10:19:27','2024-03-05 10:19:27'),(1540,'2024-03-05',444,36,2,'Informamos que  VARGAS VARELA VIELKA NAYUBELL esta ausente en 2 lecciones de Educación Física 05-03-2024 10:19 AM. LICEO DE RÍO FRÍO.','50672399235',NULL,'2024-03-05 10:19:27','2024-03-05 10:19:27'),(1541,'2024-03-05',436,36,2,'Informamos que  VEGA GONZALEZ ISAAC YAMIL esta ausente en 2 lecciones de Educación Física 05-03-2024 10:19 AM. LICEO DE RÍO FRÍO.','50671579077',NULL,'2024-03-05 10:19:28','2024-03-05 10:19:28'),(1542,'2024-03-05',1418,7,2,'Informamos que  AGUILAR RIVAS JORDAN JOSE esta ausente en 2 lecciones de Ciencias 05-03-2024 10:20 AM. LICEO DE RÍO FRÍO.','50663905788',NULL,'2024-03-05 10:20:32','2024-03-05 10:20:32'),(1543,'2024-03-05',793,7,2,'Informamos que  ARCE SALAZAR KENDALL DARIEL esta ausente en 2 lecciones de Ciencias 05-03-2024 10:20 AM. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-03-05 10:20:33','2024-03-05 10:20:33'),(1544,'2024-03-05',813,7,2,'Informamos que  FUENTES SALAZAR YEIKOL ANDREY esta ausente en 2 lecciones de Ciencias 05-03-2024 10:20 AM. LICEO DE RÍO FRÍO.','50663107077',NULL,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(1545,'2024-03-05',958,7,2,'Informamos que  LOPEZ PALACIOS ANTONI ULISES esta ausente en 2 lecciones de Ciencias 05-03-2024 10:20 AM. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-03-05 10:20:34','2024-03-05 10:20:34'),(1546,'2024-03-05',1041,7,2,'Informamos que  PORRAS CHACON BRYTAN esta ausente en 2 lecciones de Ciencias 05-03-2024 10:20 AM. LICEO DE RÍO FRÍO.','50685685192',NULL,'2024-03-05 10:20:35','2024-03-05 10:20:35'),(1547,'2024-03-05',1511,7,2,'Informamos que  PORRAS OVARES KENLOR SEBASTIAN esta ausente en 2 lecciones de Ciencias 05-03-2024 10:20 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-03-05 10:20:36','2024-03-05 10:20:36'),(1548,'2024-03-05',975,7,2,'Informamos que  ROMERO GUIDO ESTIF ANDERSON esta ausente en 2 lecciones de Ciencias 05-03-2024 10:20 AM. LICEO DE RÍO FRÍO.','50684459859',NULL,'2024-03-05 10:20:36','2024-03-05 10:20:36'),(1549,'2024-03-05',929,7,2,'Informamos que  VARGAS SOLIS NIDIA NICOLE esta ausente en 2 lecciones de Ciencias 05-03-2024 10:20 AM. LICEO DE RÍO FRÍO.','50685249231',NULL,'2024-03-05 10:20:37','2024-03-05 10:20:37'),(1550,'2024-03-05',440,15,2,'Informamos que  ALEMAN SEQUEIRA GREIVIN ARNOLD esta ausente en 2 lecciones de Ciencias 05-03-2024 10:33 AM. LICEO DE RÍO FRÍO.','50660272942',NULL,'2024-03-05 10:33:39','2024-03-05 10:33:39'),(1551,'2024-03-05',1437,15,2,'Informamos que  ARIAS SILVA FARLEN ANDRES esta ausente en 2 lecciones de Ciencias 05-03-2024 10:33 AM. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-03-05 10:33:40','2024-03-05 10:33:40'),(1552,'2024-03-05',1347,15,2,'Informamos que  CONCEPCION CHACON SARAY CLARETH esta ausente en 2 lecciones de Ciencias 05-03-2024 10:33 AM. LICEO DE RÍO FRÍO.','50663212760',NULL,'2024-03-05 10:33:40','2024-03-05 10:33:40'),(1553,'2024-03-05',1369,15,2,'Informamos que  DELGADO RODRIGUEZ YERMEN DAVID esta ausente en 2 lecciones de Ciencias 05-03-2024 10:33 AM. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-03-05 10:33:41','2024-03-05 10:33:41'),(1554,'2024-03-05',337,15,2,'Informamos que  GONZALEZ MENDOZA JOSE PABLO esta ausente en 2 lecciones de Ciencias 05-03-2024 10:33 AM. LICEO DE RÍO FRÍO.','50684461251',NULL,'2024-03-05 10:33:42','2024-03-05 10:33:42'),(1555,'2024-03-05',1048,15,2,'Informamos que  LOPEZ ARAYA ALLISON VIVIANA esta ausente en 2 lecciones de Ciencias 05-03-2024 10:33 AM. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-03-05 10:33:42','2024-03-05 10:33:42'),(1556,'2024-03-05',437,15,2,'Informamos que  MONTERO CORDERO YEUDI GABRIEL esta ausente en 2 lecciones de Ciencias 05-03-2024 10:33 AM. LICEO DE RÍO FRÍO.','50685595528',NULL,'2024-03-05 10:33:43','2024-03-05 10:33:43'),(1557,'2024-03-05',570,15,2,'Informamos que  OBANDO CASTILLO LUIS ANDRES esta ausente en 2 lecciones de Ciencias 05-03-2024 10:33 AM. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-03-05 10:33:44','2024-03-05 10:33:44'),(1558,'2024-03-05',1183,15,2,'Informamos que  OBANDO MORALES YENDRY TAMARA esta ausente en 2 lecciones de Ciencias 05-03-2024 10:33 AM. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-03-05 10:33:44','2024-03-05 10:33:44'),(1559,'2024-03-05',452,15,2,'Informamos que  SOLIS ROJAS SARAY esta ausente en 2 lecciones de Ciencias 05-03-2024 10:33 AM. LICEO DE RÍO FRÍO.','50687567212',NULL,'2024-03-05 10:33:45','2024-03-05 10:33:45'),(1560,'2024-03-05',1453,24,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 2 lecciones de Educación Cívica 05-03-2024 10:35 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-03-05 10:35:21','2024-03-05 10:35:21'),(1561,'2024-03-05',1267,12,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 2 lecciones de Ciencias 05-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-03-05 10:50:29','2024-03-05 10:50:29'),(1562,'2024-03-05',1344,12,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 2 lecciones de Ciencias 05-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-03-05 10:50:30','2024-03-05 10:50:30'),(1563,'2024-03-05',1023,12,2,'Informamos que  MOLINA TALENO DEYBER STEVEN esta ausente en 2 lecciones de Ciencias 05-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50664464591',NULL,'2024-03-05 10:50:30','2024-03-05 10:50:30'),(1564,'2024-03-05',867,12,2,'Informamos que  RUIZ  LESLIE EXAMARA esta ausente en 2 lecciones de Ciencias 05-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50671214342',NULL,'2024-03-05 10:50:31','2024-03-05 10:50:31'),(1565,'2024-03-05',1087,12,2,'Informamos que  SOLIS LOPEZ GABRIEL esta ausente en 2 lecciones de Ciencias 05-03-2024 10:50 AM. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-03-05 10:50:32','2024-03-05 10:50:32'),(1566,'2024-03-05',265,31,2,'Informamos que  CARMONA NAVARRO VALLOLET SAFIRO esta ausente en 1 lecciones de Estudios Sociales 05-03-2024 10:53 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-03-05 10:53:01','2024-03-05 10:53:01'),(1567,'2024-03-05',248,31,2,'Informamos que  DIAZ MANTILLA BRIANNA JURITH esta ausente en 1 lecciones de Estudios Sociales 05-03-2024 10:53 AM. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-03-05 10:53:02','2024-03-05 10:53:02'),(1568,'2024-03-05',230,31,2,'Informamos que  ENRIQUEZ VILLALOBOS KENYI MARIANA esta ausente en 1 lecciones de Estudios Sociales 05-03-2024 10:53 AM. LICEO DE RÍO FRÍO.','50684538288',NULL,'2024-03-05 10:53:03','2024-03-05 10:53:03'),(1569,'2024-03-05',124,31,2,'Informamos que  ESQUIVEL ESQUIVEL DEHIVI STEVE esta ausente en 1 lecciones de Estudios Sociales 05-03-2024 10:53 AM. LICEO DE RÍO FRÍO.','50684629693',NULL,'2024-03-05 10:53:04','2024-03-05 10:53:04'),(1570,'2024-03-05',75,31,2,'Informamos que  GONZALEZ REY DIEGO esta ausente en 1 lecciones de Estudios Sociales 05-03-2024 10:53 AM. LICEO DE RÍO FRÍO.','50660621929',NULL,'2024-03-05 10:53:04','2024-03-05 10:53:04'),(1571,'2024-03-05',272,31,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 1 lecciones de Estudios Sociales 05-03-2024 10:53 AM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-03-05 10:53:05','2024-03-05 10:53:05'),(1572,'2024-03-05',255,31,2,'Informamos que  PEREZ ARGUEDAS NATHALY esta ausente en 1 lecciones de Estudios Sociales 05-03-2024 10:53 AM. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-03-05 10:53:06','2024-03-05 10:53:06'),(1573,'2024-03-05',261,31,2,'Informamos que  VILLALOBOS PADILLA BRITHANY PRISCILLA esta ausente en 1 lecciones de Estudios Sociales 05-03-2024 10:53 AM. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-03-05 10:53:06','2024-03-05 10:53:06'),(1574,'2024-03-05',227,31,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 1 lecciones de Estudios Sociales 05-03-2024 10:53 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-03-05 10:53:07','2024-03-05 10:53:07'),(1575,'2024-03-05',883,76,2,'Informamos que  ARAUZ PALACIOS DUAN SAID esta ausente en 2 lecciones de Matemática 05-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50688158712',NULL,'2024-03-05 10:56:57','2024-03-05 10:56:57'),(1576,'2024-03-05',865,76,2,'Informamos que  ARAYA GAITAN TAYLOR KALETH esta ausente en 2 lecciones de Matemática 05-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50688112852',NULL,'2024-03-05 10:56:58','2024-03-05 10:56:58'),(1577,'2024-03-05',841,76,2,'Informamos que  ARTAVIA CAMPOS DERECK esta ausente en 2 lecciones de Matemática 05-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50662358921',NULL,'2024-03-05 10:56:58','2024-03-05 10:56:58'),(1578,'2024-03-05',801,76,2,'Informamos que  CAJINA MORALES REISHELL CASSANDRA esta ausente en 2 lecciones de Matemática 05-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-03-05 10:56:59','2024-03-05 10:56:59'),(1579,'2024-03-05',1028,76,2,'Informamos que  CHAVARRIA BADILLA DIDIER esta ausente en 2 lecciones de Matemática 05-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-03-05 10:57:00','2024-03-05 10:57:00'),(1580,'2024-03-05',1007,76,2,'Informamos que  GONZALEZ ARCIAS NELY YARITZA esta ausente en 2 lecciones de Matemática 05-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50661905725',NULL,'2024-03-05 10:57:01','2024-03-05 10:57:01'),(1581,'2024-03-05',1311,76,2,'Informamos que  GONZALEZ CERDAS DANIEL esta ausente en 2 lecciones de Matemática 05-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-03-05 10:57:01','2024-03-05 10:57:01'),(1582,'2024-03-05',1365,76,2,'Informamos que  LEAL ARAYA MIA NICOLE esta ausente en 2 lecciones de Matemática 05-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50662866137',NULL,'2024-03-05 10:57:02','2024-03-05 10:57:02'),(1583,'2024-03-05',1404,76,2,'Informamos que  ROJAS ALVARADO VALERIA esta ausente en 2 lecciones de Matemática 05-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50663310585',NULL,'2024-03-05 10:57:03','2024-03-05 10:57:03'),(1584,'2024-03-05',983,76,2,'Informamos que  ULATE SANDOVAL CRISTELL DAYANA esta ausente en 2 lecciones de Matemática 05-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50687939385',NULL,'2024-03-05 10:57:03','2024-03-05 10:57:03'),(1585,'2024-03-05',1450,76,2,'Informamos que  VELASQUEZ RAMIREZ YANORI VALENTINA esta ausente en 2 lecciones de Matemática 05-03-2024 10:57 AM. LICEO DE RÍO FRÍO.','50670985299',NULL,'2024-03-05 10:57:04','2024-03-05 10:57:04'),(1586,'2024-03-05',494,66,2,'Informamos que  DINARTE CAMACHO IAN GABRIEL esta ausente en 2 lecciones de Inglés 05-03-2024 10:58 AM. LICEO DE RÍO FRÍO.','50687364754',NULL,'2024-03-05 10:58:31','2024-03-05 10:58:31'),(1587,'2024-03-05',393,66,2,'Informamos que  ESPINOZA CARRILLO MARILYN SCARLETTE esta ausente en 2 lecciones de Inglés 05-03-2024 10:58 AM. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-03-05 10:58:32','2024-03-05 10:58:32'),(1588,'2024-03-05',340,66,2,'Informamos que  MENDOZA AGUERO JOSE LUIS esta ausente en 2 lecciones de Inglés 05-03-2024 10:58 AM. LICEO DE RÍO FRÍO.','50683839422',NULL,'2024-03-05 10:58:33','2024-03-05 10:58:33'),(1589,'2024-03-05',1200,66,2,'Informamos que  MUÑOZ ALVARADO CRISTY ANLLELINA esta ausente en 2 lecciones de Inglés 05-03-2024 10:58 AM. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-03-05 10:58:33','2024-03-05 10:58:33'),(1590,'2024-03-05',1512,66,2,'Informamos que  REYES ARAYA JEUDY JAFET esta ausente en 2 lecciones de Inglés 05-03-2024 10:58 AM. LICEO DE RÍO FRÍO.','50688533011',NULL,'2024-03-05 10:58:34','2024-03-05 10:58:34'),(1591,'2024-03-05',1415,66,2,'Informamos que  SOLANO ALVARADO DUVAN ANDRU esta ausente en 2 lecciones de Inglés 05-03-2024 10:58 AM. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-03-05 10:58:35','2024-03-05 10:58:35'),(1592,'2024-03-05',1209,28,2,'Informamos que  ALVAREZ CARRANZA JUSTIN JESUS esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-03-05 11:07:45','2024-03-05 11:07:45'),(1593,'2024-03-05',571,28,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-03-05 11:07:46','2024-03-05 11:07:46'),(1594,'2024-03-05',599,28,2,'Informamos que  GAMEZ RAMIREZ ALLAN esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50683580421',NULL,'2024-03-05 11:07:46','2024-03-05 11:07:46'),(1595,'2024-03-05',470,28,2,'Informamos que  GONZALEZ GOMEZ YEIKEL JOSUE esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-03-05 11:07:47','2024-03-05 11:07:47'),(1596,'2024-03-05',439,28,2,'Informamos que  GUERRERO FAJARDO SHARLYN VALERIA esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(1597,'2024-03-05',539,28,2,'Informamos que  GUTIERREZ GUTIERREZ JANELL MARIA esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-03-05 11:07:48','2024-03-05 11:07:48'),(1598,'2024-03-05',1057,28,2,'Informamos que  SANDI RODRIGUEZ BRIANNA DANAY esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-03-05 11:07:49','2024-03-05 11:07:49'),(1599,'2024-03-05',1190,28,2,'Informamos que  SOLIS PEREZ ENRY DE LOS ANGELES esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50662531652',NULL,'2024-03-05 11:07:50','2024-03-05 11:07:50'),(1600,'2024-03-05',557,28,2,'Informamos que  SOLIS RODRIGUEZ KEVIN ANDRES esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50661621070',NULL,'2024-03-05 11:07:50','2024-03-05 11:07:50'),(1601,'2024-03-05',1414,28,2,'Informamos que  VALVERDE RODRIGUEZ THIFANNY PAOLA esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-03-05 11:07:51','2024-03-05 11:07:51'),(1602,'2024-03-05',593,28,2,'Informamos que  VENEGAS SOLANO DANNA BRATSHELL esta ausente en 2 lecciones de Estudios Sociales 05-03-2024 11:07 AM. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-03-05 11:07:51','2024-03-05 11:07:51'),(1603,'2024-03-05',877,68,2,'Informamos que  ESCALANTE ESPINOZA GABRIEL esta ausente en 2 lecciones de Inglés 05-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50683575063',NULL,'2024-03-05 11:10:48','2024-03-05 11:10:48'),(1604,'2024-03-05',813,68,2,'Informamos que  FUENTES SALAZAR YEIKOL ANDREY esta ausente en 2 lecciones de Inglés 05-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50663107077',NULL,'2024-03-05 11:10:48','2024-03-05 11:10:48'),(1605,'2024-03-05',757,68,2,'Informamos que  HERNANDEZ VEGA LUIS FELIPE esta ausente en 2 lecciones de Inglés 05-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50685412736',NULL,'2024-03-05 11:10:49','2024-03-05 11:10:49'),(1606,'2024-03-05',958,68,2,'Informamos que  LOPEZ PALACIOS ANTONI ULISES esta ausente en 2 lecciones de Inglés 05-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(1607,'2024-03-05',948,68,2,'Informamos que  MIRANDA HOGGSON DAYANIS esta ausente en 2 lecciones de Inglés 05-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50684518473',NULL,'2024-03-05 11:10:50','2024-03-05 11:10:50'),(1608,'2024-03-05',430,75,2,'Informamos que  ANDRADES MEDINA MARCELO esta ausente en 2 lecciones de Matemática 05-03-2024 12:10 PM. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-03-05 12:10:17','2024-03-05 12:10:17'),(1609,'2024-03-05',1376,75,2,'Informamos que  GAMBOA RIOS TIFANY PAMELA esta ausente en 2 lecciones de Matemática 05-03-2024 12:10 PM. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(1610,'2024-03-05',821,75,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Matemática 05-03-2024 12:10 PM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-03-05 12:10:18','2024-03-05 12:10:18'),(1611,'2024-03-05',1095,75,2,'Informamos que  VARGAS LOPEZ KIANNY PAMELA esta ausente en 2 lecciones de Matemática 05-03-2024 12:10 PM. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-03-05 12:10:19','2024-03-05 12:10:19'),(1612,'2024-03-06',1067,12,2,'Informamos que  ARTAVIA ACUÑA SEBASTIAN ANDREY esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50661967550',NULL,'2024-03-06 07:17:29','2024-03-06 07:17:29'),(1613,'2024-03-06',1042,12,2,'Informamos que  BARQUERO GONZALEZ ANGELICA JULEYSI esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50686813001',NULL,'2024-03-06 07:17:30','2024-03-06 07:17:30'),(1614,'2024-03-06',997,12,2,'Informamos que  BERMUDEZ MURILLO EDWIN GILBERTO esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50686930147',NULL,'2024-03-06 07:17:31','2024-03-06 07:17:31'),(1615,'2024-03-06',1086,12,2,'Informamos que  CASTRO CASTILLO TEYLOR DANIEL esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50663673459',NULL,'2024-03-06 07:17:31','2024-03-06 07:17:31'),(1616,'2024-03-06',814,12,2,'Informamos que  CASTRO VALLADARES EIDAN ZAIR esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-03-06 07:17:32','2024-03-06 07:17:32'),(1617,'2024-03-06',854,12,2,'Informamos que  CUBILLO RAMIREZ JEFFERSON MATIAS esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50663339469',NULL,'2024-03-06 07:17:33','2024-03-06 07:17:33'),(1618,'2024-03-06',1081,12,2,'Informamos que  GONZALEZ GRANADOS RUTH YORLENI esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50661574359',NULL,'2024-03-06 07:17:34','2024-03-06 07:17:34'),(1619,'2024-03-06',880,12,2,'Informamos que  LEZAMA MOLINA CHRISTIAN GUSTAVO esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-03-06 07:17:34','2024-03-06 07:17:34'),(1620,'2024-03-06',807,12,2,'Informamos que  MARTINEZ ROJAS JUNELSY JIMENA esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-03-06 07:17:35','2024-03-06 07:17:35'),(1621,'2024-03-06',924,12,2,'Informamos que  MONTERO MENA PEDRO JOSE esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50660794707',NULL,'2024-03-06 07:17:36','2024-03-06 07:17:36'),(1622,'2024-03-06',856,12,2,'Informamos que  MURILLO ARAYA ESNAIDER RAMSES esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50662341330',NULL,'2024-03-06 07:17:36','2024-03-06 07:17:36'),(1623,'2024-03-06',1017,12,2,'Informamos que  NAVAS CERDAS JARET JESUS esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50686555660',NULL,'2024-03-06 07:17:37','2024-03-06 07:17:37'),(1624,'2024-03-06',903,12,2,'Informamos que  SANDI CHEVEZ JOSHUA ESNAIDER esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50688369412',NULL,'2024-03-06 07:17:38','2024-03-06 07:17:38'),(1625,'2024-03-06',607,12,2,'Informamos que  TORRENTES AVILA FRANSELL JAVIER esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-03-06 07:17:38','2024-03-06 07:17:38'),(1626,'2024-03-06',718,12,2,'Informamos que  UGALDE SANCHEZ MARIANA ANGELES esta ausente en 1 lecciones de Ciencias 06-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-03-06 07:17:39','2024-03-06 07:17:39'),(1627,'2024-03-06',1310,74,2,'Informamos que  CARRANZA RODRIGUEZ MAYARA DANNAE esta ausente en 2 lecciones de Matemática 06-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50684788034',NULL,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(1628,'2024-03-06',1458,74,2,'Informamos que  NAVARRO MOLINA RUBY LEENSUE esta ausente en 2 lecciones de Matemática 06-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-03-06 08:24:59','2024-03-06 08:24:59'),(1629,'2024-03-06',797,74,2,'Informamos que  OROZCO MADRIGAL TYFFANI NAYOBI esta ausente en 2 lecciones de Matemática 06-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50684075073',NULL,'2024-03-06 08:25:00','2024-03-06 08:25:00'),(1630,'2024-03-06',972,74,2,'Informamos que  PEREZ CARTIN ADRIAN ENRIQUE esta ausente en 2 lecciones de Matemática 06-03-2024 08:25 AM. LICEO DE RÍO FRÍO.','50672479485',NULL,'2024-03-06 08:25:01','2024-03-06 08:25:01'),(1631,'2024-03-06',6,74,2,'Informamos que  BARQUERO SOLIS MICHAEL GEOVANNY esta ausente en 2 lecciones de Matemática 06-03-2024 08:28 AM. LICEO DE RÍO FRÍO.','50664451740',NULL,'2024-03-06 08:28:22','2024-03-06 08:28:22'),(1632,'2024-03-06',1210,74,2,'Informamos que  CARRANZA RODRIGUEZ KAROLAY FRANCINE esta ausente en 2 lecciones de Matemática 06-03-2024 08:28 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-03-06 08:28:22','2024-03-06 08:28:22'),(1633,'2024-03-06',305,74,2,'Informamos que  CASTRO VARGAS MICHELL ESPERANZA esta ausente en 2 lecciones de Matemática 06-03-2024 08:28 AM. LICEO DE RÍO FRÍO.','50687952261',NULL,'2024-03-06 08:28:23','2024-03-06 08:28:23'),(1634,'2024-03-06',161,81,2,'Informamos que  CASTRO PALACIOS KIMBERLY VANESSA esta ausente en 2 lecciones de Turismo 06-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(1635,'2024-03-06',193,81,2,'Informamos que  RODRIGUEZ CHAVARRIA PABLO ANDRES esta ausente en 2 lecciones de Turismo 06-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50662806789',NULL,'2024-03-06 08:46:34','2024-03-06 08:46:34'),(1636,'2024-03-06',382,41,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 1 lecciones de Educación Musical 06-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-03-06 09:23:02','2024-03-06 09:23:02'),(1637,'2024-03-06',1266,41,2,'Informamos que  BOLAÑOS HERNANDEZ JAIRO GEOVANNY esta ausente en 1 lecciones de Educación Musical 06-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50672176689',NULL,'2024-03-06 09:23:02','2024-03-06 09:23:02'),(1638,'2024-03-06',1482,41,2,'Informamos que  CALERO DURAN ANDY JOSUE esta ausente en 1 lecciones de Educación Musical 06-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50662989766',NULL,'2024-03-06 09:23:03','2024-03-06 09:23:03'),(1639,'2024-03-06',638,41,2,'Informamos que  CHAVARRIA GONZALEZ SAMANTHA esta ausente en 1 lecciones de Educación Musical 06-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-03-06 09:23:04','2024-03-06 09:23:04'),(1640,'2024-03-06',1464,41,2,'Informamos que  MATA SOLIS JENDRY SOFIA esta ausente en 1 lecciones de Educación Musical 06-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-03-06 09:23:05','2024-03-06 09:23:05'),(1641,'2024-03-06',1169,41,2,'Informamos que  OBANDO ENRIQUEZ DIANA MACKENZIE esta ausente en 1 lecciones de Educación Musical 06-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-03-06 09:23:06','2024-03-06 09:23:06'),(1642,'2024-03-06',999,41,2,'Informamos que  ORTÍZ  EXCEQUIEL JOSÉ esta ausente en 1 lecciones de Educación Musical 06-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50686521798',NULL,'2024-03-06 09:23:07','2024-03-06 09:23:07'),(1643,'2024-03-06',1463,41,2,'Informamos que  RODRIGUEZ ALTAMIRANO JEHAZIEL esta ausente en 1 lecciones de Educación Musical 06-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-03-06 09:23:08','2024-03-06 09:23:08'),(1644,'2024-03-06',1126,41,2,'Informamos que  TERCERO GARCIA AARON JOSUE esta ausente en 1 lecciones de Educación Musical 06-03-2024 09:23 AM. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-03-06 09:23:10','2024-03-06 09:23:10'),(1645,'2024-03-06',1247,75,2,'Informamos que  ARAYA MOLINA ROLBIN ANIEL esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-03-06 09:25:48','2024-03-06 09:25:48'),(1646,'2024-03-06',1305,75,2,'Informamos que  BOLIVAR GARCIA ELIAN ESTIVEN esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-03-06 09:25:49','2024-03-06 09:25:49'),(1647,'2024-03-06',1315,75,2,'Informamos que  CAMPOS NUÑEZ REYCHEL SOFIA esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50661908718',NULL,'2024-03-06 09:25:50','2024-03-06 09:25:50'),(1648,'2024-03-06',1246,75,2,'Informamos que  CRUZ GOMEZ ISAAC esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-03-06 09:25:51','2024-03-06 09:25:51'),(1649,'2024-03-06',1250,75,2,'Informamos que  CRUZ GOMEZ SAMUEL esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-03-06 09:25:51','2024-03-06 09:25:51'),(1650,'2024-03-06',1279,75,2,'Informamos que  DAVILA URBINA JOSE FRANCISCO esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50672479927',NULL,'2024-03-06 09:25:52','2024-03-06 09:25:52'),(1651,'2024-03-06',1230,75,2,'Informamos que  DURAN BRENES JUSTIN ANDREY esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50684681767',NULL,'2024-03-06 09:25:53','2024-03-06 09:25:53'),(1652,'2024-03-06',1483,75,2,'Informamos que  ENRIQUEZ GUEVARA JOUSTIN esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-03-06 09:25:53','2024-03-06 09:25:53'),(1653,'2024-03-06',1324,75,2,'Informamos que  HERNANDEZ BUSTOS EBONY VALERIA esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50664665117',NULL,'2024-03-06 09:25:54','2024-03-06 09:25:54'),(1654,'2024-03-06',1345,75,2,'Informamos que  MEJIA DIJERES ALBERTH FABRICIO esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50689235564',NULL,'2024-03-06 09:25:54','2024-03-06 09:25:54'),(1655,'2024-03-06',1289,75,2,'Informamos que  RAMIREZ OROZCO CATALINA esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-03-06 09:25:55','2024-03-06 09:25:55'),(1656,'2024-03-06',1228,75,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-03-06 09:25:56','2024-03-06 09:25:56'),(1657,'2024-03-06',1337,75,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-03-06 09:25:56','2024-03-06 09:25:56'),(1658,'2024-03-06',1258,75,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-03-06 09:25:57','2024-03-06 09:25:57'),(1659,'2024-03-06',1278,75,2,'Informamos que  SANCHEZ SEQUEIRA KEISHY DARIANA esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-03-06 09:25:58','2024-03-06 09:25:58'),(1660,'2024-03-06',1480,75,2,'Informamos que  SEQUEIRA GODINEZ HILLARY DAYANA esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-03-06 09:25:58','2024-03-06 09:25:58'),(1661,'2024-03-06',1216,75,2,'Informamos que  SEQUEIRA OBANDO KIEFER JAKIL esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50664103194',NULL,'2024-03-06 09:25:59','2024-03-06 09:25:59'),(1662,'2024-03-06',1211,75,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 1 lecciones de Matemática 06-03-2024 09:25 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-03-06 09:26:00','2024-03-06 09:26:00'),(1663,'2024-03-06',1239,75,2,'Informamos que  TORRES MELENDEZ EDREY MATHIAS esta ausente en 1 lecciones de Matemática 06-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50684599427',NULL,'2024-03-06 09:26:01','2024-03-06 09:26:01'),(1664,'2024-03-06',1323,75,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 1 lecciones de Matemática 06-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-03-06 09:26:01','2024-03-06 09:26:01'),(1665,'2024-03-06',1385,75,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 1 lecciones de Matemática 06-03-2024 09:26 AM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-03-06 09:26:02','2024-03-06 09:26:02'),(1666,'2024-03-06',1393,14,2,'Informamos que  ARROYO SANCHEZ JOSE ANDRES esta ausente en 2 lecciones de Ciencias 06-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-03-06 09:30:38','2024-03-06 09:30:38'),(1667,'2024-03-06',394,14,2,'Informamos que  GOMEZ OPORTA EITAN esta ausente en 2 lecciones de Ciencias 06-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50688024913',NULL,'2024-03-06 09:30:39','2024-03-06 09:30:39'),(1668,'2024-03-06',641,14,2,'Informamos que  MARTINEZ ARAGON OLMAN ISRAEL esta ausente en 2 lecciones de Ciencias 06-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-03-06 09:30:40','2024-03-06 09:30:40'),(1669,'2024-03-06',1448,14,2,'Informamos que  MONTIEL PEREZ ANGIE REBECA esta ausente en 2 lecciones de Ciencias 06-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50660902067',NULL,'2024-03-06 09:30:40','2024-03-06 09:30:40'),(1670,'2024-03-06',1194,14,2,'Informamos que  PIÑAR MENDEZ NAHOMY NAHARA esta ausente en 2 lecciones de Ciencias 06-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50671569164',NULL,'2024-03-06 09:30:41','2024-03-06 09:30:41'),(1671,'2024-03-06',1307,14,2,'Informamos que  ROBLES CAMPOS AINKERLYN ILDANA esta ausente en 2 lecciones de Ciencias 06-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50662674227',NULL,'2024-03-06 09:30:42','2024-03-06 09:30:42'),(1672,'2024-03-06',1091,14,2,'Informamos que  VALERIO TREMINIO SALOME esta ausente en 2 lecciones de Ciencias 06-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-03-06 09:30:42','2024-03-06 09:30:42'),(1673,'2024-03-06',1295,14,2,'Informamos que  VARGAS AVILA KENDALL AARON esta ausente en 2 lecciones de Ciencias 06-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-03-06 09:30:43','2024-03-06 09:30:43'),(1674,'2024-03-06',818,12,2,'Informamos que  AGUILAR FALLAS AMBERTH GABRIELA esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-03-06 09:34:18','2024-03-06 09:34:18'),(1675,'2024-03-06',1016,12,2,'Informamos que  ARAYA SALAS LLOSIBETH CRISTINA esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50661743251',NULL,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(1676,'2024-03-06',800,12,2,'Informamos que  JIRON DIAZ MICHAEL JAVIER esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50672521957',NULL,'2024-03-06 09:34:19','2024-03-06 09:34:19'),(1677,'2024-03-06',1496,12,2,'Informamos que  MIRANDA VILLEGAS GEOVANNI SANTIAGO esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50685914855',NULL,'2024-03-06 09:34:20','2024-03-06 09:34:20'),(1678,'2024-03-06',1029,12,2,'Informamos que  MORA MONGE SAMANTHA esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-03-06 09:34:21','2024-03-06 09:34:21'),(1679,'2024-03-06',786,12,2,'Informamos que  ORTIZ VILLEGAS CRISTIAN YOSUAT esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50686225244',NULL,'2024-03-06 09:34:21','2024-03-06 09:34:21'),(1680,'2024-03-06',1507,12,2,'Informamos que  PEREZ MEJIA MADELIN SUELYN esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50670557359',NULL,'2024-03-06 09:34:22','2024-03-06 09:34:22'),(1681,'2024-03-06',1251,12,2,'Informamos que  RIVAS CAMBRONERO ANDDERSON JADIELL esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50687789504',NULL,'2024-03-06 09:34:23','2024-03-06 09:34:23'),(1682,'2024-03-06',845,12,2,'Informamos que  SOLANO CARRANZA KAEL FERNANDO esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-03-06 09:34:23','2024-03-06 09:34:23'),(1683,'2024-03-06',1030,12,2,'Informamos que  VALERIO MONGE SEBASTIAN esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-03-06 09:34:24','2024-03-06 09:34:24'),(1684,'2024-03-06',1040,12,2,'Informamos que  VILLEGAS SOLANO ISMAEL esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50662125713',NULL,'2024-03-06 09:34:25','2024-03-06 09:34:25'),(1685,'2024-03-06',1088,12,2,'Informamos que  ZUÑIGA MONTERO KENLLY ALEXANDRA esta ausente en 1 lecciones de Ciencias 06-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50685273687',NULL,'2024-03-06 09:34:25','2024-03-06 09:34:25'),(1686,'2024-03-06',927,23,2,'Informamos que  SANCHEZ FLORES JADXIRI MARIA esta ausente en 2 lecciones de Artes Industriales 06-03-2024 09:41 AM. LICEO DE RÍO FRÍO.','50662051247',NULL,'2024-03-06 09:41:13','2024-03-06 09:41:13'),(1687,'2024-03-06',740,23,2,'Informamos que  VALERIN VENEGAS ISAMAR esta ausente en 2 lecciones de Artes Industriales 06-03-2024 09:41 AM. LICEO DE RÍO FRÍO.','50686187703',NULL,'2024-03-06 09:41:14','2024-03-06 09:41:14'),(1688,'2024-03-06',498,28,2,'Informamos que  ARTAVIA SANCHEZ EYDAN YERON esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-03-06 09:46:16','2024-03-06 09:46:16'),(1689,'2024-03-06',680,28,2,'Informamos que  CHAVES GUERRERO VALENTINA esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50662218502',NULL,'2024-03-06 09:46:17','2024-03-06 09:46:17'),(1690,'2024-03-06',571,28,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-03-06 09:46:18','2024-03-06 09:46:18'),(1691,'2024-03-06',599,28,2,'Informamos que  GAMEZ RAMIREZ ALLAN esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50683580421',NULL,'2024-03-06 09:46:19','2024-03-06 09:46:19'),(1692,'2024-03-06',470,28,2,'Informamos que  GONZALEZ GOMEZ YEIKEL JOSUE esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-03-06 09:46:20','2024-03-06 09:46:20'),(1693,'2024-03-06',993,28,2,'Informamos que  JIMENEZ GONGORA ASHLEY NATALIA esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-03-06 09:46:21','2024-03-06 09:46:21'),(1694,'2024-03-06',1057,28,2,'Informamos que  SANDI RODRIGUEZ BRIANNA DANAY esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-03-06 09:46:22','2024-03-06 09:46:22'),(1695,'2024-03-06',557,28,2,'Informamos que  SOLIS RODRIGUEZ KEVIN ANDRES esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50661621070',NULL,'2024-03-06 09:46:23','2024-03-06 09:46:23'),(1696,'2024-03-06',442,28,2,'Informamos que  UMANZOR MUÑOZ SINNY RUBI esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50664298852',NULL,'2024-03-06 09:46:24','2024-03-06 09:46:24'),(1697,'2024-03-06',474,28,2,'Informamos que  VENEGAS MONTERO MARIA JOSE esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-03-06 09:46:25','2024-03-06 09:46:25'),(1698,'2024-03-06',593,28,2,'Informamos que  VENEGAS SOLANO DANNA BRATSHELL esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-03-06 09:46:26','2024-03-06 09:46:26'),(1699,'2024-03-06',872,3,2,'Informamos que  CARRILLO CAMACHO SIMON JOEL esta ausente en 2 lecciones de Artes Plásticas 06-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50671762233',NULL,'2024-03-06 09:47:12','2024-03-06 09:47:12'),(1700,'2024-03-06',912,3,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Artes Plásticas 06-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-03-06 09:47:13','2024-03-06 09:47:13'),(1701,'2024-03-06',949,3,2,'Informamos que  LOPEZ SUAZO SNAYDER JOSUE esta ausente en 2 lecciones de Artes Plásticas 06-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50687518649',NULL,'2024-03-06 09:47:14','2024-03-06 09:47:14'),(1702,'2024-03-06',719,3,2,'Informamos que  OCONITRILLO VARGAS HILARIE NICOLE esta ausente en 2 lecciones de Artes Plásticas 06-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50685695239',NULL,'2024-03-06 09:47:14','2024-03-06 09:47:14'),(1703,'2024-03-06',1076,3,2,'Informamos que  ROMERO PEREZ KAORY NAYELI esta ausente en 2 lecciones de Artes Plásticas 06-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-06 09:47:15','2024-03-06 09:47:15'),(1704,'2024-03-06',935,3,2,'Informamos que  SOTO VILLALTA SARA REBECA esta ausente en 2 lecciones de Artes Plásticas 06-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-03-06 09:47:16','2024-03-06 09:47:16'),(1705,'2024-03-06',1244,27,2,'Informamos que  CASCANTE VARGAS DOMINICK ISAAC esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50671403174',NULL,'2024-03-06 09:56:13','2024-03-06 09:56:13'),(1706,'2024-03-06',1219,27,2,'Informamos que  MADRIGAL STEPHENS EDWARD JUNIOR esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-03-06 09:56:14','2024-03-06 09:56:14'),(1707,'2024-03-06',866,27,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-03-06 09:56:15','2024-03-06 09:56:15'),(1708,'2024-03-06',876,27,2,'Informamos que  NUÑEZ MORALES ANDREW JESUS esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50687829306',NULL,'2024-03-06 09:56:16','2024-03-06 09:56:16'),(1709,'2024-03-06',937,27,2,'Informamos que  RIVERA ALVAREZ LEANDRO esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50685782059',NULL,'2024-03-06 09:56:16','2024-03-06 09:56:16'),(1710,'2024-03-06',1424,27,2,'Informamos que  SALAS OBANDO NAHUM SANTIAGO esta ausente en 2 lecciones de Educación Cívica 06-03-2024 09:56 AM. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-03-06 09:56:17','2024-03-06 09:56:17'),(1711,'2024-03-06',1453,41,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 2 lecciones de Educación Musical 06-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-03-06 10:08:29','2024-03-06 10:08:29'),(1712,'2024-03-06',1504,71,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 1 lecciones de Matemática 06-03-2024 10:09 AM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-03-06 10:09:09','2024-03-06 10:09:09'),(1713,'2024-03-06',1362,71,2,'Informamos que  CHAVES ULATE MAKENSY PAOLA esta ausente en 1 lecciones de Matemática 06-03-2024 10:09 AM. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-03-06 10:09:09','2024-03-06 10:09:09'),(1714,'2024-03-06',651,71,2,'Informamos que  CORDERO CAMACHO JUSTIN ISAAC esta ausente en 1 lecciones de Matemática 06-03-2024 10:09 AM. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-03-06 10:09:10','2024-03-06 10:09:10'),(1715,'2024-03-06',1227,3,2,'Informamos que  CASTRO RIVERA YENDY YENEISY esta ausente en 2 lecciones de Artes Plásticas 06-03-2024 10:09 AM. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(1716,'2024-03-06',340,3,2,'Informamos que  MENDOZA AGUERO JOSE LUIS esta ausente en 2 lecciones de Artes Plásticas 06-03-2024 10:10 AM. LICEO DE RÍO FRÍO.','50683839422',NULL,'2024-03-06 10:10:00','2024-03-06 10:10:00'),(1717,'2024-03-06',1512,3,2,'Informamos que  REYES ARAYA JEUDY JAFET esta ausente en 2 lecciones de Artes Plásticas 06-03-2024 10:10 AM. LICEO DE RÍO FRÍO.','50688533011',NULL,'2024-03-06 10:10:01','2024-03-06 10:10:01'),(1718,'2024-03-06',1415,3,2,'Informamos que  SOLANO ALVARADO DUVAN ANDRU esta ausente en 2 lecciones de Artes Plásticas 06-03-2024 10:10 AM. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-03-06 10:10:02','2024-03-06 10:10:02'),(1719,'2024-03-06',1244,36,2,'Informamos que  CASCANTE VARGAS DOMINICK ISAAC esta ausente en 2 lecciones de Educación Física 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50671403174',NULL,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(1720,'2024-03-06',1503,75,2,'Informamos que  BLANDON SOLANO LUIS ANTONIO esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50661180766',NULL,'2024-03-06 10:12:41','2024-03-06 10:12:41'),(1721,'2024-03-06',1219,36,2,'Informamos que  MADRIGAL STEPHENS EDWARD JUNIOR esta ausente en 2 lecciones de Educación Física 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(1722,'2024-03-06',322,75,2,'Informamos que  GONZALEZ CANALES AMANDA VALERIA esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50687159988',NULL,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(1723,'2024-03-06',866,36,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Educación Física 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-03-06 10:12:42','2024-03-06 10:12:42'),(1724,'2024-03-06',1439,75,2,'Informamos que  GONZALEZ ZUÑIGA DIEGO ALONSO esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-03-06 10:12:43','2024-03-06 10:12:43'),(1725,'2024-03-06',824,36,2,'Informamos que  VINDAS HERNANDEZ KIARA DANISHA esta ausente en 2 lecciones de Educación Física 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50664607106',NULL,'2024-03-06 10:12:43','2024-03-06 10:12:43'),(1726,'2024-03-06',362,75,2,'Informamos que  GUIDO MIRANDA BRITHNI YURELIA esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50684497248',NULL,'2024-03-06 10:12:43','2024-03-06 10:12:43'),(1727,'2024-03-06',1256,75,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-03-06 10:12:44','2024-03-06 10:12:44'),(1728,'2024-03-06',1139,75,2,'Informamos que  MORALES MIRANDA SHIRLEY PAMELA esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-03-06 10:12:45','2024-03-06 10:12:45'),(1729,'2024-03-06',1377,75,2,'Informamos que  MOYA PRENDAS PRISSILA NAHOMY esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-03-06 10:12:45','2024-03-06 10:12:45'),(1730,'2024-03-06',1427,75,2,'Informamos que  QUESADA NARVAEZ ASTRID VALERIA esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-03-06 10:12:46','2024-03-06 10:12:46'),(1731,'2024-03-06',536,75,2,'Informamos que  QUIROS ARAYA SAILYN DARIELA esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50662009036',NULL,'2024-03-06 10:12:47','2024-03-06 10:12:47'),(1732,'2024-03-06',1466,75,2,'Informamos que  SOLIS CESPEDES ANDREW JOSUE esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-03-06 10:12:47','2024-03-06 10:12:47'),(1733,'2024-03-06',605,75,2,'Informamos que  TORRES OVARES ESTEBAN YAFABETH esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-03-06 10:12:48','2024-03-06 10:12:48'),(1734,'2024-03-06',1461,75,2,'Informamos que  TREJOS BRENES EMELY CHARLOTTE esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-03-06 10:12:49','2024-03-06 10:12:49'),(1735,'2024-03-06',562,75,2,'Informamos que  VARGAS GARCIA CRISTHIAN ALONSO esta ausente en 2 lecciones de Matemática 06-03-2024 10:12 AM. LICEO DE RÍO FRÍO.','50685981590',NULL,'2024-03-06 10:12:49','2024-03-06 10:12:49'),(1736,'2024-03-06',1054,4,2,'Informamos que  ARROYO PEREZ YENSEN ADRIEL esta ausente en 1 lecciones de Biología 06-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50688454043',NULL,'2024-03-06 10:22:50','2024-03-06 10:22:50'),(1737,'2024-03-06',1109,4,2,'Informamos que  BLANCO SEGURA SURY JUNIETH esta ausente en 1 lecciones de Biología 06-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50663073237',NULL,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(1738,'2024-03-06',426,4,2,'Informamos que  CHAVARRIA FLORES LUIS DIEGO esta ausente en 1 lecciones de Biología 06-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50660168963',NULL,'2024-03-06 10:22:51','2024-03-06 10:22:51'),(1739,'2024-03-06',1147,4,2,'Informamos que  MARIN GUZMAN GRETTEL YACSURY esta ausente en 1 lecciones de Biología 06-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-03-06 10:22:52','2024-03-06 10:22:52'),(1740,'2024-03-06',1144,4,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 1 lecciones de Biología 06-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-03-06 10:22:53','2024-03-06 10:22:53'),(1741,'2024-03-06',836,4,2,'Informamos que  RODRIGUEZ MENDOZA ANGELIE KASANDRA esta ausente en 1 lecciones de Biología 06-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-03-06 10:22:53','2024-03-06 10:22:53'),(1742,'2024-03-06',1472,4,2,'Informamos que  SEQUEIRA GODINEZ ASHLY NICOLE esta ausente en 1 lecciones de Biología 06-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-03-06 10:22:54','2024-03-06 10:22:54'),(1743,'2024-03-06',1305,53,2,'Informamos que  BOLIVAR GARCIA ELIAN ESTIVEN esta ausente en 2 lecciones de Español 06-03-2024 10:26 AM. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-03-06 10:26:36','2024-03-06 10:26:36'),(1744,'2024-03-06',1228,53,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 2 lecciones de Español 06-03-2024 10:26 AM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-03-06 10:26:37','2024-03-06 10:26:37'),(1745,'2024-03-06',1337,53,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 2 lecciones de Español 06-03-2024 10:26 AM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-03-06 10:26:37','2024-03-06 10:26:37'),(1746,'2024-03-06',1258,53,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Español 06-03-2024 10:26 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-03-06 10:26:38','2024-03-06 10:26:38'),(1747,'2024-03-06',1278,53,2,'Informamos que  SANCHEZ SEQUEIRA KEISHY DARIANA esta ausente en 2 lecciones de Español 06-03-2024 10:26 AM. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-03-06 10:26:39','2024-03-06 10:26:39'),(1748,'2024-03-06',1211,53,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Español 06-03-2024 10:26 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-03-06 10:26:39','2024-03-06 10:26:39'),(1767,'2024-03-06',1457,7,2,'Informamos que  ARCE ROCHA RAMSES ARTURO esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-03-06 10:51:36','2024-03-06 10:51:36'),(1768,'2024-03-06',1468,7,2,'Informamos que  BLANDON CRUZ CINEY PRISCILLA esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-03-06 10:51:37','2024-03-06 10:51:37'),(1769,'2024-03-06',1325,7,2,'Informamos que  CHEVEZ MESEN ALEJANDRO ANTONIO esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50660779922',NULL,'2024-03-06 10:51:37','2024-03-06 10:51:37'),(1770,'2024-03-06',678,7,2,'Informamos que  CORTES BEJARANO JOHAN ISAAC esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50664027645',NULL,'2024-03-06 10:51:38','2024-03-06 10:51:38'),(1771,'2024-03-06',548,7,2,'Informamos que  ESPINOZA SALAZAR MARIELA esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50661700333',NULL,'2024-03-06 10:51:38','2024-03-06 10:51:38'),(1772,'2024-03-06',1435,7,2,'Informamos que  ESPINOZA ZUÑIGA ANGIE GABRIELA esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50685794212',NULL,'2024-03-06 10:51:39','2024-03-06 10:51:39'),(1773,'2024-03-06',398,7,2,'Informamos que  LOPEZ SANDOVAL ALYERI PAOLA esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50662556485',NULL,'2024-03-06 10:51:40','2024-03-06 10:51:40'),(1774,'2024-03-06',592,7,2,'Informamos que  MANCEVO AVELLAN ASHLY OSIRIS esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50671985401',NULL,'2024-03-06 10:51:41','2024-03-06 10:51:41'),(1775,'2024-03-06',465,7,2,'Informamos que  OBREGÓN GAITÁN MILEHIDY YAMILETH esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50664226409',NULL,'2024-03-06 10:51:41','2024-03-06 10:51:41'),(1776,'2024-03-06',1285,7,2,'Informamos que  RIOS  YEIBIN YASIR esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-03-06 10:51:42','2024-03-06 10:51:42'),(1777,'2024-03-06',1292,7,2,'Informamos que  SOLANO MARTINEZ FIORELLA TATIANA esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-03-06 10:51:43','2024-03-06 10:51:43'),(1778,'2024-03-06',1288,7,2,'Informamos que  VIQUEZ TORRES AMANDA esta ausente en 1 lecciones de Ciencias 06-03-2024 10:51 AM. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-03-06 10:51:43','2024-03-06 10:51:43'),(1779,'2024-03-06',1050,12,2,'Informamos que  ALFARO TREJOS MHIA FRANCELLA esta ausente en 1 lecciones de Ciencias 06-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-03-06 10:52:33','2024-03-06 10:52:33'),(1780,'2024-03-06',998,12,2,'Informamos que  HORNE MORALES ANYELINA esta ausente en 1 lecciones de Ciencias 06-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50686447709',NULL,'2024-03-06 10:52:34','2024-03-06 10:52:34'),(1781,'2024-03-06',912,7,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Ciencias 06-03-2024 10:54 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-03-06 10:55:00','2024-03-06 10:55:00'),(1782,'2024-03-06',1166,7,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Ciencias 06-03-2024 10:55 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-03-06 10:55:00','2024-03-06 10:55:00'),(1783,'2024-03-06',1188,7,2,'Informamos que  HERNANDEZ BARQUERO MEYBELIN MAYELA esta ausente en 2 lecciones de Ciencias 06-03-2024 10:55 AM. LICEO DE RÍO FRÍO.','50662791492',NULL,'2024-03-06 10:55:01','2024-03-06 10:55:01'),(1784,'2024-03-06',1221,7,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Ciencias 06-03-2024 10:55 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-06 10:55:02','2024-03-06 10:55:02'),(1785,'2024-03-06',1001,27,2,'Informamos que  GOMEZ ARRIETA SOFIA esta ausente en 2 lecciones de Estudios Sociales 06-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50660426401',NULL,'2024-03-06 11:09:53','2024-03-06 11:09:53'),(1786,'2024-03-06',1249,27,2,'Informamos que  GUIDO RAMIREZ KEIBELYN DENISHA esta ausente en 2 lecciones de Estudios Sociales 06-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50662750168',NULL,'2024-03-06 11:09:54','2024-03-06 11:09:54'),(1787,'2024-03-06',1099,27,2,'Informamos que  SANDOVAL MOLINA EVELYN PAMELA esta ausente en 2 lecciones de Estudios Sociales 06-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50663228526',NULL,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(1788,'2024-03-06',1070,28,2,'Informamos que  BALLADARES CARRANZA VICTORY NACHELY esta ausente en 2 lecciones de Estudios Sociales 06-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-03-06 11:09:55','2024-03-06 11:09:55'),(1789,'2024-03-06',794,27,2,'Informamos que  VEGA GARCIA FERGIE NICOL esta ausente en 2 lecciones de Estudios Sociales 06-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(1790,'2024-03-06',631,28,2,'Informamos que  MIRANDA LOPEZ GENESIS PATRICIA esta ausente en 2 lecciones de Estudios Sociales 06-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(1791,'2024-03-06',1033,27,2,'Informamos que  VILLEGAS OBANDO GUILLERMO DE SAMUEL esta ausente en 2 lecciones de Estudios Sociales 06-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50660570285',NULL,'2024-03-06 11:09:56','2024-03-06 11:09:56'),(1792,'2024-03-06',1419,28,2,'Informamos que  UGALDE SOLANO LOGHAN SEBASTIAN esta ausente en 2 lecciones de Estudios Sociales 06-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-03-06 11:09:57','2024-03-06 11:09:57'),(1793,'2024-03-06',957,27,2,'Informamos que  ZUÑIGA FONSECA SANTIAGO JOEL esta ausente en 2 lecciones de Estudios Sociales 06-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-03-06 11:09:57','2024-03-06 11:09:57'),(1794,'2024-03-06',485,69,2,'Informamos que  ARCE PORRAS KENDAL ANTONIO esta ausente en 1 lecciones de Matemática 06-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-03-06 11:10:17','2024-03-06 11:10:17'),(1795,'2024-03-06',1457,69,2,'Informamos que  ARCE ROCHA RAMSES ARTURO esta ausente en 1 lecciones de Matemática 06-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-03-06 11:10:18','2024-03-06 11:10:18'),(1796,'2024-03-06',1468,69,2,'Informamos que  BLANDON CRUZ CINEY PRISCILLA esta ausente en 1 lecciones de Matemática 06-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-03-06 11:10:19','2024-03-06 11:10:19'),(1797,'2024-03-06',1325,69,2,'Informamos que  CHEVEZ MESEN ALEJANDRO ANTONIO esta ausente en 1 lecciones de Matemática 06-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50660779922',NULL,'2024-03-06 11:10:19','2024-03-06 11:10:19'),(1798,'2024-03-06',1435,69,2,'Informamos que  ESPINOZA ZUÑIGA ANGIE GABRIELA esta ausente en 1 lecciones de Matemática 06-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50685794212',NULL,'2024-03-06 11:10:20','2024-03-06 11:10:20'),(1799,'2024-03-06',1495,69,2,'Informamos que  GARCIA RUBIO MARISELA esta ausente en 1 lecciones de Matemática 06-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-03-06 11:10:21','2024-03-06 11:10:21'),(1800,'2024-03-06',465,69,2,'Informamos que  OBREGÓN GAITÁN MILEHIDY YAMILETH esta ausente en 1 lecciones de Matemática 06-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50664226409',NULL,'2024-03-06 11:10:22','2024-03-06 11:10:22'),(1801,'2024-03-06',589,69,2,'Informamos que  RUIN ROJAS ISAAC esta ausente en 1 lecciones de Matemática 06-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50672033532',NULL,'2024-03-06 11:10:22','2024-03-06 11:10:22'),(1802,'2024-03-06',1292,69,2,'Informamos que  SOLANO MARTINEZ FIORELLA TATIANA esta ausente en 1 lecciones de Matemática 06-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-03-06 11:10:23','2024-03-06 11:10:23'),(1803,'2024-03-06',513,69,2,'Informamos que  VINDAS ACUÑA NESMY JALENA esta ausente en 1 lecciones de Matemática 06-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-03-06 11:10:24','2024-03-06 11:10:24'),(1804,'2024-03-07',933,12,2,'Informamos que  ARAYA ARCE SHARON VANESSA esta ausente en 1 lecciones de Ciencias 07-03-2024 07:08 AM. LICEO DE RÍO FRÍO.','50662269466',NULL,'2024-03-07 07:08:46','2024-03-07 07:08:46'),(1805,'2024-03-07',1067,12,2,'Informamos que  ARTAVIA ACUÑA SEBASTIAN ANDREY esta ausente en 1 lecciones de Ciencias 07-03-2024 07:08 AM. LICEO DE RÍO FRÍO.','50661967550',NULL,'2024-03-07 07:08:46','2024-03-07 07:08:46'),(1806,'2024-03-07',997,12,2,'Informamos que  BERMUDEZ MURILLO EDWIN GILBERTO esta ausente en 1 lecciones de Ciencias 07-03-2024 07:08 AM. LICEO DE RÍO FRÍO.','50686930147',NULL,'2024-03-07 07:08:47','2024-03-07 07:08:47'),(1807,'2024-03-07',1081,12,2,'Informamos que  GONZALEZ GRANADOS RUTH YORLENI esta ausente en 1 lecciones de Ciencias 07-03-2024 07:08 AM. LICEO DE RÍO FRÍO.','50661574359',NULL,'2024-03-07 07:08:48','2024-03-07 07:08:48'),(1808,'2024-03-07',880,12,2,'Informamos que  LEZAMA MOLINA CHRISTIAN GUSTAVO esta ausente en 1 lecciones de Ciencias 07-03-2024 07:08 AM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-03-07 07:08:48','2024-03-07 07:08:48'),(1809,'2024-03-07',807,12,2,'Informamos que  MARTINEZ ROJAS JUNELSY JIMENA esta ausente en 1 lecciones de Ciencias 07-03-2024 07:08 AM. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-03-07 07:08:49','2024-03-07 07:08:49'),(1810,'2024-03-07',973,12,2,'Informamos que  RUIZ ZUÑIGA BHENYAMIN SHNAIDER esta ausente en 1 lecciones de Ciencias 07-03-2024 07:08 AM. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-03-07 07:08:50','2024-03-07 07:08:50'),(1811,'2024-03-07',607,12,2,'Informamos que  TORRENTES AVILA FRANSELL JAVIER esta ausente en 1 lecciones de Ciencias 07-03-2024 07:08 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-03-07 07:08:50','2024-03-07 07:08:50'),(1812,'2024-03-07',1465,81,2,'Informamos que  CALDERON VEGA HUBERT FARID esta ausente en 1 lecciones de Turismo 07-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-03-07 07:20:01','2024-03-07 07:20:01'),(1813,'2024-03-07',1479,81,2,'Informamos que  CARRANZA RODRIGUEZ YANAN GAZIEL esta ausente en 1 lecciones de Turismo 07-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-03-07 07:20:02','2024-03-07 07:20:02'),(1814,'2024-03-07',99,81,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 1 lecciones de Turismo 07-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-03-07 07:20:02','2024-03-07 07:20:02'),(1815,'2024-03-07',108,81,2,'Informamos que  HERNANDEZ ROMAN ANGELA DANIELA esta ausente en 1 lecciones de Turismo 07-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50671491780',NULL,'2024-03-07 07:20:03','2024-03-07 07:20:03'),(1816,'2024-03-07',102,81,2,'Informamos que  MONGE UGALDE MARIPAZ esta ausente en 1 lecciones de Turismo 07-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-03-07 07:20:04','2024-03-07 07:20:04'),(1817,'2024-03-07',144,81,2,'Informamos que  OROZCO RAMIREZ HECKNY JULIETH esta ausente en 1 lecciones de Turismo 07-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50684459939',NULL,'2024-03-07 07:20:04','2024-03-07 07:20:04'),(1818,'2024-03-07',58,81,2,'Informamos que  PILARTE VILLEGAS ANDREY EDUARDO esta ausente en 1 lecciones de Turismo 07-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50685620768',NULL,'2024-03-07 07:20:05','2024-03-07 07:20:05'),(1819,'2024-03-07',86,81,2,'Informamos que  POMARES BOLAÑOS EVENY FIORELLA esta ausente en 1 lecciones de Turismo 07-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-03-07 07:20:06','2024-03-07 07:20:06'),(1820,'2024-03-07',133,81,2,'Informamos que  QUIROS SALAS KRISTELL AMANDA esta ausente en 1 lecciones de Turismo 07-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50685511553',NULL,'2024-03-07 07:20:06','2024-03-07 07:20:06'),(1821,'2024-03-07',455,75,2,'Informamos que  ALPIZAR GONZALEZ SHARIS PAOLA esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686184506',NULL,'2024-03-07 07:25:18','2024-03-07 07:25:18'),(1822,'2024-03-07',342,75,2,'Informamos que  ALVARADO MATARRITA ALBIN SANTIAGO esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50684955046',NULL,'2024-03-07 07:25:18','2024-03-07 07:25:18'),(1823,'2024-03-07',659,75,2,'Informamos que  AZOFEIFA SEGURA STETH JOSUE esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50660626064',NULL,'2024-03-07 07:25:19','2024-03-07 07:25:19'),(1824,'2024-03-07',1227,75,2,'Informamos que  CASTRO RIVERA YENDY YENEISY esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-03-07 07:25:20','2024-03-07 07:25:20'),(1825,'2024-03-07',393,75,2,'Informamos que  ESPINOZA CARRILLO MARILYN SCARLETTE esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-03-07 07:25:20','2024-03-07 07:25:20'),(1826,'2024-03-07',1446,75,2,'Informamos que  GONZALEZ BADILLA ROY MANUEL esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-03-07 07:25:21','2024-03-07 07:25:21'),(1827,'2024-03-07',346,75,2,'Informamos que  GONZALEZ RODRIGUEZ BRAYAN JOSUE esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50660413831',NULL,'2024-03-07 07:25:22','2024-03-07 07:25:22'),(1828,'2024-03-07',988,75,2,'Informamos que  JIMENEZ GONGORA JANDERSON ISAAC esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-03-07 07:25:22','2024-03-07 07:25:22'),(1829,'2024-03-07',340,75,2,'Informamos que  MENDOZA AGUERO JOSE LUIS esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50683839422',NULL,'2024-03-07 07:25:23','2024-03-07 07:25:23'),(1830,'2024-03-07',610,75,2,'Informamos que  MONTOYA FERNANDEZ DONOVAN esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686956120',NULL,'2024-03-07 07:25:24','2024-03-07 07:25:24'),(1831,'2024-03-07',1108,75,2,'Informamos que  MURILLO MARTINEZ JOSE PABLO esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50662412545',NULL,'2024-03-07 07:25:24','2024-03-07 07:25:24'),(1832,'2024-03-07',657,75,2,'Informamos que  ORTIZ OROZCO MARIANA esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50684029142',NULL,'2024-03-07 07:25:25','2024-03-07 07:25:25'),(1833,'2024-03-07',1512,75,2,'Informamos que  REYES ARAYA JEUDY JAFET esta ausente en 1 lecciones de Matemática 07-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50688533011',NULL,'2024-03-07 07:25:26','2024-03-07 07:25:26'),(1834,'2024-03-07',1253,61,2,'Informamos que  CENTENO FLORES MARIA YARITZA esta ausente en 2 lecciones de Informática Educativa 07-03-2024 07:43 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-03-07 07:43:42','2024-03-07 07:43:42'),(1835,'2024-03-07',912,61,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Informática Educativa 07-03-2024 07:43 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-03-07 07:43:42','2024-03-07 07:43:42'),(1836,'2024-03-07',1166,61,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Informática Educativa 07-03-2024 07:43 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-03-07 07:43:43','2024-03-07 07:43:43'),(1837,'2024-03-07',1221,61,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Informática Educativa 07-03-2024 07:43 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-07 07:43:44','2024-03-07 07:43:44'),(1838,'2024-03-07',935,61,2,'Informamos que  SOTO VILLALTA SARA REBECA esta ausente en 2 lecciones de Informática Educativa 07-03-2024 07:43 AM. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-03-07 07:43:44','2024-03-07 07:43:44'),(1839,'2024-03-07',862,61,2,'Informamos que  VARGAS GUTIERREZ AXEL JOSUE esta ausente en 2 lecciones de Informática Educativa 07-03-2024 07:43 AM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-03-07 07:43:45','2024-03-07 07:43:45'),(1840,'2024-03-07',1339,74,2,'Informamos que  GONGORA MORENO DERIAM JOSUE esta ausente en 2 lecciones de Matemática 07-03-2024 07:55 AM. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-03-07 07:55:36','2024-03-07 07:55:36'),(1841,'2024-03-07',691,4,2,'Informamos que  AGUILAR VEGA AARON JOSUE esta ausente en 1 lecciones de Biología 07-03-2024 07:58 AM. LICEO DE RÍO FRÍO.','50662169499',NULL,'2024-03-07 07:58:03','2024-03-07 07:58:03'),(1842,'2024-03-07',1428,4,2,'Informamos que  ALVARADO MUÑOZ LIBY BRILLITH esta ausente en 1 lecciones de Biología 07-03-2024 07:58 AM. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-03-07 07:58:04','2024-03-07 07:58:04'),(1843,'2024-03-07',1178,4,2,'Informamos que  ARAYA JIMENEZ STEVEN JOSUE esta ausente en 1 lecciones de Biología 07-03-2024 07:58 AM. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-03-07 07:58:04','2024-03-07 07:58:04'),(1844,'2024-03-07',1252,4,2,'Informamos que  CALERO SAENZ NICOLE KARINA esta ausente en 1 lecciones de Biología 07-03-2024 07:58 AM. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-03-07 07:58:05','2024-03-07 07:58:05'),(1845,'2024-03-07',1198,4,2,'Informamos que  PIÑAR MENDEZ KEILYN NAYARA esta ausente en 1 lecciones de Biología 07-03-2024 07:58 AM. LICEO DE RÍO FRÍO.','50671569164',NULL,'2024-03-07 07:58:06','2024-03-07 07:58:06'),(1846,'2024-03-07',1342,4,2,'Informamos que  SALAZAR JIMENEZ KENNETH esta ausente en 1 lecciones de Biología 07-03-2024 07:58 AM. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-03-07 07:58:07','2024-03-07 07:58:07'),(1847,'2024-03-07',1201,4,2,'Informamos que  ZUÑIGA GARCIA NICOLE SAMARA esta ausente en 1 lecciones de Biología 07-03-2024 07:58 AM. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-03-07 07:58:07','2024-03-07 07:58:07'),(1848,'2024-03-07',297,31,2,'Informamos que  BOZA GOMEZ TANIA ALEJANDRA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-03-07 08:51:01','2024-03-07 08:51:01'),(1849,'2024-03-07',276,31,2,'Informamos que  CAMPOS ZUÑIGA EITHAN IVAN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50683193271',NULL,'2024-03-07 08:51:02','2024-03-07 08:51:02'),(1850,'2024-03-07',257,31,2,'Informamos que  CORRALES HERNANDEZ CRISTEL ARIANA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50686913790',NULL,'2024-03-07 08:51:03','2024-03-07 08:51:03'),(1851,'2024-03-07',323,31,2,'Informamos que  CORRALES VILLALOBOS YOSSEVETH DE LOS ANGELES esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50689205958',NULL,'2024-03-07 08:51:04','2024-03-07 08:51:04'),(1852,'2024-03-07',317,31,2,'Informamos que  GUILLEN CUBILLO LESMEN SARAI esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-03-07 08:51:04','2024-03-07 08:51:04'),(1853,'2024-03-07',264,31,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-03-07 08:51:05','2024-03-07 08:51:05'),(1854,'2024-03-07',281,31,2,'Informamos que  LORIA UMANZOR VALERIE CHARLOTTE esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660173489',NULL,'2024-03-07 08:51:06','2024-03-07 08:51:06'),(1855,'2024-03-07',314,31,2,'Informamos que  MENDEZ NARANJO VALERIA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-03-07 08:51:06','2024-03-07 08:51:06'),(1856,'2024-03-07',201,31,2,'Informamos que  MOHS ALTAMIRANO MARIA JOSE esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50661173518',NULL,'2024-03-07 08:51:07','2024-03-07 08:51:07'),(1857,'2024-03-07',226,31,2,'Informamos que  MONTERO MEJIA CHRISTOPHER DAVID esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-03-07 08:51:08','2024-03-07 08:51:08'),(1858,'2024-03-07',319,31,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-03-07 08:51:08','2024-03-07 08:51:08'),(1859,'2024-03-07',307,31,2,'Informamos que  MONTES STELLER JOSEPH YORJAN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660373852',NULL,'2024-03-07 08:51:09','2024-03-07 08:51:09'),(1860,'2024-03-07',284,31,2,'Informamos que  MORA NUÑEZ CAMILA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-03-07 08:51:10','2024-03-07 08:51:10'),(1861,'2024-03-07',269,31,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-03-07 08:51:10','2024-03-07 08:51:10'),(1862,'2024-03-07',232,31,2,'Informamos que  RAMIREZ CHAVARRIA GENESIS ARIANA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50663485266',NULL,'2024-03-07 08:51:11','2024-03-07 08:51:11'),(1863,'2024-03-07',229,31,2,'Informamos que  RAMIREZ QUIROS EIPRHELL YARIELA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50662026094',NULL,'2024-03-07 08:51:12','2024-03-07 08:51:12'),(1864,'2024-03-07',285,31,2,'Informamos que  ROJAS OSEGUEDA GIPSY SAHORY esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50661193601',NULL,'2024-03-07 08:51:12','2024-03-07 08:51:12'),(1865,'2024-03-07',271,31,2,'Informamos que  ROJAS SEGURA DAVID esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660088980',NULL,'2024-03-07 08:51:13','2024-03-07 08:51:13'),(1866,'2024-03-07',231,31,2,'Informamos que  ROSALES ESPINOZA YAINA DAYAN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50684219785',NULL,'2024-03-07 08:51:14','2024-03-07 08:51:14'),(1867,'2024-03-07',280,31,2,'Informamos que  SOLANO CARVAJAL JEIKELL ANDRES esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660983586',NULL,'2024-03-07 08:51:14','2024-03-07 08:51:14'),(1868,'2024-03-07',212,31,2,'Informamos que  SOLANO ROBINSON AMANDA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50687216941',NULL,'2024-03-07 08:51:15','2024-03-07 08:51:15'),(1869,'2024-03-07',214,31,2,'Informamos que  VARGAS SANCHEZ SNAIDER esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660795413',NULL,'2024-03-07 08:51:16','2024-03-07 08:51:16'),(1870,'2024-03-07',223,31,2,'Informamos que  VILLEGAS ARIAS MARLON GERARDO esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50684648950',NULL,'2024-03-07 08:51:16','2024-03-07 08:51:16'),(1871,'2024-03-07',1280,31,2,'Informamos que  ALVARADO BERMUDEZ MEREDIT SARAY esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 09:33 AM. LICEO DE RÍO FRÍO.','50686561059',NULL,'2024-03-07 09:33:44','2024-03-07 09:33:44'),(1872,'2024-03-07',1158,31,2,'Informamos que  DESANTI HERNANDEZ JOSE FABIAN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 09:33 AM. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-03-07 09:33:45','2024-03-07 09:33:45'),(1873,'2024-03-07',1363,31,2,'Informamos que  HERRERA NARANJO JASON STEVE esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 09:33 AM. LICEO DE RÍO FRÍO.','50683295362',NULL,'2024-03-07 09:33:46','2024-03-07 09:33:46'),(1874,'2024-03-07',1171,31,2,'Informamos que  MOLINA SUAREZ JORGE ISAAC esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 09:33 AM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-03-07 09:33:46','2024-03-07 09:33:46'),(1875,'2024-03-07',533,31,2,'Informamos que  MONTOYA SALAZAR WENDOLYN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 09:33 AM. LICEO DE RÍO FRÍO.','50684873628',NULL,'2024-03-07 09:33:47','2024-03-07 09:33:47'),(1876,'2024-03-07',894,31,2,'Informamos que  MORA GUZMAN ANGHELICA NAOMY esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 09:33 AM. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-03-07 09:33:48','2024-03-07 09:33:48'),(1877,'2024-03-07',971,31,2,'Informamos que  QUIJANO SALAZAR SOPHIA CRISTINA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 09:33 AM. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-03-07 09:33:48','2024-03-07 09:33:48'),(1878,'2024-03-07',650,31,2,'Informamos que  RIOS CARVAJAL YERIN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 09:33 AM. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-03-07 09:33:49','2024-03-07 09:33:49'),(1879,'2024-03-07',1277,31,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 09:33 AM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-03-07 09:33:50','2024-03-07 09:33:50'),(1880,'2024-03-07',617,31,2,'Informamos que  TORRES RIVERON RUBEN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 09:33 AM. LICEO DE RÍO FRÍO.','50684587206',NULL,'2024-03-07 09:33:50','2024-03-07 09:33:50'),(1881,'2024-03-07',1503,3,2,'Informamos que  BLANDON SOLANO LUIS ANTONIO esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50661180766',NULL,'2024-03-07 09:46:40','2024-03-07 09:46:40'),(1882,'2024-03-07',885,3,2,'Informamos que  CASTRO CHAVES ARGENIS esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50688798412',NULL,'2024-03-07 09:46:41','2024-03-07 09:46:41'),(1883,'2024-03-07',362,3,2,'Informamos que  GUIDO MIRANDA BRITHNI YURELIA esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50684497248',NULL,'2024-03-07 09:46:42','2024-03-07 09:46:42'),(1884,'2024-03-07',414,3,2,'Informamos que  HERNANDEZ . LIZAIDA ELIZABETH esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50662410289',NULL,'2024-03-07 09:46:42','2024-03-07 09:46:42'),(1885,'2024-03-07',481,3,2,'Informamos que  JIMENEZ ROSALES DIEGO ALONSO esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-03-07 09:46:43','2024-03-07 09:46:43'),(1886,'2024-03-07',1377,3,2,'Informamos que  MOYA PRENDAS PRISSILA NAHOMY esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-03-07 09:46:44','2024-03-07 09:46:44'),(1887,'2024-03-07',536,3,2,'Informamos que  QUIROS ARAYA SAILYN DARIELA esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50662009036',NULL,'2024-03-07 09:46:44','2024-03-07 09:46:44'),(1888,'2024-03-07',1466,3,2,'Informamos que  SOLIS CESPEDES ANDREW JOSUE esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-03-07 09:46:45','2024-03-07 09:46:45'),(1889,'2024-03-07',514,3,2,'Informamos que  SOLIS FALLAS ANGELY esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50689679845',NULL,'2024-03-07 09:46:46','2024-03-07 09:46:46'),(1890,'2024-03-07',1461,3,2,'Informamos que  TREJOS BRENES EMELY CHARLOTTE esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-03-07 09:46:46','2024-03-07 09:46:46'),(1891,'2024-03-07',615,3,2,'Informamos que  VEGA GARRO CRISTEL ALANY esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 09:46 AM. LICEO DE RÍO FRÍO.','50687202667',NULL,'2024-03-07 09:46:47','2024-03-07 09:46:47'),(1892,'2024-03-07',1067,27,2,'Informamos que  ARTAVIA ACUÑA SEBASTIAN ANDREY esta ausente en 2 lecciones de Estudios Sociales 07-03-2024 09:51 AM. LICEO DE RÍO FRÍO.','50661967550',NULL,'2024-03-07 09:51:02','2024-03-07 09:51:02'),(1893,'2024-03-07',880,27,2,'Informamos que  LEZAMA MOLINA CHRISTIAN GUSTAVO esta ausente en 2 lecciones de Estudios Sociales 07-03-2024 09:51 AM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(1894,'2024-03-07',973,27,2,'Informamos que  RUIZ ZUÑIGA BHENYAMIN SHNAIDER esta ausente en 2 lecciones de Estudios Sociales 07-03-2024 09:51 AM. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-03-07 09:51:03','2024-03-07 09:51:03'),(1895,'2024-03-07',912,27,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Estudios Sociales 07-03-2024 10:04 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-03-07 10:04:45','2024-03-07 10:04:45'),(1896,'2024-03-07',1166,27,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Estudios Sociales 07-03-2024 10:04 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-03-07 10:04:45','2024-03-07 10:04:45'),(1897,'2024-03-07',1188,27,2,'Informamos que  HERNANDEZ BARQUERO MEYBELIN MAYELA esta ausente en 2 lecciones de Estudios Sociales 07-03-2024 10:04 AM. LICEO DE RÍO FRÍO.','50662791492',NULL,'2024-03-07 10:04:46','2024-03-07 10:04:46'),(1898,'2024-03-07',729,27,2,'Informamos que  JIMENEZ LIZANO MARIANGEL esta ausente en 2 lecciones de Estudios Sociales 07-03-2024 10:04 AM. LICEO DE RÍO FRÍO.','50661644539',NULL,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(1899,'2024-03-07',1221,27,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Estudios Sociales 07-03-2024 10:04 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-07 10:04:47','2024-03-07 10:04:47'),(1900,'2024-03-07',935,27,2,'Informamos que  SOTO VILLALTA SARA REBECA esta ausente en 2 lecciones de Estudios Sociales 07-03-2024 10:04 AM. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-03-07 10:04:48','2024-03-07 10:04:48'),(1901,'2024-03-07',1280,31,2,'Informamos que  ALVARADO BERMUDEZ MEREDIT SARAY esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50686561059',NULL,'2024-03-07 10:08:40','2024-03-07 10:08:40'),(1902,'2024-03-07',1158,31,2,'Informamos que  DESANTI HERNANDEZ JOSE FABIAN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-03-07 10:08:41','2024-03-07 10:08:41'),(1903,'2024-03-07',1133,31,2,'Informamos que  GONZALEZ AGUERO BRANDON JOSE esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-03-07 10:08:42','2024-03-07 10:08:42'),(1904,'2024-03-07',1171,31,2,'Informamos que  MOLINA SUAREZ JORGE ISAAC esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-03-07 10:08:42','2024-03-07 10:08:42'),(1905,'2024-03-07',533,31,2,'Informamos que  MONTOYA SALAZAR WENDOLYN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50684873628',NULL,'2024-03-07 10:08:43','2024-03-07 10:08:43'),(1906,'2024-03-07',894,31,2,'Informamos que  MORA GUZMAN ANGHELICA NAOMY esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-03-07 10:08:44','2024-03-07 10:08:44'),(1907,'2024-03-07',971,31,2,'Informamos que  QUIJANO SALAZAR SOPHIA CRISTINA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-03-07 10:08:44','2024-03-07 10:08:44'),(1908,'2024-03-07',650,31,2,'Informamos que  RIOS CARVAJAL YERIN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-03-07 10:08:45','2024-03-07 10:08:45'),(1909,'2024-03-07',1277,31,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-03-07 10:08:46','2024-03-07 10:08:46'),(1910,'2024-03-07',617,31,2,'Informamos que  TORRES RIVERON RUBEN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 10:08 AM. LICEO DE RÍO FRÍO.','50684587206',NULL,'2024-03-07 10:08:46','2024-03-07 10:08:46'),(1911,'2024-03-07',1050,49,2,'Informamos que  ALFARO TREJOS MHIA FRANCELLA esta ausente en 2 lecciones de Español 07-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-03-07 10:14:57','2024-03-07 10:14:57'),(1912,'2024-03-07',844,49,2,'Informamos que  BLANCO FAJARDO KIARA esta ausente en 2 lecciones de Español 07-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50660407974',NULL,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(1913,'2024-03-07',998,49,2,'Informamos que  HORNE MORALES ANYELINA esta ausente en 2 lecciones de Español 07-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50686447709',NULL,'2024-03-07 10:14:58','2024-03-07 10:14:58'),(1914,'2024-03-07',748,49,2,'Informamos que  OROZCO FERNANDEZ KEYSHA FERNANDA esta ausente en 2 lecciones de Español 07-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50671003104',NULL,'2024-03-07 10:14:59','2024-03-07 10:14:59'),(1915,'2024-03-07',785,49,2,'Informamos que  SALAS HERNANDEZ DEYKEL JEANPIERRE esta ausente en 2 lecciones de Español 07-03-2024 10:14 AM. LICEO DE RÍO FRÍO.','50661309764',NULL,'2024-03-07 10:15:00','2024-03-07 10:15:00'),(1916,'2024-03-07',1005,49,2,'Informamos que  VARELA ARAYA KIANNY MICHEL esta ausente en 2 lecciones de Español 07-03-2024 10:15 AM. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-03-07 10:15:01','2024-03-07 10:15:01'),(1917,'2024-03-07',1453,36,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 2 lecciones de Educación Física 07-03-2024 10:21 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-03-07 10:21:18','2024-03-07 10:21:18'),(1918,'2024-03-07',306,62,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-03-07 10:27:28','2024-03-07 10:27:28'),(1919,'2024-03-07',323,62,2,'Informamos que  CORRALES VILLALOBOS YOSSEVETH DE LOS ANGELES esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50689205958',NULL,'2024-03-07 10:27:29','2024-03-07 10:27:29'),(1920,'2024-03-07',281,62,2,'Informamos que  LORIA UMANZOR VALERIE CHARLOTTE esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50660173489',NULL,'2024-03-07 10:27:29','2024-03-07 10:27:29'),(1921,'2024-03-07',314,62,2,'Informamos que  MENDEZ NARANJO VALERIA esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-03-07 10:27:30','2024-03-07 10:27:30'),(1922,'2024-03-07',226,62,2,'Informamos que  MONTERO MEJIA CHRISTOPHER DAVID esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-03-07 10:27:31','2024-03-07 10:27:31'),(1923,'2024-03-07',319,62,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-03-07 10:27:31','2024-03-07 10:27:31'),(1924,'2024-03-07',307,62,2,'Informamos que  MONTES STELLER JOSEPH YORJAN esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50660373852',NULL,'2024-03-07 10:27:32','2024-03-07 10:27:32'),(1925,'2024-03-07',284,62,2,'Informamos que  MORA NUÑEZ CAMILA esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-03-07 10:27:33','2024-03-07 10:27:33'),(1926,'2024-03-07',269,62,2,'Informamos que  MORERA GARCÍA ÓSCAR ALEJANDRO esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50685948825',NULL,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(1927,'2024-03-07',212,62,2,'Informamos que  SOLANO ROBINSON AMANDA esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50687216941',NULL,'2024-03-07 10:27:34','2024-03-07 10:27:34'),(1928,'2024-03-07',214,62,2,'Informamos que  VARGAS SANCHEZ SNAIDER esta ausente en 2 lecciones de Inglés 07-03-2024 10:27 AM. LICEO DE RÍO FRÍO.','50660795413',NULL,'2024-03-07 10:27:35','2024-03-07 10:27:35'),(1929,'2024-03-07',1023,23,2,'Informamos que  MOLINA TALENO DEYBER STEVEN esta ausente en 2 lecciones de Artes Industriales 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50664464591',NULL,'2024-03-07 10:45:40','2024-03-07 10:45:40'),(1930,'2024-03-07',965,23,2,'Informamos que  MORERA RUIZ KEISHA NAOMY esta ausente en 2 lecciones de Artes Industriales 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-03-07 10:45:40','2024-03-07 10:45:40'),(1931,'2024-03-07',939,23,2,'Informamos que  PRENDAS SOLANO DYLAN ADRIAN esta ausente en 2 lecciones de Artes Industriales 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50660870697',NULL,'2024-03-07 10:45:41','2024-03-07 10:45:41'),(1932,'2024-03-07',867,23,2,'Informamos que  RUIZ  LESLIE EXAMARA esta ausente en 2 lecciones de Artes Industriales 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50671214342',NULL,'2024-03-07 10:45:42','2024-03-07 10:45:42'),(1933,'2024-03-07',1087,23,2,'Informamos que  SOLIS LOPEZ GABRIEL esta ausente en 2 lecciones de Artes Industriales 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-03-07 10:45:42','2024-03-07 10:45:42'),(1934,'2024-03-07',462,41,2,'Informamos que  ARRIETA MURILLO JEFERSON ALBERTO esta ausente en 2 lecciones de Educación Musical 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50689912124',NULL,'2024-03-07 10:45:45','2024-03-07 10:45:45'),(1935,'2024-03-07',1070,41,2,'Informamos que  BALLADARES CARRANZA VICTORY NACHELY esta ausente en 2 lecciones de Educación Musical 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-03-07 10:45:46','2024-03-07 10:45:46'),(1936,'2024-03-07',1150,41,2,'Informamos que  CHEVES LOPEZ JANA YARITZA esta ausente en 2 lecciones de Educación Musical 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50686919472',NULL,'2024-03-07 10:45:47','2024-03-07 10:45:47'),(1937,'2024-03-07',516,41,2,'Informamos que  CRUZ ULLOA SHARON STACY esta ausente en 2 lecciones de Educación Musical 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50684461186',NULL,'2024-03-07 10:45:47','2024-03-07 10:45:47'),(1938,'2024-03-07',544,41,2,'Informamos que  GUTIERREZ MARTINEZ ANGELO ADRIAN esta ausente en 2 lecciones de Educación Musical 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-03-07 10:45:48','2024-03-07 10:45:48'),(1939,'2024-03-07',631,41,2,'Informamos que  MIRANDA LOPEZ GENESIS PATRICIA esta ausente en 2 lecciones de Educación Musical 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-03-07 10:45:49','2024-03-07 10:45:49'),(1940,'2024-03-07',683,41,2,'Informamos que  MURILLO CHAVES RUTH VALERIA esta ausente en 2 lecciones de Educación Musical 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50684098798',NULL,'2024-03-07 10:45:49','2024-03-07 10:45:49'),(1941,'2024-03-07',502,41,2,'Informamos que  PEREZ MENDEZ ISRAEL ANTONIO esta ausente en 2 lecciones de Educación Musical 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-03-07 10:45:50','2024-03-07 10:45:50'),(1942,'2024-03-07',644,41,2,'Informamos que  RODRIGUEZ MORA ASHLY MARIANA esta ausente en 2 lecciones de Educación Musical 07-03-2024 10:45 AM. LICEO DE RÍO FRÍO.','50660440233',NULL,'2024-03-07 10:45:51','2024-03-07 10:45:51'),(1943,'2024-03-07',440,3,2,'Informamos que  ALEMAN SEQUEIRA GREIVIN ARNOLD esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 10:47 AM. LICEO DE RÍO FRÍO.','50660272942',NULL,'2024-03-07 10:47:45','2024-03-07 10:47:45'),(1944,'2024-03-07',289,3,2,'Informamos que  CAMPOS VARGAS ANGELIE VANESSA esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 10:47 AM. LICEO DE RÍO FRÍO.','50670231861',NULL,'2024-03-07 10:47:45','2024-03-07 10:47:45'),(1945,'2024-03-07',415,3,2,'Informamos que  CARMONA ARIAS VALENTINA esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 10:47 AM. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-03-07 10:47:46','2024-03-07 10:47:46'),(1946,'2024-03-07',1170,3,2,'Informamos que  HERNANDEZ SANCHEZ APRIL JEANNETTE esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 10:47 AM. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-03-07 10:47:47','2024-03-07 10:47:47'),(1947,'2024-03-07',1048,3,2,'Informamos que  LOPEZ ARAYA ALLISON VIVIANA esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 10:47 AM. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-03-07 10:47:47','2024-03-07 10:47:47'),(1948,'2024-03-07',1436,3,2,'Informamos que  MATARRITA ARAICA CRISTOFER YAFETH esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 10:47 AM. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-03-07 10:47:48','2024-03-07 10:47:48'),(1949,'2024-03-07',1183,3,2,'Informamos que  OBANDO MORALES YENDRY TAMARA esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 10:47 AM. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-03-07 10:47:49','2024-03-07 10:47:49'),(1950,'2024-03-07',553,3,2,'Informamos que  TREJOS MARENCO ANDRICK DARIEL esta ausente en 2 lecciones de Artes Plásticas 07-03-2024 10:47 AM. LICEO DE RÍO FRÍO.','50684327764',NULL,'2024-03-07 10:47:50','2024-03-07 10:47:50'),(1951,'2024-03-07',443,53,2,'Informamos que  BADILLA MATA ABRAHAAM ROBERTO esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-03-07 11:01:35','2024-03-07 11:01:35'),(1952,'2024-03-07',382,53,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-03-07 11:01:36','2024-03-07 11:01:36'),(1953,'2024-03-07',638,53,2,'Informamos que  CHAVARRIA GONZALEZ SAMANTHA esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-03-07 11:01:37','2024-03-07 11:01:37'),(1954,'2024-03-07',355,53,2,'Informamos que  ESQUIVEL BARQUERO NATHALI SOLANCH esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-03-07 11:01:37','2024-03-07 11:01:37'),(1955,'2024-03-07',79,53,2,'Informamos que  FERNANDEZ JIMENEZ JOSHY HANDRE esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50661410238',NULL,'2024-03-07 11:01:38','2024-03-07 11:01:38'),(1956,'2024-03-07',538,53,2,'Informamos que  GOMEZ CORELLA MATHIAS JOSUE esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50688157146',NULL,'2024-03-07 11:01:39','2024-03-07 11:01:39'),(1957,'2024-03-07',1172,53,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-03-07 11:01:39','2024-03-07 11:01:39'),(1958,'2024-03-07',1464,53,2,'Informamos que  MATA SOLIS JENDRY SOFIA esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-03-07 11:01:40','2024-03-07 11:01:40'),(1959,'2024-03-07',356,53,2,'Informamos que  NAVARRO VEGA MARIANGEL esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50684307359',NULL,'2024-03-07 11:01:41','2024-03-07 11:01:41'),(1960,'2024-03-07',1169,53,2,'Informamos que  OBANDO ENRIQUEZ DIANA MACKENZIE esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-03-07 11:01:41','2024-03-07 11:01:41'),(1961,'2024-03-07',1463,53,2,'Informamos que  RODRIGUEZ ALTAMIRANO JEHAZIEL esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-03-07 11:01:42','2024-03-07 11:01:42'),(1962,'2024-03-07',1126,53,2,'Informamos que  TERCERO GARCIA AARON JOSUE esta ausente en 2 lecciones de Español 07-03-2024 11:01 AM. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-03-07 11:01:43','2024-03-07 11:01:43'),(1963,'2024-03-07',1393,69,2,'Informamos que  ARROYO SANCHEZ JOSE ANDRES esta ausente en 2 lecciones de Matemática 07-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(1964,'2024-03-07',641,69,2,'Informamos que  MARTINEZ ARAGON OLMAN ISRAEL esta ausente en 2 lecciones de Matemática 07-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-03-07 11:09:26','2024-03-07 11:09:26'),(1965,'2024-03-07',1515,69,2,'Informamos que  MARTINEZ RAMIREZ FACTO FALTINO esta ausente en 2 lecciones de Matemática 07-03-2024 11:09 AM. LICEO DE RÍO FRÍO.','50660233081',NULL,'2024-03-07 11:09:27','2024-03-07 11:09:27'),(1966,'2024-03-07',430,75,2,'Informamos que  ANDRADES MEDINA MARCELO esta ausente en 2 lecciones de Matemática 07-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-03-07 11:10:29','2024-03-07 11:10:29'),(1967,'2024-03-07',1425,75,2,'Informamos que  CAMPOS CARRILLO ISAAC esta ausente en 2 lecciones de Matemática 07-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50663929799',NULL,'2024-03-07 11:10:29','2024-03-07 11:10:29'),(1968,'2024-03-07',1376,75,2,'Informamos que  GAMBOA RIOS TIFANY PAMELA esta ausente en 2 lecciones de Matemática 07-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-03-07 11:10:30','2024-03-07 11:10:30'),(1969,'2024-03-07',1459,75,2,'Informamos que  MATA CAMBRONERO BRITTANY DENISSE esta ausente en 2 lecciones de Matemática 07-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50672794080',NULL,'2024-03-07 11:10:31','2024-03-07 11:10:31'),(1970,'2024-03-07',1138,75,2,'Informamos que  MORALES VILLALOBOS ALLISON JEANNETTE esta ausente en 2 lecciones de Matemática 07-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-03-07 11:10:31','2024-03-07 11:10:31'),(1971,'2024-03-07',821,75,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Matemática 07-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-03-07 11:10:32','2024-03-07 11:10:32'),(1972,'2024-03-07',558,75,2,'Informamos que  SOLIS SOTO JOSUE DANIEL esta ausente en 2 lecciones de Matemática 07-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50662503993',NULL,'2024-03-07 11:10:33','2024-03-07 11:10:33'),(1973,'2024-03-07',841,58,2,'Informamos que  ARTAVIA CAMPOS DERECK esta ausente en 2 lecciones de Francés 07-03-2024 11:11 AM. LICEO DE RÍO FRÍO.','50662358921',NULL,'2024-03-07 11:11:50','2024-03-07 11:11:50'),(1974,'2024-03-07',751,58,2,'Informamos que  GONZALEZ MADRIGAL JASON ESTEBAN esta ausente en 2 lecciones de Francés 07-03-2024 11:11 AM. LICEO DE RÍO FRÍO.','50660126689',NULL,'2024-03-07 11:11:51','2024-03-07 11:11:51'),(1975,'2024-03-07',1365,58,2,'Informamos que  LEAL ARAYA MIA NICOLE esta ausente en 2 lecciones de Francés 07-03-2024 11:11 AM. LICEO DE RÍO FRÍO.','50662866137',NULL,'2024-03-07 11:11:51','2024-03-07 11:11:51'),(1976,'2024-03-07',869,58,2,'Informamos que  MORALES MIRANDA GIRLEY FRANCISCO esta ausente en 2 lecciones de Francés 07-03-2024 11:11 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-03-07 11:11:52','2024-03-07 11:11:52'),(1977,'2024-03-07',799,58,2,'Informamos que  MUÑOZ MORENO GABRIEL ANTONIO esta ausente en 2 lecciones de Francés 07-03-2024 11:11 AM. LICEO DE RÍO FRÍO.','50660941548',NULL,'2024-03-07 11:11:53','2024-03-07 11:11:53'),(1978,'2024-03-07',1259,58,2,'Informamos que  SANCHEZ GARCIA MATIAS esta ausente en 2 lecciones de Francés 07-03-2024 11:11 AM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-03-07 11:11:53','2024-03-07 11:11:53'),(1979,'2024-03-07',1478,28,2,'Informamos que  AGUILAR BARCENAS MARY ELISA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-03-07 11:14:11','2024-03-07 11:14:11'),(1980,'2024-03-07',1384,28,2,'Informamos que  CASTRO SANCHEZ KEYDAN YAHIR esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-03-07 11:14:11','2024-03-07 11:14:11'),(1981,'2024-03-07',1383,28,2,'Informamos que  CASTRO SANCHEZ KIAN GABRIEL esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-03-07 11:14:12','2024-03-07 11:14:12'),(1982,'2024-03-07',626,28,2,'Informamos que  CHAVERRI TORUÑO ROWS MARY esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-03-07 11:14:12','2024-03-07 11:14:12'),(1983,'2024-03-07',1509,28,2,'Informamos que  GOMEZ GUZMAN CAMILA DAYANA esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50662343522',NULL,'2024-03-07 11:14:13','2024-03-07 11:14:13'),(1984,'2024-03-07',580,28,2,'Informamos que  HIDALGO MENDOZA RYAN JOSE esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50670079345',NULL,'2024-03-07 11:14:14','2024-03-07 11:14:14'),(1985,'2024-03-07',1123,28,2,'Informamos que  MADRIGAL SANCHEZ OSCAR FRANCHESCO esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50684012667',NULL,'2024-03-07 11:14:15','2024-03-07 11:14:15'),(1986,'2024-03-07',385,28,2,'Informamos que  MARIN CAMACHO TIFANNY NICOLE esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50661268329',NULL,'2024-03-07 11:14:15','2024-03-07 11:14:15'),(1987,'2024-03-07',377,28,2,'Informamos que  MURILLO PEREZ LIMBER ISAAC esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50663480394',NULL,'2024-03-07 11:14:16','2024-03-07 11:14:16'),(1988,'2024-03-07',655,28,2,'Informamos que  PARRA GUZMAN ISYAEL FACUNDO esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50662343522',NULL,'2024-03-07 11:14:17','2024-03-07 11:14:17'),(1989,'2024-03-07',353,28,2,'Informamos que  QUESADA CARRANZA MARIA ESTEFANI esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50663901332',NULL,'2024-03-07 11:14:17','2024-03-07 11:14:17'),(1990,'2024-03-07',1184,28,2,'Informamos que  RIVERA HERNANDEZ KENDAL EZEQUIEL esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-03-07 11:14:18','2024-03-07 11:14:18'),(1991,'2024-03-07',1469,28,2,'Informamos que  ROJAS ALVAREZ DERIAM MIGUEL esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-03-07 11:14:19','2024-03-07 11:14:19'),(1992,'2024-03-07',563,28,2,'Informamos que  SANDOVAL BRENES BRITTANY DAYAN esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50686236248',NULL,'2024-03-07 11:14:19','2024-03-07 11:14:19'),(1993,'2024-03-07',1175,28,2,'Informamos que  SELVA ACUÑA KEVIN JOSUE esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-03-07 11:14:20','2024-03-07 11:14:20'),(1994,'2024-03-07',1417,28,2,'Informamos que  SEQUEIRA MORENO JOSSUAR JAFETH esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-03-07 11:14:21','2024-03-07 11:14:21'),(1995,'2024-03-07',1093,28,2,'Informamos que  VALERIO TREMINIO MARIA DE LOS ANGELES esta ausente en 1 lecciones de Estudios Sociales 07-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-03-07 11:14:21','2024-03-07 11:14:21'),(1996,'2024-03-08',81,40,2,'Informamos que  ALVAREZ HERRERA PATRICK JOEL esta ausente en 2 lecciones de Educación Física 08-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50685298423',NULL,'2024-03-08 07:20:00','2024-03-08 07:20:00'),(1997,'2024-03-08',131,40,2,'Informamos que  CAMPOS ZAMORA MIGUEL ANGEL esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-03-08 07:20:01','2024-03-08 07:20:01'),(1998,'2024-03-08',265,40,2,'Informamos que  CARMONA NAVARRO VALLOLET SAFIRO esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-03-08 07:20:02','2024-03-08 07:20:02'),(1999,'2024-03-08',171,40,2,'Informamos que  CASTILLO CHAVES DEBORAH SUSANA esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50660228098',NULL,'2024-03-08 07:20:02','2024-03-08 07:20:02'),(2000,'2024-03-08',109,40,2,'Informamos que  CASTRO SEVILLA DANIEL esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-03-08 07:20:03','2024-03-08 07:20:03'),(2001,'2024-03-08',248,40,2,'Informamos que  DIAZ MANTILLA BRIANNA JURITH esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-03-08 07:20:04','2024-03-08 07:20:04'),(2002,'2024-03-08',230,40,2,'Informamos que  ENRIQUEZ VILLALOBOS KENYI MARIANA esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50684538288',NULL,'2024-03-08 07:20:04','2024-03-08 07:20:04'),(2003,'2024-03-08',75,40,2,'Informamos que  GONZALEZ REY DIEGO esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50660621929',NULL,'2024-03-08 07:20:05','2024-03-08 07:20:05'),(2004,'2024-03-08',272,40,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-03-08 07:20:06','2024-03-08 07:20:06'),(2005,'2024-03-08',95,40,2,'Informamos que  OSEJO ESPINOZA REBECA esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-03-08 07:20:06','2024-03-08 07:20:06'),(2006,'2024-03-08',308,40,2,'Informamos que  PERAZA PEREZ ABIGAIL TATIANA esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50672367623',NULL,'2024-03-08 07:20:07','2024-03-08 07:20:07'),(2007,'2024-03-08',255,40,2,'Informamos que  PEREZ ARGUEDAS NATHALY esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-03-08 07:20:08','2024-03-08 07:20:08'),(2008,'2024-03-08',261,40,2,'Informamos que  VILLALOBOS PADILLA BRITHANY PRISCILLA esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-03-08 07:20:08','2024-03-08 07:20:08'),(2009,'2024-03-08',246,40,2,'Informamos que  VILLALOBOS VIDELA VALENTINA FRANCELA esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50689657961',NULL,'2024-03-08 07:20:09','2024-03-08 07:20:09'),(2010,'2024-03-08',227,40,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 2 lecciones de Educación Física 08-03-2024 07:20 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-03-08 07:20:10','2024-03-08 07:20:10'),(2011,'2024-03-08',835,37,2,'Informamos que  ABARCA ARTAVIA JOSE ANDRES esta ausente en 1 lecciones de Educación Física 08-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50670056061',NULL,'2024-03-08 07:25:31','2024-03-08 07:25:31'),(2012,'2024-03-08',1504,37,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 1 lecciones de Educación Física 08-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(2013,'2024-03-08',1115,37,2,'Informamos que  GARCIA ABARCA ANGEL ANTONIO esta ausente en 1 lecciones de Educación Física 08-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50664629927',NULL,'2024-03-08 07:25:32','2024-03-08 07:25:32'),(2014,'2024-03-08',1343,37,2,'Informamos que  NUÑEZ CORDERO SOFIA esta ausente en 1 lecciones de Educación Física 08-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-03-08 07:25:33','2024-03-08 07:25:33'),(2015,'2024-03-08',542,37,2,'Informamos que  RAMIREZ ROJAS MARIA JOSE esta ausente en 1 lecciones de Educación Física 08-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50684027231',NULL,'2024-03-08 07:25:34','2024-03-08 07:25:34'),(2016,'2024-03-08',609,37,2,'Informamos que  RODRIGUEZ LOPEZ WARNER FABIAN esta ausente en 1 lecciones de Educación Física 08-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50662310078',NULL,'2024-03-08 07:25:34','2024-03-08 07:25:34'),(2017,'2024-03-08',1348,37,2,'Informamos que  VALERIO ALVARADO ASHLEY FRANCELLA esta ausente en 1 lecciones de Educación Física 08-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-03-08 07:25:35','2024-03-08 07:25:35'),(2018,'2024-03-08',661,37,2,'Informamos que  VASQUEZ VARGAS FELIPE DAVID esta ausente en 1 lecciones de Educación Física 08-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-03-08 07:25:36','2024-03-08 07:25:36'),(2019,'2024-03-08',1490,73,2,'Informamos que  LEZAMA MOLINA DAVID FABIAN esta ausente en 2 lecciones de Matemática 08-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-03-08 08:11:23','2024-03-08 08:11:23'),(2020,'2024-03-08',679,73,2,'Informamos que  ORELLANA VENEGAS ZOETH YAROTH esta ausente en 2 lecciones de Matemática 08-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-03-08 08:11:24','2024-03-08 08:11:24'),(2021,'2024-03-08',96,73,2,'Informamos que  ORTIZ ALEMAN ANA CECILIA esta ausente en 2 lecciones de Matemática 08-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50662978168',NULL,'2024-03-08 08:11:24','2024-03-08 08:11:24'),(2022,'2024-03-08',1366,73,2,'Informamos que  QUESADA VENEGAS JOHN MARVIN esta ausente en 2 lecciones de Matemática 08-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-03-08 08:11:25','2024-03-08 08:11:25'),(2023,'2024-03-08',843,73,2,'Informamos que  RAMIREZ CARRANZA MAIKELIN PAMELA esta ausente en 2 lecciones de Matemática 08-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-03-08 08:11:26','2024-03-08 08:11:26'),(2024,'2024-03-08',1498,73,2,'Informamos que  VILLALOBOS ALFARO COLETTE esta ausente en 2 lecciones de Matemática 08-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-03-08 08:11:26','2024-03-08 08:11:26'),(2025,'2024-03-08',1418,57,2,'Informamos que  AGUILAR RIVAS JORDAN JOSE esta ausente en 2 lecciones de Francés 08-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50663905788',NULL,'2024-03-08 09:02:05','2024-03-08 09:02:05'),(2026,'2024-03-08',886,57,2,'Informamos que  ALVAREZ AGUILAR RAQUEL esta ausente en 2 lecciones de Francés 08-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50688026434',NULL,'2024-03-08 09:02:05','2024-03-08 09:02:05'),(2027,'2024-03-08',793,57,2,'Informamos que  ARCE SALAZAR KENDALL DARIEL esta ausente en 2 lecciones de Francés 08-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-03-08 09:02:06','2024-03-08 09:02:06'),(2028,'2024-03-08',877,57,2,'Informamos que  ESCALANTE ESPINOZA GABRIEL esta ausente en 2 lecciones de Francés 08-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50683575063',NULL,'2024-03-08 09:02:07','2024-03-08 09:02:07'),(2029,'2024-03-08',813,57,2,'Informamos que  FUENTES SALAZAR YEIKOL ANDREY esta ausente en 2 lecciones de Francés 08-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50663107077',NULL,'2024-03-08 09:02:07','2024-03-08 09:02:07'),(2030,'2024-03-08',753,57,2,'Informamos que  HERNANDEZ RODRIGUEZ ESTEBAN AARON esta ausente en 2 lecciones de Francés 08-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50688824029',NULL,'2024-03-08 09:02:08','2024-03-08 09:02:08'),(2031,'2024-03-08',948,57,2,'Informamos que  MIRANDA HOGGSON DAYANIS esta ausente en 2 lecciones de Francés 08-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50684518473',NULL,'2024-03-08 09:02:09','2024-03-08 09:02:09'),(2032,'2024-03-08',958,57,2,'Informamos que  PALACIOS LOPEZ ANTONI ULISES esta ausente en 2 lecciones de Francés 08-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-03-08 09:02:10','2024-03-08 09:02:10'),(2033,'2024-03-08',1511,57,2,'Informamos que  PORRAS OVARES KENLOR SEBASTIAN esta ausente en 2 lecciones de Francés 08-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-03-08 09:02:10','2024-03-08 09:02:10'),(2034,'2024-03-08',840,57,2,'Informamos que  RODRIGUEZ LOPEZ SUSAN CAMILA esta ausente en 2 lecciones de Francés 08-03-2024 09:02 AM. LICEO DE RÍO FRÍO.','50662310078',NULL,'2024-03-08 09:02:11','2024-03-08 09:02:11'),(2035,'2024-03-08',506,37,2,'Informamos que  ALFARO VARGAS ALLISON DEL CARMEN esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50688696809',NULL,'2024-03-08 09:22:07','2024-03-08 09:22:07'),(2036,'2024-03-08',1070,37,2,'Informamos que  BALLADARES CARRANZA VICTORY NACHELY esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-03-08 09:22:08','2024-03-08 09:22:08'),(2037,'2024-03-08',1364,37,2,'Informamos que  CALERO SAENZ FABIOLA esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-03-08 09:22:09','2024-03-08 09:22:09'),(2038,'2024-03-08',516,37,2,'Informamos que  CRUZ ULLOA SHARON STACY esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50684461186',NULL,'2024-03-08 09:22:09','2024-03-08 09:22:09'),(2039,'2024-03-08',487,37,2,'Informamos que  GARCIA SANCHEZ SUJEYLING DE LOS ANGELES esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-03-08 09:22:10','2024-03-08 09:22:10'),(2040,'2024-03-08',873,37,2,'Informamos que  GUILLEN MENDEZ EVONY NAHOMY esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50689893659',NULL,'2024-03-08 09:22:11','2024-03-08 09:22:11'),(2041,'2024-03-08',683,37,2,'Informamos que  MURILLO CHAVES RUTH VALERIA esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50684098798',NULL,'2024-03-08 09:22:12','2024-03-08 09:22:12'),(2042,'2024-03-08',502,37,2,'Informamos que  PEREZ MENDEZ ISRAEL ANTONIO esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-03-08 09:22:12','2024-03-08 09:22:12'),(2043,'2024-03-08',1419,37,2,'Informamos que  UGALDE SOLANO LOGHAN SEBASTIAN esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-03-08 09:22:13','2024-03-08 09:22:13'),(2044,'2024-03-08',500,37,2,'Informamos que  VILLALOBOS PADILLA MAYLI esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-03-08 09:22:14','2024-03-08 09:22:14'),(2045,'2024-03-08',501,37,2,'Informamos que  VILLALOBOS PADILLA MICHELLE esta ausente en 1 lecciones de Educación Física 08-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-03-08 09:22:14','2024-03-08 09:22:14'),(2046,'2024-03-08',288,63,2,'Informamos que  BUSTOS VILLALOBOS DIANA GUADALUPE esta ausente en 2 lecciones de Ingles conversacional 08-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-03-08 09:34:12','2024-03-08 09:34:12'),(2047,'2024-03-08',1380,63,2,'Informamos que  CHEVEZ GONZALEZ HEILYN SOFIA esta ausente en 2 lecciones de Ingles conversacional 08-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-03-08 09:34:13','2024-03-08 09:34:13'),(2048,'2024-03-08',242,63,2,'Informamos que  DIAZ SANCHEZ JOSEPH ANDRES esta ausente en 2 lecciones de Ingles conversacional 08-03-2024 09:34 AM. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-03-08 09:34:13','2024-03-08 09:34:13'),(2049,'2024-03-22',191,79,2,'Informamos que  CASCANTE VARGAS NATALIE esta ausente en 1 lecciones de Psicología 22-03-2024 07:06 AM. LICEO DE RÍO FRÍO.','50661643125',NULL,'2024-03-22 10:06:49','2024-03-22 10:06:49'),(2050,'2024-03-22',89,79,2,'Informamos que  CASTILLO PEREZ FRANCINIE ISAMARA esta ausente en 1 lecciones de Psicología 22-03-2024 07:06 AM. LICEO DE RÍO FRÍO.','50661332933',NULL,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(2051,'2024-03-22',225,79,2,'Informamos que  MIRANDA TREJOS ANYELIN DENISSE esta ausente en 1 lecciones de Psicología 22-03-2024 07:06 AM. LICEO DE RÍO FRÍO.','50686816195',NULL,'2024-03-22 10:06:50','2024-03-22 10:06:50'),(2052,'2024-03-22',224,79,2,'Informamos que  ORTIZ MORA ADRIEL ISAAC esta ausente en 1 lecciones de Psicología 22-03-2024 07:06 AM. LICEO DE RÍO FRÍO.','50671802053',NULL,'2024-03-22 10:06:51','2024-03-22 10:06:51'),(2053,'2024-03-22',240,65,2,'Informamos que  GARCIA CASTILLO HAZEL YULIANA esta ausente en 2 lecciones de Inglés 22-03-2024 07:07 AM. LICEO DE RÍO FRÍO.','50687043496',NULL,'2024-03-22 10:07:45','2024-03-22 10:07:45'),(2054,'2024-03-22',267,65,2,'Informamos que  PEREZ ESQUIVEL MELANI DARIELA esta ausente en 2 lecciones de Inglés 22-03-2024 07:07 AM. LICEO DE RÍO FRÍO.','50684201197',NULL,'2024-03-22 10:07:46','2024-03-22 10:07:46'),(2055,'2024-03-22',818,64,2,'Informamos que  AGUILAR FALLAS AMBERTH GABRIELA esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-03-22 10:10:47','2024-03-22 10:10:47'),(2056,'2024-03-22',800,64,2,'Informamos que  JIRON DIAZ MICHAEL JAVIER esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50672521957',NULL,'2024-03-22 10:10:48','2024-03-22 10:10:48'),(2057,'2024-03-22',1104,64,2,'Informamos que  MATA PERAZA BALLOLETH ELIZABETH esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50672371410',NULL,'2024-03-22 10:10:49','2024-03-22 10:10:49'),(2058,'2024-03-22',1496,64,2,'Informamos que  MIRANDA VILLEGAS GEOVANNI SANTIAGO esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50685914855',NULL,'2024-03-22 10:10:50','2024-03-22 10:10:50'),(2059,'2024-03-22',786,64,2,'Informamos que  ORTIZ VILLEGAS CRISTIAN YOSUAT esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50686225244',NULL,'2024-03-22 10:10:50','2024-03-22 10:10:50'),(2060,'2024-03-22',772,64,2,'Informamos que  REYES ROJAS FRANCO ISMAEL esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-03-22 10:10:51','2024-03-22 10:10:51'),(2061,'2024-03-22',904,64,2,'Informamos que  RODRIGUEZ HERRERA ALEJANDRA esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50687976655',NULL,'2024-03-22 10:10:52','2024-03-22 10:10:52'),(2062,'2024-03-22',926,64,2,'Informamos que  ROJAS BARRIENTOS JEFF DAVID esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50670624069',NULL,'2024-03-22 10:10:52','2024-03-22 10:10:52'),(2063,'2024-03-22',742,64,2,'Informamos que  SANCHEZ GOMEZ SEBASTIAN esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50688059806',NULL,'2024-03-22 10:10:53','2024-03-22 10:10:53'),(2064,'2024-03-22',845,64,2,'Informamos que  SOLANO CARRANZA KAEL FERNANDO esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-03-22 10:10:54','2024-03-22 10:10:54'),(2065,'2024-03-22',1040,64,2,'Informamos que  VILLEGAS SOLANO ISMAEL esta ausente en 3 lecciones de Inglés 22-03-2024 07:10 AM. LICEO DE RÍO FRÍO.','50662125713',NULL,'2024-03-22 10:10:54','2024-03-22 10:10:54'),(2066,'2024-03-22',456,52,2,'Informamos que  ARROYO PEREZ YARIELA JAZMIN esta ausente en 2 lecciones de Español 22-03-2024 07:14 AM. LICEO DE RÍO FRÍO.','50686373055',NULL,'2024-03-22 10:14:17','2024-03-22 10:14:17'),(2067,'2024-03-22',84,52,2,'Informamos que  CORRALES CAMACHO TYRA SHERLYN esta ausente en 2 lecciones de Español 22-03-2024 07:14 AM. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-03-22 10:14:17','2024-03-22 10:14:17'),(2068,'2024-03-22',315,52,2,'Informamos que  GRAINGER CASCANTE REYCHEL SUZETH esta ausente en 2 lecciones de Español 22-03-2024 07:14 AM. LICEO DE RÍO FRÍO.','50664341046',NULL,'2024-03-22 10:14:18','2024-03-22 10:14:18'),(2069,'2024-03-22',1296,52,2,'Informamos que  LOPEZ MARTINEZ SHAREN ABIGAIL esta ausente en 2 lecciones de Español 22-03-2024 07:14 AM. LICEO DE RÍO FRÍO.','50683384139',NULL,'2024-03-22 10:14:19','2024-03-22 10:14:19'),(2070,'2024-03-22',1140,52,2,'Informamos que  PALACIOS MORA CRISTIAN JOSE esta ausente en 2 lecciones de Español 22-03-2024 07:14 AM. LICEO DE RÍO FRÍO.','50661791885',NULL,'2024-03-22 10:14:19','2024-03-22 10:14:19'),(2071,'2024-03-22',234,52,2,'Informamos que  RIVERA GARCIA KENDALL GEOVANNY esta ausente en 2 lecciones de Español 22-03-2024 07:14 AM. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-03-22 10:14:20','2024-03-22 10:14:20'),(2072,'2024-03-22',260,52,2,'Informamos que  RODRIGUEZ NUÑEZ ANDER STIVEN esta ausente en 2 lecciones de Español 22-03-2024 07:14 AM. LICEO DE RÍO FRÍO.','50662295571',NULL,'2024-03-22 10:14:21','2024-03-22 10:14:21'),(2073,'2024-03-22',485,30,2,'Informamos que  ARCE PORRAS KENDAL ANTONIO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-03-22 10:17:12','2024-03-22 10:17:12'),(2074,'2024-03-22',1457,30,2,'Informamos que  ARCE ROCHA RAMSES ARTURO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-03-22 10:17:12','2024-03-22 10:17:12'),(2075,'2024-03-22',1468,30,2,'Informamos que  BLANDON CRUZ CINEY PRISCILLA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-03-22 10:17:13','2024-03-22 10:17:13'),(2076,'2024-03-22',1325,30,2,'Informamos que  CHEVEZ MESEN ALEJANDRO ANTONIO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50660779922',NULL,'2024-03-22 10:17:14','2024-03-22 10:17:14'),(2077,'2024-03-22',1292,30,2,'Informamos que  SOLANO MARTINEZ FIORELLA TATIANA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-03-22 10:17:15','2024-03-22 10:17:15'),(2078,'2024-03-22',157,3,2,'Informamos que  AGUILAR ARTAVIA JOSYMAR JHOAN esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50660152363',NULL,'2024-03-22 10:17:34','2024-03-22 10:17:34'),(2079,'2024-03-22',288,3,2,'Informamos que  BUSTOS VILLALOBOS DIANA GUADALUPE esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-03-22 10:17:34','2024-03-22 10:17:34'),(2080,'2024-03-22',1465,3,2,'Informamos que  CALDERON VEGA HUBERT FARID esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-03-22 10:17:35','2024-03-22 10:17:35'),(2081,'2024-03-22',116,3,2,'Informamos que  CARRANZA ARRIETA MARIANGEL esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-03-22 10:17:36','2024-03-22 10:17:36'),(2082,'2024-03-22',1380,3,2,'Informamos que  CHEVEZ GONZALEZ HEILYN SOFIA esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-03-22 10:17:36','2024-03-22 10:17:36'),(2083,'2024-03-22',99,3,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-03-22 10:17:37','2024-03-22 10:17:37'),(2084,'2024-03-22',242,3,2,'Informamos que  DIAZ SANCHEZ JOSEPH ANDRES esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-03-22 10:17:38','2024-03-22 10:17:38'),(2085,'2024-03-22',252,3,2,'Informamos que  HERNANDEZ HERNANDEZ ALONDRA YOJOKOXI esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50685164345',NULL,'2024-03-22 10:17:39','2024-03-22 10:17:39'),(2086,'2024-03-22',132,3,2,'Informamos que  MENDOZA PANIAGUA WARREN STEVE esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50689918824',NULL,'2024-03-22 10:17:39','2024-03-22 10:17:39'),(2087,'2024-03-22',102,3,2,'Informamos que  MONGE UGALDE MARIPAZ esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-03-22 10:17:40','2024-03-22 10:17:40'),(2088,'2024-03-22',86,3,2,'Informamos que  POMARES BOLAÑOS EVENY FIORELLA esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 07:17 AM. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-03-22 10:17:41','2024-03-22 10:17:41'),(2089,'2024-03-22',331,59,2,'Informamos que  ALFARO ARAYA VALENTINA esta ausente en 6 lecciones de Informática Educativa 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(2090,'2024-03-22',1143,59,2,'Informamos que  MORALES VILLALOBOS KISHA NOEMY esta ausente en 6 lecciones de Informática Educativa 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-03-22 10:18:35','2024-03-22 10:18:35'),(2091,'2024-03-22',687,59,2,'Informamos que  PEREZ JARQUIN EVANS EDMILSON esta ausente en 6 lecciones de Informática Educativa 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-03-22 10:18:36','2024-03-22 10:18:36'),(2092,'2024-03-22',1267,62,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 2 lecciones de Inglés 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-03-22 10:18:46','2024-03-22 10:18:46'),(2093,'2024-03-22',1344,62,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 2 lecciones de Inglés 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-03-22 10:18:47','2024-03-22 10:18:47'),(2094,'2024-03-22',1023,62,2,'Informamos que  MOLINA TALENO DEYBER STEVEN esta ausente en 2 lecciones de Inglés 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50664464591',NULL,'2024-03-22 10:18:48','2024-03-22 10:18:48'),(2095,'2024-03-22',965,62,2,'Informamos que  MORERA RUIZ KEISHA NAOMY esta ausente en 2 lecciones de Inglés 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-03-22 10:18:48','2024-03-22 10:18:48'),(2096,'2024-03-22',939,62,2,'Informamos que  PRENDAS SOLANO DYLAN ADRIAN esta ausente en 2 lecciones de Inglés 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50660870697',NULL,'2024-03-22 10:18:49','2024-03-22 10:18:49'),(2097,'2024-03-22',823,62,2,'Informamos que  SANDOVAL CENTENO ANGELA SELENA esta ausente en 2 lecciones de Inglés 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50671565740',NULL,'2024-03-22 10:18:50','2024-03-22 10:18:50'),(2098,'2024-03-22',1428,31,2,'Informamos que  ALVARADO MUÑOZ LIBY BRILLITH esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-03-22 10:18:50','2024-03-22 10:18:50'),(2099,'2024-03-22',1178,31,2,'Informamos que  ARAYA JIMENEZ STEVEN JOSUE esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-03-22 10:18:51','2024-03-22 10:18:51'),(2100,'2024-03-22',1384,41,2,'Informamos que  CASTRO SANCHEZ KEYDAN YAHIR esta ausente en 2 lecciones de Educación Musical 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-03-22 10:18:55','2024-03-22 10:18:55'),(2101,'2024-03-22',1383,41,2,'Informamos que  CASTRO SANCHEZ KIAN GABRIEL esta ausente en 2 lecciones de Educación Musical 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-03-22 10:18:56','2024-03-22 10:18:56'),(2102,'2024-03-22',842,41,2,'Informamos que  CORTES CAMPOS DERECK esta ausente en 2 lecciones de Educación Musical 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(2103,'2024-03-22',339,41,2,'Informamos que  GUZMAN GARCIA EMILY MARIA esta ausente en 2 lecciones de Educación Musical 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50687411447',NULL,'2024-03-22 10:18:57','2024-03-22 10:18:57'),(2104,'2024-03-22',376,41,2,'Informamos que  OBANDO OLIVAS JESLY STEPHANIE esta ausente en 2 lecciones de Educación Musical 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50664269646',NULL,'2024-03-22 10:18:58','2024-03-22 10:18:58'),(2105,'2024-03-22',668,41,2,'Informamos que  PEREZ VEGA NAIMA FERNANDA esta ausente en 2 lecciones de Educación Musical 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50661414255',NULL,'2024-03-22 10:18:59','2024-03-22 10:18:59'),(2106,'2024-03-22',1093,41,2,'Informamos que  VALERIO TREMINIO MARIA DE LOS ANGELES esta ausente en 2 lecciones de Educación Musical 22-03-2024 07:18 AM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-03-22 10:19:00','2024-03-22 10:19:00'),(2107,'2024-03-22',61,56,2,'Informamos que  CALDERON ARCE CRISTIAN JARET esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-03-22 10:19:12','2024-03-22 10:19:12'),(2108,'2024-03-22',238,56,2,'Informamos que  ESPINOZA NUÑEZ YAMIL esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50685343221',NULL,'2024-03-22 10:19:13','2024-03-22 10:19:13'),(2109,'2024-03-22',1339,56,2,'Informamos que  GONGORA MORENO DERIAM JOSUE esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-03-22 10:19:13','2024-03-22 10:19:13'),(2110,'2024-03-22',28,56,2,'Informamos que  HERRERA VIALES YINGER CAMILA esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50662072306',NULL,'2024-03-22 10:19:14','2024-03-22 10:19:14'),(2111,'2024-03-22',1035,56,2,'Informamos que  LEDEZMA GARCIA KEYBELIN ALANIS esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50685230173',NULL,'2024-03-22 10:19:15','2024-03-22 10:19:15'),(2112,'2024-03-22',1421,56,2,'Informamos que  LOPEZ MORA MARY DANIELA esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50683099786',NULL,'2024-03-22 10:19:15','2024-03-22 10:19:15'),(2113,'2024-03-22',92,56,2,'Informamos que  MENDEZ HERRERA SOFIA esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50688473164',NULL,'2024-03-22 10:19:16','2024-03-22 10:19:16'),(2114,'2024-03-22',10,56,2,'Informamos que  QUIROS BARQUERO NATHALIE JULIANA esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50687547882',NULL,'2024-03-22 10:19:17','2024-03-22 10:19:17'),(2115,'2024-03-22',1120,56,2,'Informamos que  SOMARRIBA CASTILLO ELKIN SAMIR esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50661808937',NULL,'2024-03-22 10:19:17','2024-03-22 10:19:17'),(2116,'2024-03-22',1163,56,2,'Informamos que  TORRES GOMEZ SEBASTIAN esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50689064560',NULL,'2024-03-22 10:19:18','2024-03-22 10:19:18'),(2117,'2024-03-22',1501,56,2,'Informamos que  UMAÑA NUÑEZ DILEIDY ENRIQUETA esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50687782145',NULL,'2024-03-22 10:19:19','2024-03-22 10:19:19'),(2118,'2024-03-22',62,56,2,'Informamos que  VEGA VALERIO ASHLEY GISELLE esta ausente en 2 lecciones de Filosofía 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50686012982',NULL,'2024-03-22 10:19:19','2024-03-22 10:19:19'),(2119,'2024-03-22',645,66,2,'Informamos que  CASTAÑEDA VENEGAS YADER YAMIL esta ausente en 1 lecciones de Inglés 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-03-22 10:19:25','2024-03-22 10:19:25'),(2120,'2024-03-22',488,66,2,'Informamos que  DÍAZ SÁNCHEZ JUNIELKA FRANCINI esta ausente en 1 lecciones de Inglés 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50671624165',NULL,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(2121,'2024-03-22',1515,66,2,'Informamos que  MARTINEZ RAMIREZ FACTO FALTINO esta ausente en 1 lecciones de Inglés 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50660233081',NULL,'2024-03-22 10:19:26','2024-03-22 10:19:26'),(2122,'2024-03-22',521,66,2,'Informamos que  MONTIEL MARIN CRISTIAN esta ausente en 1 lecciones de Inglés 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50686530463',NULL,'2024-03-22 10:19:27','2024-03-22 10:19:27'),(2123,'2024-03-22',1208,66,2,'Informamos que  OPORTO MORALES JERMAIN SAIT esta ausente en 1 lecciones de Inglés 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50687561540',NULL,'2024-03-22 10:19:28','2024-03-22 10:19:28'),(2124,'2024-03-22',889,66,2,'Informamos que  REYES PORTUGUEZ LOGAN GABRIEL esta ausente en 1 lecciones de Inglés 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50663341701',NULL,'2024-03-22 10:19:28','2024-03-22 10:19:28'),(2125,'2024-03-22',1307,66,2,'Informamos que  ROBLES CAMPOS AINKERLYN ILDANA esta ausente en 1 lecciones de Inglés 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50662674227',NULL,'2024-03-22 10:19:29','2024-03-22 10:19:29'),(2126,'2024-03-22',595,66,2,'Informamos que  RODRIGUEZ SANTOS JUSTIN ALBERTO esta ausente en 1 lecciones de Inglés 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50686785637',NULL,'2024-03-22 10:19:30','2024-03-22 10:19:30'),(2127,'2024-03-22',1091,66,2,'Informamos que  VALERIO TREMINIO SALOME esta ausente en 1 lecciones de Inglés 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-03-22 10:19:30','2024-03-22 10:19:30'),(2128,'2024-03-22',1295,66,2,'Informamos que  VARGAS AVILA KENDALL AARON esta ausente en 1 lecciones de Inglés 22-03-2024 07:19 AM. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-03-22 10:19:31','2024-03-22 10:19:31'),(2129,'2024-03-22',1446,53,2,'Informamos que  GONZALEZ BADILLA ROY MANUEL esta ausente en 2 lecciones de Español 22-03-2024 07:21 AM. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-03-22 10:21:58','2024-03-22 10:21:58'),(2130,'2024-03-22',1189,53,2,'Informamos que  HERNANDEZ QUESADA SHEYKA BAIHOLA esta ausente en 2 lecciones de Español 22-03-2024 07:21 AM. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-03-22 10:21:59','2024-03-22 10:21:59'),(2131,'2024-03-22',658,53,2,'Informamos que  OBANDO CAJINA MELANY JIMENA esta ausente en 2 lecciones de Español 22-03-2024 07:21 AM. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-03-22 10:22:00','2024-03-22 10:22:00'),(2132,'2024-03-22',492,53,2,'Informamos que  VILLAFUERTE CARRILLO ADRIAN JESUS esta ausente en 2 lecciones de Español 22-03-2024 07:22 AM. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-03-22 10:22:01','2024-03-22 10:22:01'),(2133,'2024-03-22',1103,36,2,'Informamos que  BADILLA GONZALEZ SHERYL ALEJANDRA esta ausente en 2 lecciones de Educación Física 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686090505',NULL,'2024-03-22 10:25:13','2024-03-22 10:25:13'),(2134,'2024-03-22',362,36,2,'Informamos que  GUIDO MIRANDA BRITHNI YURELIA esta ausente en 2 lecciones de Educación Física 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50684497248',NULL,'2024-03-22 10:25:14','2024-03-22 10:25:14'),(2135,'2024-03-22',476,69,2,'Informamos que  CASTRO MONTOYA ANGIE VERONICA esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50683988966',NULL,'2024-03-22 10:25:15','2024-03-22 10:25:15'),(2136,'2024-03-22',1256,36,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Educación Física 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-03-22 10:25:15','2024-03-22 10:25:15'),(2137,'2024-03-22',690,69,2,'Informamos que  CHAVARRIA BADILLA ASHLY PAOLA esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-03-22 10:25:15','2024-03-22 10:25:15'),(2138,'2024-03-22',34,36,2,'Informamos que  MEJIA MENA JENNIFER ANGELICA esta ausente en 2 lecciones de Educación Física 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50662935815',NULL,'2024-03-22 10:25:16','2024-03-22 10:25:16'),(2139,'2024-03-22',535,69,2,'Informamos que  CHINCHILLA AMADOR JOSE PABLO esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50660014531',NULL,'2024-03-22 10:25:16','2024-03-22 10:25:16'),(2140,'2024-03-22',1377,36,2,'Informamos que  MOYA PRENDAS PRISSILA NAHOMY esta ausente en 2 lecciones de Educación Física 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-03-22 10:25:16','2024-03-22 10:25:16'),(2141,'2024-03-22',560,69,2,'Informamos que  CORDERO CORTES MELANNY ALEXA esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(2142,'2024-03-22',1427,36,2,'Informamos que  QUESADA NARVAEZ ASTRID VALERIA esta ausente en 2 lecciones de Educación Física 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(2143,'2024-03-22',1401,69,2,'Informamos que  GUZMAN GUZMAN KENDALL YAFED esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-03-22 10:25:17','2024-03-22 10:25:17'),(2144,'2024-03-22',895,36,2,'Informamos que  SANTOS LOPEZ YIRLANI TATIANA esta ausente en 2 lecciones de Educación Física 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(2145,'2024-03-22',1293,69,2,'Informamos que  MEJIAS CARRILLO SEBASTIAN esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(2146,'2024-03-22',1461,36,2,'Informamos que  TREJOS BRENES EMELY CHARLOTTE esta ausente en 2 lecciones de Educación Física 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-03-22 10:25:18','2024-03-22 10:25:18'),(2147,'2024-03-22',1321,69,2,'Informamos que  MORALES BARBOZA PAMELA YAHAIRA esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50660959354',NULL,'2024-03-22 10:25:19','2024-03-22 10:25:19'),(2148,'2024-03-22',1481,33,2,'Informamos que  BLANCO BLANDON VICTOR JOSUE esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50661797404',NULL,'2024-03-22 10:25:19','2024-03-22 10:25:19'),(2149,'2024-03-22',615,36,2,'Informamos que  VEGA GARRO CRISTEL ALANY esta ausente en 2 lecciones de Educación Física 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50687202667',NULL,'2024-03-22 10:25:19','2024-03-22 10:25:19'),(2150,'2024-03-22',1207,69,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(2151,'2024-03-22',1246,33,2,'Informamos que  CRUZ GOMEZ ISAAC esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(2152,'2024-03-22',1193,69,2,'Informamos que  UMAÑA CERDAS ZAID NATHANAEL esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50662616281',NULL,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(2153,'2024-03-22',1279,33,2,'Informamos que  DAVILA URBINA JOSE FRANCISCO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50672479927',NULL,'2024-03-22 10:25:20','2024-03-22 10:25:20'),(2154,'2024-03-22',656,69,2,'Informamos que  VARGAS VILLEGAS BRANDY ALEJANDRO esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-03-22 10:25:21','2024-03-22 10:25:21'),(2155,'2024-03-22',1260,33,2,'Informamos que  GONZALEZ UGALDE YAXIRI JULISSA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50663308101',NULL,'2024-03-22 10:25:21','2024-03-22 10:25:21'),(2156,'2024-03-22',577,69,2,'Informamos que  VASQUEZ AGUIRRE KENET SEBASTIAN esta ausente en 2 lecciones de Matemática 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50662557423',NULL,'2024-03-22 10:25:22','2024-03-22 10:25:22'),(2157,'2024-03-22',1324,33,2,'Informamos que  HERNANDEZ BUSTOS EBONY VALERIA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50664665117',NULL,'2024-03-22 10:25:22','2024-03-22 10:25:22'),(2158,'2024-03-22',1303,33,2,'Informamos que  JIMENEZ SIBAJA HANZELL ALONSO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50670455709',NULL,'2024-03-22 10:25:22','2024-03-22 10:25:22'),(2159,'2024-03-22',1235,33,2,'Informamos que  MURILLO CHAVES YERSAN DAVID esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50685594956',NULL,'2024-03-22 10:25:23','2024-03-22 10:25:23'),(2160,'2024-03-22',1261,33,2,'Informamos que  ROJAS OBREGON DARLY ARGENIS esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50662154424',NULL,'2024-03-22 10:25:24','2024-03-22 10:25:24'),(2161,'2024-03-22',1258,33,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-03-22 10:25:25','2024-03-22 10:25:25'),(2162,'2024-03-22',1480,33,2,'Informamos que  SEQUEIRA GODINEZ HILLARY DAYANA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-03-22 10:25:25','2024-03-22 10:25:25'),(2163,'2024-03-22',1211,33,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-03-22 10:25:26','2024-03-22 10:25:26'),(2164,'2024-03-22',1239,33,2,'Informamos que  TORRES MELENDEZ EDREY MATHIAS esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50684599427',NULL,'2024-03-22 10:25:27','2024-03-22 10:25:27'),(2165,'2024-03-22',1323,33,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-03-22 10:25:27','2024-03-22 10:25:27'),(2166,'2024-03-22',1385,33,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 07:25 AM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-03-22 10:25:28','2024-03-22 10:25:28'),(2167,'2024-03-22',1504,71,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 2 lecciones de Matemática 22-03-2024 07:30 AM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-03-22 10:30:19','2024-03-22 10:30:19'),(2168,'2024-03-22',651,71,2,'Informamos que  CORDERO CAMACHO JUSTIN ISAAC esta ausente en 2 lecciones de Matemática 22-03-2024 07:30 AM. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-03-22 10:30:20','2024-03-22 10:30:20'),(2169,'2024-03-22',43,71,2,'Informamos que  GUTIERREZ BARRANTES ITZEL esta ausente en 2 lecciones de Matemática 22-03-2024 07:30 AM. LICEO DE RÍO FRÍO.','50686528641',NULL,'2024-03-22 10:30:21','2024-03-22 10:30:21'),(2170,'2024-03-22',1343,71,2,'Informamos que  NUÑEZ CORDERO SOFIA esta ausente en 2 lecciones de Matemática 22-03-2024 07:30 AM. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(2171,'2024-03-22',1012,71,2,'Informamos que  OBANDO ARAYA JEFERSON ANTUA esta ausente en 2 lecciones de Matemática 22-03-2024 07:30 AM. LICEO DE RÍO FRÍO.','50686909108',NULL,'2024-03-22 10:30:22','2024-03-22 10:30:22'),(2172,'2024-03-22',661,71,2,'Informamos que  VASQUEZ VARGAS FELIPE DAVID esta ausente en 2 lecciones de Matemática 22-03-2024 07:30 AM. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-03-22 10:30:23','2024-03-22 10:30:23'),(2173,'2024-03-22',497,71,2,'Informamos que  VILLAFUERTE CARRILLO FABIAN esta ausente en 2 lecciones de Matemática 22-03-2024 07:30 AM. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-03-22 10:30:24','2024-03-22 10:30:24'),(2174,'2024-03-22',431,75,2,'Informamos que  ANCHIA MORA LEYMAN STIR esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50685632961',NULL,'2024-03-22 10:35:18','2024-03-22 10:35:18'),(2175,'2024-03-22',450,75,2,'Informamos que  BLANCO FAJARDO JONAHIKEL esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50663113218',NULL,'2024-03-22 10:35:19','2024-03-22 10:35:19'),(2176,'2024-03-22',550,75,2,'Informamos que  CHAVES FONSECA KRISTEL PAMELA esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50683744212',NULL,'2024-03-22 10:35:19','2024-03-22 10:35:19'),(2177,'2024-03-22',1376,75,2,'Informamos que  GAMBOA RIOS TIFANY PAMELA esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-03-22 10:35:20','2024-03-22 10:35:20'),(2178,'2024-03-22',1110,75,2,'Informamos que  GARCIA PERAZA DONOBAN FAURICIO esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50662041980',NULL,'2024-03-22 10:35:21','2024-03-22 10:35:21'),(2179,'2024-03-22',1410,75,2,'Informamos que  GONZALEZ MIRANDA NAIDELYN esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50672108637',NULL,'2024-03-22 10:35:22','2024-03-22 10:35:22'),(2180,'2024-03-22',1138,75,2,'Informamos que  MORALES VILLALOBOS ALLISON JEANNETTE esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-03-22 10:35:22','2024-03-22 10:35:22'),(2181,'2024-03-22',821,75,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-03-22 10:35:23','2024-03-22 10:35:23'),(2182,'2024-03-22',1174,75,2,'Informamos que  ROJAS GONZALEZ CRISTAL VICTORIA esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50664019671',NULL,'2024-03-22 10:35:24','2024-03-22 10:35:24'),(2183,'2024-03-22',495,75,2,'Informamos que  SOLANO MORA YESSICA SHARLYN esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-03-22 10:35:24','2024-03-22 10:35:24'),(2184,'2024-03-22',558,75,2,'Informamos que  SOLIS SOTO JOSUE DANIEL esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50662503993',NULL,'2024-03-22 10:35:25','2024-03-22 10:35:25'),(2185,'2024-03-22',479,75,2,'Informamos que  VILLEGAS MORA JIUBERTH CALEB esta ausente en 2 lecciones de Matemática 22-03-2024 07:35 AM. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-03-22 10:35:26','2024-03-22 10:35:26'),(2186,'2024-03-22',1381,62,2,'Informamos que  ARIAS CERDAS LIANA MICHEL esta ausente en 2 lecciones de Inglés 22-03-2024 07:48 AM. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(2187,'2024-03-22',441,62,2,'Informamos que  CASTRO VALLADARES PATRICK STEFF esta ausente en 2 lecciones de Inglés 22-03-2024 07:48 AM. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-03-22 10:48:51','2024-03-22 10:48:51'),(2188,'2024-03-22',851,62,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 2 lecciones de Inglés 22-03-2024 07:48 AM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-03-22 10:48:52','2024-03-22 10:48:52'),(2189,'2024-03-22',1205,62,2,'Informamos que  MEJIAS CARRILLO HILLARY NICOLE esta ausente en 2 lecciones de Inglés 22-03-2024 07:48 AM. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-03-22 10:48:53','2024-03-22 10:48:53'),(2190,'2024-03-22',564,62,2,'Informamos que  MORA MORA JESUS FELIPE esta ausente en 2 lecciones de Inglés 22-03-2024 07:48 AM. LICEO DE RÍO FRÍO.','50661971516',NULL,'2024-03-22 10:48:53','2024-03-22 10:48:53'),(2191,'2024-03-22',1476,62,2,'Informamos que  PORRAS MENDEZ KAYRA MARIA esta ausente en 2 lecciones de Inglés 22-03-2024 07:48 AM. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-03-22 10:48:54','2024-03-22 10:48:54'),(2192,'2024-03-22',1477,62,2,'Informamos que  PORRAS MENDEZ KRISTEL MARIA esta ausente en 2 lecciones de Inglés 22-03-2024 07:48 AM. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-03-22 10:48:55','2024-03-22 10:48:55'),(2193,'2024-03-22',446,62,2,'Informamos que  ROJAS PARRA KIANY PRISCILLA esta ausente en 2 lecciones de Inglés 22-03-2024 07:48 AM. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-03-22 10:48:55','2024-03-22 10:48:55'),(2194,'2024-03-22',586,62,2,'Informamos que  VALERIN CEDEÑO MONSERRATH DE LOS ANGELES esta ausente en 2 lecciones de Inglés 22-03-2024 07:48 AM. LICEO DE RÍO FRÍO.','50627643946',NULL,'2024-03-22 10:48:56','2024-03-22 10:48:56'),(2195,'2024-03-22',1231,79,2,'Informamos que  ARIAS SANCHEZ SELVIN JULIAN esta ausente en 1 lecciones de Psicología 22-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50660719409',NULL,'2024-03-22 10:49:12','2024-03-22 10:49:12'),(2196,'2024-03-22',1255,79,2,'Informamos que  ARRIETA CENTENO MAURICIO JOSE esta ausente en 1 lecciones de Psicología 22-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-03-22 10:49:12','2024-03-22 10:49:12'),(2197,'2024-03-22',551,79,2,'Informamos que  MENDEZ MENDEZ SEBASTIAN esta ausente en 1 lecciones de Psicología 22-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50662745084',NULL,'2024-03-22 10:49:13','2024-03-22 10:49:13'),(2198,'2024-03-22',1171,79,2,'Informamos que  MOLINA SUAREZ JORGE ISAAC esta ausente en 1 lecciones de Psicología 22-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-03-22 10:49:14','2024-03-22 10:49:14'),(2199,'2024-03-22',1301,79,2,'Informamos que  MONTOYA CERDAS ROY DAVID esta ausente en 1 lecciones de Psicología 22-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-03-22 10:49:14','2024-03-22 10:49:14'),(2200,'2024-03-22',971,79,2,'Informamos que  QUIJANO SALAZAR SOPHIA CRISTINA esta ausente en 1 lecciones de Psicología 22-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-03-22 10:49:15','2024-03-22 10:49:15'),(2201,'2024-03-22',650,79,2,'Informamos que  RIOS CARVAJAL YERIN esta ausente en 1 lecciones de Psicología 22-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-03-22 10:49:16','2024-03-22 10:49:16'),(2202,'2024-03-22',1277,79,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 1 lecciones de Psicología 22-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-03-22 10:49:16','2024-03-22 10:49:16'),(2203,'2024-03-22',283,79,2,'Informamos que  SANCHEZ ROJAS MAGDIEL JOSE esta ausente en 1 lecciones de Psicología 22-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-03-22 10:49:17','2024-03-22 10:49:17'),(2204,'2024-03-22',1286,79,2,'Informamos que  SOTO CORDERO ROBERTH JOSUE esta ausente en 1 lecciones de Psicología 22-03-2024 07:49 AM. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-03-22 10:49:18','2024-03-22 10:49:18'),(2205,'2024-03-22',449,49,2,'Informamos que  ARAYA CHINCHILLA SHARON DE LOS ANGELES esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50686790202',NULL,'2024-03-22 11:02:29','2024-03-22 11:02:29'),(2206,'2024-03-22',1244,49,2,'Informamos que  CASCANTE VARGAS DOMINICK ISAAC esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50671403174',NULL,'2024-03-22 11:02:30','2024-03-22 11:02:30'),(2207,'2024-03-22',847,49,2,'Informamos que  ESPINOZA PEREZ SEBASTIAN RICARDO esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50685937915',NULL,'2024-03-22 11:02:31','2024-03-22 11:02:31'),(2208,'2024-03-22',907,49,2,'Informamos que  GOMEZ MIRANDA JOSE PABLO esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50663214343',NULL,'2024-03-22 11:02:31','2024-03-22 11:02:31'),(2209,'2024-03-22',1219,49,2,'Informamos que  MADRIGAL STEPHENS EDWARD JUNIOR esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-03-22 11:02:32','2024-03-22 11:02:32'),(2210,'2024-03-22',866,49,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-03-22 11:02:33','2024-03-22 11:02:33'),(2211,'2024-03-22',1096,49,2,'Informamos que  ORTIZ TORRES MARIALY esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50684992517',NULL,'2024-03-22 11:02:33','2024-03-22 11:02:33'),(2212,'2024-03-22',1047,49,2,'Informamos que  QUIROS ARROYO SEBASTIAN ALFREDO esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-03-22 11:02:34','2024-03-22 11:02:34'),(2213,'2024-03-22',1424,49,2,'Informamos que  SALAS OBANDO NAHUM SANTIAGO esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-03-22 11:02:35','2024-03-22 11:02:35'),(2214,'2024-03-22',806,49,2,'Informamos que  SEQUEIRA OBANDO ERSHELING VIANNEY esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50683134840',NULL,'2024-03-22 11:02:35','2024-03-22 11:02:35'),(2215,'2024-03-22',714,49,2,'Informamos que  ZUMBADO NAVARRO FERNANDA NAOMY esta ausente en 2 lecciones de Español 22-03-2024 08:02 AM. LICEO DE RÍO FRÍO.','50687285715',NULL,'2024-03-22 11:02:36','2024-03-22 11:02:36'),(2216,'2024-03-22',759,27,2,'Informamos que  AGUERO VENEGAS DERENYS MARGERIE esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:05 AM. LICEO DE RÍO FRÍO.','50687716438',NULL,'2024-03-22 11:05:55','2024-03-22 11:05:55'),(2217,'2024-03-22',1050,27,2,'Informamos que  ALFARO TREJOS MHIA FRANCELLA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:05 AM. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-03-22 11:05:56','2024-03-22 11:05:56'),(2218,'2024-03-22',874,27,2,'Informamos que  BUSTOS VILLALOBOS JOSE ALEJANDRO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:05 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-03-22 11:05:57','2024-03-22 11:05:57'),(2219,'2024-03-22',747,27,2,'Informamos que  FERNANDEZ GOMEZ DEIMON SANTIAGO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:05 AM. LICEO DE RÍO FRÍO.','50663532228',NULL,'2024-03-22 11:05:57','2024-03-22 11:05:57'),(2220,'2024-03-22',998,27,2,'Informamos que  HORNE MORALES ANYELINA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:05 AM. LICEO DE RÍO FRÍO.','50686447709',NULL,'2024-03-22 11:05:58','2024-03-22 11:05:58'),(2221,'2024-03-22',915,27,2,'Informamos que  ULATE CANTILLANO HEATHER NATALIA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:05 AM. LICEO DE RÍO FRÍO.','50660527400',NULL,'2024-03-22 11:05:59','2024-03-22 11:05:59'),(2222,'2024-03-22',549,28,2,'Informamos que  ALVAREZ AGUILAR MATIAS esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:08 AM. LICEO DE RÍO FRÍO.','50688026434',NULL,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(2223,'2024-03-22',1159,28,2,'Informamos que  GUZMAN CASTRO JASLENE CELINA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:08 AM. LICEO DE RÍO FRÍO.','50687684404',NULL,'2024-03-22 11:08:03','2024-03-22 11:08:03'),(2224,'2024-03-22',1493,28,2,'Informamos que  SIBAJA LOBO BEBERLIN DAYANNA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:08 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-03-22 11:08:04','2024-03-22 11:08:04'),(2225,'2024-03-22',1354,28,2,'Informamos que  UGALDE SANCHEZ VALENTINA DE LOS ANGELES esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:08 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-03-22 11:08:05','2024-03-22 11:08:05'),(2226,'2024-03-22',444,28,2,'Informamos que  VARGAS VARELA VIELKA NAYUBELL esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:08 AM. LICEO DE RÍO FRÍO.','50672399235',NULL,'2024-03-22 11:08:06','2024-03-22 11:08:06'),(2227,'2024-03-22',225,3,2,'Informamos que  MIRANDA TREJOS ANYELIN DENISSE esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 08:10 AM. LICEO DE RÍO FRÍO.','50686816195',NULL,'2024-03-22 11:10:24','2024-03-22 11:10:24'),(2228,'2024-03-22',224,3,2,'Informamos que  ORTIZ MORA ADRIEL ISAAC esta ausente en 1 lecciones de Artes Plásticas 22-03-2024 08:10 AM. LICEO DE RÍO FRÍO.','50671802053',NULL,'2024-03-22 11:10:25','2024-03-22 11:10:25'),(2229,'2024-03-22',1130,7,2,'Informamos que  PEREZ MUÑOZ EVONY ALEXANDRA esta ausente en 2 lecciones de Ciencias 22-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50661103940',NULL,'2024-03-22 11:11:07','2024-03-22 11:11:07'),(2230,'2024-03-22',1497,7,2,'Informamos que  ROBLES ARROYO DAFNNY YUSLEI esta ausente en 2 lecciones de Ciencias 22-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-03-22 11:11:08','2024-03-22 11:11:08'),(2231,'2024-03-22',297,14,2,'Informamos que  BOZA GOMEZ TANIA ALEJANDRA esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-03-22 11:19:17','2024-03-22 11:19:17'),(2232,'2024-03-22',306,14,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-03-22 11:19:18','2024-03-22 11:19:18'),(2233,'2024-03-22',264,14,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-03-22 11:19:19','2024-03-22 11:19:19'),(2234,'2024-03-22',314,14,2,'Informamos que  MENDEZ NARANJO VALERIA esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-03-22 11:19:19','2024-03-22 11:19:19'),(2235,'2024-03-22',226,14,2,'Informamos que  MONTERO MEJIA CHRISTOPHER DAVID esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-03-22 11:19:20','2024-03-22 11:19:20'),(2236,'2024-03-22',319,14,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-03-22 11:19:21','2024-03-22 11:19:21'),(2237,'2024-03-22',307,14,2,'Informamos que  MONTES STELLER JOSEPH YORJAN esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50660373852',NULL,'2024-03-22 11:19:21','2024-03-22 11:19:21'),(2238,'2024-03-22',284,14,2,'Informamos que  MORA NUÑEZ CAMILA esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-03-22 11:19:22','2024-03-22 11:19:22'),(2239,'2024-03-22',256,14,2,'Informamos que  NAVARRO MURILLO NAIDELIN DANIELA esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50660934951',NULL,'2024-03-22 11:19:23','2024-03-22 11:19:23'),(2240,'2024-03-22',229,14,2,'Informamos que  RAMIREZ QUIROS EIPRHELL YARIELA esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50662026094',NULL,'2024-03-22 11:19:23','2024-03-22 11:19:23'),(2241,'2024-03-22',285,14,2,'Informamos que  ROJAS OSEGUEDA GIPSY SAHORY esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50661193601',NULL,'2024-03-22 11:19:24','2024-03-22 11:19:24'),(2242,'2024-03-22',212,14,2,'Informamos que  SOLANO ROBINSON AMANDA esta ausente en 2 lecciones de Química 22-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50687216941',NULL,'2024-03-22 11:19:25','2024-03-22 11:19:25'),(2243,'2024-03-22',187,34,2,'Informamos que  ARIAS VILLALOBOS MELANY RAQUEL esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:45 AM. LICEO DE RÍO FRÍO.','50663653866',NULL,'2024-03-22 11:45:31','2024-03-22 11:45:31'),(2244,'2024-03-22',67,34,2,'Informamos que  ESPINOZA PICADO ISMAEL DARIO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:45 AM. LICEO DE RÍO FRÍO.','50685094773',NULL,'2024-03-22 11:45:32','2024-03-22 11:45:32'),(2245,'2024-03-22',42,34,2,'Informamos que  ESPINOZA SANCHEZ DANNA SOFIA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:45 AM. LICEO DE RÍO FRÍO.','50688586209',NULL,'2024-03-22 11:45:32','2024-03-22 11:45:32'),(2246,'2024-03-22',25,34,2,'Informamos que  LOPEZ BARRANTES MARIEL esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:45 AM. LICEO DE RÍO FRÍO.','50686397584',NULL,'2024-03-22 11:45:33','2024-03-22 11:45:33'),(2247,'2024-03-22',1069,34,2,'Informamos que  QUIROS ARROYO FABIAN ALFREDO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:45 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(2248,'2024-03-22',1341,34,2,'Informamos que  VARGAS FERNANDEZ MARIA NAZARETH esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 08:45 AM. LICEO DE RÍO FRÍO.','50670565865',NULL,'2024-03-22 11:45:34','2024-03-22 11:45:34'),(2249,'2024-03-22',1428,71,2,'Informamos que  ALVARADO MUÑOZ LIBY BRILLITH esta ausente en 2 lecciones de Matemática 22-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-03-22 11:46:47','2024-03-22 11:46:47'),(2250,'2024-03-22',1178,71,2,'Informamos que  ARAYA JIMENEZ STEVEN JOSUE esta ausente en 2 lecciones de Matemática 22-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-03-22 11:46:48','2024-03-22 11:46:48'),(2251,'2024-03-22',1252,71,2,'Informamos que  CALERO SAENZ NICOLE KARINA esta ausente en 2 lecciones de Matemática 22-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-03-22 11:46:48','2024-03-22 11:46:48'),(2252,'2024-03-22',1317,71,2,'Informamos que  DUARTE MENDOZA JORDAN GENARO esta ausente en 2 lecciones de Matemática 22-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50685128305',NULL,'2024-03-22 11:46:49','2024-03-22 11:46:49'),(2253,'2024-03-22',1342,71,2,'Informamos que  SALAZAR JIMENEZ KENNETH esta ausente en 2 lecciones de Matemática 22-03-2024 08:46 AM. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-03-22 11:46:50','2024-03-22 11:46:50'),(2254,'2024-03-22',793,30,2,'Informamos que  ARCE SALAZAR KENDALL DARIEL esta ausente en 2 lecciones de Educación Cívica 22-03-2024 08:48 AM. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-03-22 11:48:43','2024-03-22 11:48:43'),(2255,'2024-03-22',813,30,2,'Informamos que  FUENTES SALAZAR YEIKOL ANDREY esta ausente en 2 lecciones de Educación Cívica 22-03-2024 08:48 AM. LICEO DE RÍO FRÍO.','50663107077',NULL,'2024-03-22 11:48:44','2024-03-22 11:48:44'),(2256,'2024-03-22',990,30,2,'Informamos que  GUTIERREZ QUIROS RYANA NAOMY esta ausente en 2 lecciones de Educación Cívica 22-03-2024 08:48 AM. LICEO DE RÍO FRÍO.','50661016392',NULL,'2024-03-22 11:48:44','2024-03-22 11:48:44'),(2257,'2024-03-22',958,30,2,'Informamos que  PALACIOS LOPEZ ANTONI ULISES esta ausente en 2 lecciones de Educación Cívica 22-03-2024 08:48 AM. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-03-22 11:48:45','2024-03-22 11:48:45'),(2258,'2024-03-22',1025,30,2,'Informamos que  ULLOA SOLIS JOEL AMIR esta ausente en 2 lecciones de Educación Cívica 22-03-2024 08:48 AM. LICEO DE RÍO FRÍO.','50661646762',NULL,'2024-03-22 11:48:46','2024-03-22 11:48:46'),(2259,'2024-03-22',1003,75,2,'Informamos que  ARAYA ZAMORA ALLISON MAKENZY esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660087926',NULL,'2024-03-22 11:51:04','2024-03-22 11:51:04'),(2260,'2024-03-22',1332,75,2,'Informamos que  CONEJO OBANDO HILARY TATIANA esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50689753878',NULL,'2024-03-22 11:51:05','2024-03-22 11:51:05'),(2261,'2024-03-22',1475,75,2,'Informamos que  DELGADO RUIZ ROONEY ESTIF esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-03-22 11:51:05','2024-03-22 11:51:05'),(2262,'2024-03-22',555,75,2,'Informamos que  ESPINOZA PRAVIA MARCOS ANDREY esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-03-22 11:51:06','2024-03-22 11:51:06'),(2263,'2024-03-22',912,3,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-03-22 11:51:06','2024-03-22 11:51:06'),(2264,'2024-03-22',1151,75,2,'Informamos que  GOMEZ LOPEZ KEIDY NICOLE esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50663855817',NULL,'2024-03-22 11:51:07','2024-03-22 11:51:07'),(2265,'2024-03-22',1021,3,2,'Informamos que  FIGUEROA QUESADA KIARA VALENTINA esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50672890582',NULL,'2024-03-22 11:51:07','2024-03-22 11:51:07'),(2266,'2024-03-22',1521,75,2,'Informamos que  GUILLEN CUBILLO LESLY SARAMY esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50662225641',NULL,'2024-03-22 11:51:07','2024-03-22 11:51:07'),(2267,'2024-03-22',1166,3,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-03-22 11:51:08','2024-03-22 11:51:08'),(2268,'2024-03-22',478,75,2,'Informamos que  MEJIAS UGALDE REYCHELL MARIAN esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-03-22 11:51:08','2024-03-22 11:51:08'),(2269,'2024-03-22',1519,3,2,'Informamos que  HURTADO JIMENEZ SILVIA SOFIA esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50663645596',NULL,'2024-03-22 11:51:08','2024-03-22 11:51:08'),(2270,'2024-03-22',1445,75,2,'Informamos que  MENA RODRIGUEZ JEFFERSON GEORGELEZTHER esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50662230247',NULL,'2024-03-22 11:51:09','2024-03-22 11:51:09'),(2271,'2024-03-22',811,3,2,'Informamos que  REYES SOTO EVONY DALAY esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50662392979',NULL,'2024-03-22 11:51:09','2024-03-22 11:51:09'),(2272,'2024-03-22',1232,75,2,'Informamos que  MONGE BERMUDEZ CRISTOPHER DANIEL esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-03-22 11:51:09','2024-03-22 11:51:09'),(2273,'2024-03-22',935,3,2,'Informamos que  SOTO VILLALTA SARA REBECA esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-03-22 11:51:10','2024-03-22 11:51:10'),(2274,'2024-03-22',1124,75,2,'Informamos que  MOYA HERNANDEZ ANGELINA ISABEL esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50661005933',NULL,'2024-03-22 11:51:10','2024-03-22 11:51:10'),(2275,'2024-03-22',1060,3,2,'Informamos que  TREJOS VEGA MAYLIN PAOLA esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50687601783',NULL,'2024-03-22 11:51:10','2024-03-22 11:51:10'),(2276,'2024-03-22',1243,75,2,'Informamos que  ROJAS BRENES NAYERI esta ausente en 2 lecciones de Matemática 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50662209402',NULL,'2024-03-22 11:51:11','2024-03-22 11:51:11'),(2277,'2024-03-22',440,53,2,'Informamos que  ALEMAN SEQUEIRA GREIVIN ARNOLD esta ausente en 2 lecciones de Español 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660272942',NULL,'2024-03-22 11:51:29','2024-03-22 11:51:29'),(2278,'2024-03-22',289,53,2,'Informamos que  CAMPOS VARGAS ANGELIE VANESSA esta ausente en 2 lecciones de Español 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50670231861',NULL,'2024-03-22 11:51:30','2024-03-22 11:51:30'),(2279,'2024-03-22',575,53,2,'Informamos que  CASTILLO OBANDO DEINER FABIAN esta ausente en 2 lecciones de Español 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-03-22 11:51:31','2024-03-22 11:51:31'),(2280,'2024-03-22',1048,53,2,'Informamos que  LOPEZ ARAYA ALLISON VIVIANA esta ausente en 2 lecciones de Español 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-03-22 11:51:31','2024-03-22 11:51:31'),(2281,'2024-03-22',1436,53,2,'Informamos que  MATARRITA ARAICA CRISTOFER YAFETH esta ausente en 2 lecciones de Español 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-03-22 11:51:32','2024-03-22 11:51:32'),(2282,'2024-03-22',741,53,2,'Informamos que  NAVARRO RAMIREZ ANAHI esta ausente en 2 lecciones de Español 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50688694648',NULL,'2024-03-22 11:51:33','2024-03-22 11:51:33'),(2283,'2024-03-22',570,53,2,'Informamos que  OBANDO CASTILLO LUIS ANDRES esta ausente en 2 lecciones de Español 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-03-22 11:51:33','2024-03-22 11:51:33'),(2284,'2024-03-22',1413,53,2,'Informamos que  PANIAGUA CHAVARRIA ARIANA NAOMY esta ausente en 2 lecciones de Español 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-03-22 11:51:34','2024-03-22 11:51:34'),(2285,'2024-03-22',529,53,2,'Informamos que  PEREZ ARGUEDAS CRISTHIAN esta ausente en 2 lecciones de Español 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50687474774',NULL,'2024-03-22 11:51:35','2024-03-22 11:51:35'),(2286,'2024-03-22',553,53,2,'Informamos que  TREJOS MARENCO ANDRICK DARIEL esta ausente en 2 lecciones de Español 22-03-2024 08:51 AM. LICEO DE RÍO FRÍO.','50684327764',NULL,'2024-03-22 11:51:36','2024-03-22 11:51:36'),(2287,'2024-03-22',315,56,2,'Informamos que  GRAINGER CASCANTE REYCHEL SUZETH esta ausente en 2 lecciones de Filosofía 22-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50664341046',NULL,'2024-03-22 11:52:14','2024-03-22 11:52:14'),(2288,'2024-03-22',1296,56,2,'Informamos que  LOPEZ MARTINEZ SHAREN ABIGAIL esta ausente en 2 lecciones de Filosofía 22-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50683384139',NULL,'2024-03-22 11:52:15','2024-03-22 11:52:15'),(2289,'2024-03-22',1140,56,2,'Informamos que  PALACIOS MORA CRISTIAN JOSE esta ausente en 2 lecciones de Filosofía 22-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50661791885',NULL,'2024-03-22 11:52:16','2024-03-22 11:52:16'),(2290,'2024-03-22',234,56,2,'Informamos que  RIVERA GARCIA KENDALL GEOVANNY esta ausente en 2 lecciones de Filosofía 22-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-03-22 11:52:17','2024-03-22 11:52:17'),(2291,'2024-03-22',260,56,2,'Informamos que  RODRIGUEZ NUÑEZ ANDER STIVEN esta ausente en 2 lecciones de Filosofía 22-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50662295571',NULL,'2024-03-22 11:52:17','2024-03-22 11:52:17'),(2292,'2024-03-22',645,36,2,'Informamos que  CASTAÑEDA VENEGAS YADER YAMIL esta ausente en 2 lecciones de Educación Física 22-03-2024 08:54 AM. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-03-22 11:54:59','2024-03-22 11:54:59'),(2293,'2024-03-22',488,36,2,'Informamos que  DÍAZ SÁNCHEZ JUNIELKA FRANCINI esta ausente en 2 lecciones de Educación Física 22-03-2024 08:54 AM. LICEO DE RÍO FRÍO.','50671624165',NULL,'2024-03-22 11:55:00','2024-03-22 11:55:00'),(2294,'2024-03-22',1515,36,2,'Informamos que  MARTINEZ RAMIREZ FACTO FALTINO esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50660233081',NULL,'2024-03-22 11:55:01','2024-03-22 11:55:01'),(2295,'2024-03-22',1208,36,2,'Informamos que  OPORTO MORALES JERMAIN SAIT esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50687561540',NULL,'2024-03-22 11:55:01','2024-03-22 11:55:01'),(2296,'2024-03-22',889,36,2,'Informamos que  REYES PORTUGUEZ LOGAN GABRIEL esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50663341701',NULL,'2024-03-22 11:55:02','2024-03-22 11:55:02'),(2297,'2024-03-22',1307,36,2,'Informamos que  ROBLES CAMPOS AINKERLYN ILDANA esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50662674227',NULL,'2024-03-22 11:55:03','2024-03-22 11:55:03'),(2298,'2024-03-22',595,36,2,'Informamos que  RODRIGUEZ SANTOS JUSTIN ALBERTO esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50686785637',NULL,'2024-03-22 11:55:03','2024-03-22 11:55:03'),(2299,'2024-03-22',504,36,2,'Informamos que  URBINA JUAREZ KEYLOR ENDERSON esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-03-22 11:55:04','2024-03-22 11:55:04'),(2300,'2024-03-22',1091,36,2,'Informamos que  VALERIO TREMINIO SALOME esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-03-22 11:55:05','2024-03-22 11:55:05'),(2301,'2024-03-22',1295,36,2,'Informamos que  VARGAS AVILA KENDALL AARON esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-03-22 11:55:05','2024-03-22 11:55:05'),(2302,'2024-03-22',1504,37,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-03-22 11:55:18','2024-03-22 11:55:18'),(2303,'2024-03-22',651,37,2,'Informamos que  CORDERO CAMACHO JUSTIN ISAAC esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-03-22 11:55:19','2024-03-22 11:55:19'),(2304,'2024-03-22',43,37,2,'Informamos que  GUTIERREZ BARRANTES ITZEL esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50686528641',NULL,'2024-03-22 11:55:20','2024-03-22 11:55:20'),(2305,'2024-03-22',1179,37,2,'Informamos que  GUZMAN QUIROS GENESIS NAHOMY esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-03-22 11:55:21','2024-03-22 11:55:21'),(2306,'2024-03-22',1343,37,2,'Informamos que  NUÑEZ CORDERO SOFIA esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-03-22 11:55:21','2024-03-22 11:55:21'),(2307,'2024-03-22',1012,37,2,'Informamos que  OBANDO ARAYA JEFERSON ANTUA esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50686909108',NULL,'2024-03-22 11:55:22','2024-03-22 11:55:22'),(2308,'2024-03-22',1348,37,2,'Informamos que  VALERIO ALVARADO ASHLEY FRANCELLA esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-03-22 11:55:23','2024-03-22 11:55:23'),(2309,'2024-03-22',661,37,2,'Informamos que  VASQUEZ VARGAS FELIPE DAVID esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-03-22 11:55:23','2024-03-22 11:55:23'),(2310,'2024-03-22',497,37,2,'Informamos que  VILLAFUERTE CARRILLO FABIAN esta ausente en 2 lecciones de Educación Física 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-03-22 11:55:24','2024-03-22 11:55:24'),(2311,'2024-03-22',1473,51,2,'Informamos que  ARROYO MONTOYA EVANS JELEYNER esta ausente en 2 lecciones de Español 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-03-22 11:55:47','2024-03-22 11:55:47'),(2312,'2024-03-22',325,51,2,'Informamos que  HERRA CHINCHILLA DANIELA esta ausente en 2 lecciones de Español 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50684447370',NULL,'2024-03-22 11:55:48','2024-03-22 11:55:48'),(2313,'2024-03-22',1493,51,2,'Informamos que  SIBAJA LOBO BEBERLIN DAYANNA esta ausente en 2 lecciones de Español 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-03-22 11:55:49','2024-03-22 11:55:49'),(2314,'2024-03-22',1354,51,2,'Informamos que  UGALDE SANCHEZ VALENTINA DE LOS ANGELES esta ausente en 2 lecciones de Español 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-03-22 11:55:50','2024-03-22 11:55:50'),(2315,'2024-03-22',444,51,2,'Informamos que  VARGAS VARELA VIELKA NAYUBELL esta ausente en 2 lecciones de Español 22-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50672399235',NULL,'2024-03-22 11:55:50','2024-03-22 11:55:50'),(2316,'2024-03-22',131,41,2,'Informamos que  CAMPOS ZAMORA MIGUEL ANGEL esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-03-22 11:56:25','2024-03-22 11:56:25'),(2317,'2024-03-22',265,41,2,'Informamos que  CARMONA NAVARRO VALLOLET SAFIRO esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-03-22 11:56:25','2024-03-22 11:56:25'),(2318,'2024-03-22',109,41,2,'Informamos que  CASTRO SEVILLA DANIEL esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-03-22 11:56:26','2024-03-22 11:56:26'),(2319,'2024-03-22',248,41,2,'Informamos que  DIAZ MANTILLA BRIANNA JURITH esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(2320,'2024-03-22',213,41,2,'Informamos que  GUTIERREZ MARTINEZ HILARY TATIANA esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50662690307',NULL,'2024-03-22 11:56:27','2024-03-22 11:56:27'),(2321,'2024-03-22',204,41,2,'Informamos que  MARTINEZ ROCHA MONICA REBECA esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50688891282',NULL,'2024-03-22 11:56:28','2024-03-22 11:56:28'),(2322,'2024-03-22',179,41,2,'Informamos que  NEIRA ZUÑIGA KEYCE DANIELA esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50689350018',NULL,'2024-03-22 11:56:29','2024-03-22 11:56:29'),(2323,'2024-03-22',95,41,2,'Informamos que  OSEJO ESPINOZA REBECA esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-03-22 11:56:29','2024-03-22 11:56:29'),(2324,'2024-03-22',255,41,2,'Informamos que  PEREZ ARGUEDAS NATHALY esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-03-22 11:56:30','2024-03-22 11:56:30'),(2325,'2024-03-22',261,41,2,'Informamos que  VILLALOBOS PADILLA BRITHANY PRISCILLA esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-03-22 11:56:31','2024-03-22 11:56:31'),(2326,'2024-03-22',227,41,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 2 lecciones de Educación Musical 22-03-2024 08:56 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-03-22 11:56:32','2024-03-22 11:56:32'),(2327,'2024-03-22',759,49,2,'Informamos que  AGUERO VENEGAS DERENYS MARGERIE esta ausente en 2 lecciones de Español 22-03-2024 09:00 AM. LICEO DE RÍO FRÍO.','50687716438',NULL,'2024-03-22 12:00:16','2024-03-22 12:00:16'),(2328,'2024-03-22',874,49,2,'Informamos que  BUSTOS VILLALOBOS JOSE ALEJANDRO esta ausente en 2 lecciones de Español 22-03-2024 09:00 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-03-22 12:00:17','2024-03-22 12:00:17'),(2329,'2024-03-22',747,49,2,'Informamos que  FERNANDEZ GOMEZ DEIMON SANTIAGO esta ausente en 2 lecciones de Español 22-03-2024 09:00 AM. LICEO DE RÍO FRÍO.','50663532228',NULL,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(2330,'2024-03-22',915,49,2,'Informamos que  ULATE CANTILLANO HEATHER NATALIA esta ausente en 2 lecciones de Español 22-03-2024 09:00 AM. LICEO DE RÍO FRÍO.','50660527400',NULL,'2024-03-22 12:00:20','2024-03-22 12:00:20'),(2331,'2024-03-22',1320,66,2,'Informamos que  SIBAJA LOBO YERLING PAOLA esta ausente en 2 lecciones de Inglés 22-03-2024 09:01 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-03-22 12:01:42','2024-03-22 12:01:42'),(2332,'2024-03-22',1453,66,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 2 lecciones de Inglés 22-03-2024 09:01 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-03-22 12:01:43','2024-03-22 12:01:43'),(2333,'2024-03-22',1381,28,2,'Informamos que  ARIAS CERDAS LIANA MICHEL esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-03-22 12:08:03','2024-03-22 12:08:03'),(2334,'2024-03-22',1186,28,2,'Informamos que  BRENES GUZMAN JAIRO ANTONIO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-03-22 12:08:04','2024-03-22 12:08:04'),(2335,'2024-03-22',851,28,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-03-22 12:08:04','2024-03-22 12:08:04'),(2336,'2024-03-22',893,28,2,'Informamos que  HERNANDEZ MATARRITA MARIA DE JESUS esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-03-22 12:08:05','2024-03-22 12:08:05'),(2337,'2024-03-22',1205,28,2,'Informamos que  MEJIAS CARRILLO HILLARY NICOLE esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-03-22 12:08:06','2024-03-22 12:08:06'),(2338,'2024-03-22',564,28,2,'Informamos que  MORA MORA JESUS FELIPE esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50661971516',NULL,'2024-03-22 12:08:07','2024-03-22 12:08:07'),(2339,'2024-03-22',1476,28,2,'Informamos que  PORRAS MENDEZ KAYRA MARIA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-03-22 12:08:07','2024-03-22 12:08:07'),(2340,'2024-03-22',1477,28,2,'Informamos que  PORRAS MENDEZ KRISTEL MARIA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-03-22 12:08:08','2024-03-22 12:08:08'),(2341,'2024-03-22',446,28,2,'Informamos que  ROJAS PARRA KIANY PRISCILLA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-03-22 12:08:08','2024-03-22 12:08:08'),(2342,'2024-03-22',586,28,2,'Informamos que  VALERIN CEDEÑO MONSERRATH DE LOS ANGELES esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50627643946',NULL,'2024-03-22 12:08:09','2024-03-22 12:08:09'),(2343,'2024-03-22',1155,28,2,'Informamos que  VARGAS BARQUERO AXEL DAVID esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50685002247',NULL,'2024-03-22 12:08:10','2024-03-22 12:08:10'),(2344,'2024-03-22',462,60,2,'Informamos que  ARRIETA MURILLO JEFERSON ALBERTO esta ausente en 2 lecciones de Informática Educativa 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50689912124',NULL,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(2345,'2024-03-22',591,60,2,'Informamos que  RAMOS SOLIS JUSTIN RONALDO esta ausente en 2 lecciones de Informática Educativa 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50661351544',NULL,'2024-03-22 12:08:47','2024-03-22 12:08:47'),(2346,'2024-03-22',644,60,2,'Informamos que  RODRIGUEZ MORA ASHLY MARIANA esta ausente en 2 lecciones de Informática Educativa 22-03-2024 09:08 AM. LICEO DE RÍO FRÍO.','50660440233',NULL,'2024-03-22 12:08:48','2024-03-22 12:08:48'),(2347,'2024-03-22',224,31,2,'Informamos que  ORTIZ MORA ADRIEL ISAAC esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:17 AM. LICEO DE RÍO FRÍO.','50671802053',NULL,'2024-03-22 12:17:18','2024-03-22 12:17:18'),(2348,'2024-03-22',620,17,2,'Informamos que  ALDECOBA PANIAGUA EMMANUEL esta ausente en 3 lecciones de Educación para el Hogar 22-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50688087666',NULL,'2024-03-22 12:22:03','2024-03-22 12:22:03'),(2349,'2024-03-22',382,17,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 3 lecciones de Educación para el Hogar 22-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-03-22 12:22:03','2024-03-22 12:22:03'),(2350,'2024-03-22',1266,17,2,'Informamos que  BOLAÑOS HERNANDEZ JAIRO GEOVANNY esta ausente en 3 lecciones de Educación para el Hogar 22-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50672176689',NULL,'2024-03-22 12:22:04','2024-03-22 12:22:04'),(2351,'2024-03-22',638,17,2,'Informamos que  CHAVARRIA GONZALEZ SAMANTHA esta ausente en 3 lecciones de Educación para el Hogar 22-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-03-22 12:22:05','2024-03-22 12:22:05'),(2352,'2024-03-22',355,17,2,'Informamos que  ESQUIVEL BARQUERO NATHALI SOLANCH esta ausente en 3 lecciones de Educación para el Hogar 22-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-03-22 12:22:05','2024-03-22 12:22:05'),(2353,'2024-03-22',1172,17,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 3 lecciones de Educación para el Hogar 22-03-2024 09:22 AM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-03-22 12:22:06','2024-03-22 12:22:06'),(2354,'2024-03-22',1231,41,2,'Informamos que  ARIAS SANCHEZ SELVIN JULIAN esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50660719409',NULL,'2024-03-22 12:24:15','2024-03-22 12:24:15'),(2355,'2024-03-22',1255,41,2,'Informamos que  ARRIETA CENTENO MAURICIO JOSE esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-03-22 12:24:15','2024-03-22 12:24:15'),(2356,'2024-03-22',1133,41,2,'Informamos que  GONZALEZ AGUERO BRANDON JOSE esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-03-22 12:24:16','2024-03-22 12:24:16'),(2357,'2024-03-22',551,41,2,'Informamos que  MENDEZ MENDEZ SEBASTIAN esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50662745084',NULL,'2024-03-22 12:24:17','2024-03-22 12:24:17'),(2358,'2024-03-22',1301,41,2,'Informamos que  MONTOYA CERDAS ROY DAVID esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-03-22 12:24:17','2024-03-22 12:24:17'),(2359,'2024-03-22',971,41,2,'Informamos que  QUIJANO SALAZAR SOPHIA CRISTINA esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-03-22 12:24:18','2024-03-22 12:24:18'),(2360,'2024-03-22',650,41,2,'Informamos que  RIOS CARVAJAL YERIN esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-03-22 12:24:19','2024-03-22 12:24:19'),(2361,'2024-03-22',1277,41,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-03-22 12:24:20','2024-03-22 12:24:20'),(2362,'2024-03-22',1286,41,2,'Informamos que  SOTO CORDERO ROBERTH JOSUE esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-03-22 12:24:20','2024-03-22 12:24:20'),(2363,'2024-03-22',78,41,2,'Informamos que  VIQUEZ SMITH VALERY MICHELLE esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50686602020',NULL,'2024-03-22 12:24:21','2024-03-22 12:24:21'),(2364,'2024-03-22',1202,41,2,'Informamos que  ZUÑIGA CASTRILLO SERGIO DAVID esta ausente en 2 lecciones de Educación Musical 22-03-2024 09:24 AM. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-03-22 12:24:21','2024-03-22 12:24:21'),(2365,'2024-03-22',449,64,2,'Informamos que  ARAYA CHINCHILLA SHARON DE LOS ANGELES esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50686790202',NULL,'2024-03-22 12:30:29','2024-03-22 12:30:29'),(2366,'2024-03-22',1244,64,2,'Informamos que  CASCANTE VARGAS DOMINICK ISAAC esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50671403174',NULL,'2024-03-22 12:30:30','2024-03-22 12:30:30'),(2367,'2024-03-22',847,64,2,'Informamos que  ESPINOZA PEREZ SEBASTIAN RICARDO esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50685937915',NULL,'2024-03-22 12:30:30','2024-03-22 12:30:30'),(2368,'2024-03-22',907,64,2,'Informamos que  GOMEZ MIRANDA JOSE PABLO esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50663214343',NULL,'2024-03-22 12:30:31','2024-03-22 12:30:31'),(2369,'2024-03-22',1219,64,2,'Informamos que  MADRIGAL STEPHENS EDWARD JUNIOR esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-03-22 12:30:32','2024-03-22 12:30:32'),(2370,'2024-03-22',967,64,2,'Informamos que  MODERA VARGAS DEBORAH esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-03-22 12:30:32','2024-03-22 12:30:32'),(2371,'2024-03-22',866,64,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-03-22 12:30:33','2024-03-22 12:30:33'),(2372,'2024-03-22',1047,64,2,'Informamos que  QUIROS ARROYO SEBASTIAN ALFREDO esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-03-22 12:30:34','2024-03-22 12:30:34'),(2373,'2024-03-22',1424,64,2,'Informamos que  SALAS OBANDO NAHUM SANTIAGO esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-03-22 12:30:34','2024-03-22 12:30:34'),(2374,'2024-03-22',806,64,2,'Informamos que  SEQUEIRA OBANDO ERSHELING VIANNEY esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50683134840',NULL,'2024-03-22 12:30:35','2024-03-22 12:30:35'),(2375,'2024-03-22',714,64,2,'Informamos que  ZUMBADO NAVARRO FERNANDA NAOMY esta ausente en 3 lecciones de Inglés 22-03-2024 09:30 AM. LICEO DE RÍO FRÍO.','50687285715',NULL,'2024-03-22 12:30:36','2024-03-22 12:30:36'),(2376,'2024-03-22',431,51,2,'Informamos que  ANCHIA MORA LEYMAN STIR esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50685632961',NULL,'2024-03-22 12:32:30','2024-03-22 12:32:30'),(2377,'2024-03-22',430,51,2,'Informamos que  ANDRADES MEDINA MARCELO esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-03-22 12:32:30','2024-03-22 12:32:30'),(2378,'2024-03-22',450,51,2,'Informamos que  BLANCO FAJARDO JONAHIKEL esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50663113218',NULL,'2024-03-22 12:32:31','2024-03-22 12:32:31'),(2379,'2024-03-22',622,51,2,'Informamos que  CAMPOS TREJOS JOHEL esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50684323382',NULL,'2024-03-22 12:32:32','2024-03-22 12:32:32'),(2380,'2024-03-22',550,51,2,'Informamos que  CHAVES FONSECA KRISTEL PAMELA esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50683744212',NULL,'2024-03-22 12:32:32','2024-03-22 12:32:32'),(2381,'2024-03-22',1376,51,2,'Informamos que  GAMBOA RIOS TIFANY PAMELA esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-03-22 12:32:33','2024-03-22 12:32:33'),(2382,'2024-03-22',1410,51,2,'Informamos que  GONZALEZ MIRANDA NAIDELYN esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50672108637',NULL,'2024-03-22 12:32:34','2024-03-22 12:32:34'),(2383,'2024-03-22',1138,51,2,'Informamos que  MORALES VILLALOBOS ALLISON JEANNETTE esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-03-22 12:32:34','2024-03-22 12:32:34'),(2384,'2024-03-22',821,51,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-03-22 12:32:35','2024-03-22 12:32:35'),(2385,'2024-03-22',1174,51,2,'Informamos que  ROJAS GONZALEZ CRISTAL VICTORIA esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50664019671',NULL,'2024-03-22 12:32:36','2024-03-22 12:32:36'),(2386,'2024-03-22',495,51,2,'Informamos que  SOLANO MORA YESSICA SHARLYN esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-03-22 12:32:37','2024-03-22 12:32:37'),(2387,'2024-03-22',558,51,2,'Informamos que  SOLIS SOTO JOSUE DANIEL esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50662503993',NULL,'2024-03-22 12:32:37','2024-03-22 12:32:37'),(2388,'2024-03-22',479,51,2,'Informamos que  VILLEGAS MORA JIUBERTH CALEB esta ausente en 2 lecciones de Español 22-03-2024 09:32 AM. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-03-22 12:32:38','2024-03-22 12:32:38'),(2389,'2024-03-22',620,66,2,'Informamos que  ALDECOBA PANIAGUA EMMANUEL esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50688087666',NULL,'2024-03-22 12:47:52','2024-03-22 12:47:52'),(2390,'2024-03-22',382,66,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-03-22 12:47:53','2024-03-22 12:47:53'),(2391,'2024-03-22',1266,66,2,'Informamos que  BOLAÑOS HERNANDEZ JAIRO GEOVANNY esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50672176689',NULL,'2024-03-22 12:47:53','2024-03-22 12:47:53'),(2392,'2024-03-22',638,66,2,'Informamos que  CHAVARRIA GONZALEZ SAMANTHA esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-03-22 12:47:54','2024-03-22 12:47:54'),(2393,'2024-03-22',1172,66,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-03-22 12:47:55','2024-03-22 12:47:55'),(2394,'2024-03-22',1169,66,2,'Informamos que  OBANDO ENRIQUEZ DIANA MACKENZIE esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-03-22 12:47:55','2024-03-22 12:47:55'),(2395,'2024-03-22',999,66,2,'Informamos que  ORTÍZ  EXCEQUIEL JOSÉ esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50686521798',NULL,'2024-03-22 12:47:56','2024-03-22 12:47:56'),(2396,'2024-03-22',408,66,2,'Informamos que  POMARE MARENCO YALET esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50685520958',NULL,'2024-03-22 12:47:57','2024-03-22 12:47:57'),(2397,'2024-03-22',1463,66,2,'Informamos que  RODRIGUEZ ALTAMIRANO JEHAZIEL esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-03-22 12:47:57','2024-03-22 12:47:57'),(2398,'2024-03-22',618,66,2,'Informamos que  RUIZ PORRAS JASLENE esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50683680601',NULL,'2024-03-22 12:47:58','2024-03-22 12:47:58'),(2399,'2024-03-22',1126,66,2,'Informamos que  TERCERO GARCIA AARON JOSUE esta ausente en 2 lecciones de Inglés 22-03-2024 09:47 AM. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-03-22 12:47:59','2024-03-22 12:47:59'),(2400,'2024-03-22',157,9,2,'Informamos que  AGUILAR ARTAVIA JOSYMAR JHOAN esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50660152363',NULL,'2024-03-22 12:49:40','2024-03-22 12:49:40'),(2401,'2024-03-22',1465,9,2,'Informamos que  CALDERON VEGA HUBERT FARID esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-03-22 12:49:40','2024-03-22 12:49:40'),(2402,'2024-03-22',116,9,2,'Informamos que  CARRANZA ARRIETA MARIANGEL esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-03-22 12:49:41','2024-03-22 12:49:41'),(2403,'2024-03-22',1479,9,2,'Informamos que  CARRANZA RODRIGUEZ YANAN GAZIEL esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-03-22 12:49:42','2024-03-22 12:49:42'),(2404,'2024-03-22',1380,9,2,'Informamos que  CHEVEZ GONZALEZ HEILYN SOFIA esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-03-22 12:49:42','2024-03-22 12:49:42'),(2405,'2024-03-22',99,9,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-03-22 12:49:43','2024-03-22 12:49:43'),(2406,'2024-03-22',242,9,2,'Informamos que  DIAZ SANCHEZ JOSEPH ANDRES esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-03-22 12:49:44','2024-03-22 12:49:44'),(2407,'2024-03-22',252,9,2,'Informamos que  HERNANDEZ HERNANDEZ ALONDRA YOJOKOXI esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50685164345',NULL,'2024-03-22 12:49:44','2024-03-22 12:49:44'),(2408,'2024-03-22',108,9,2,'Informamos que  HERNANDEZ ROMAN ANGELA DANIELA esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50671491780',NULL,'2024-03-22 12:49:45','2024-03-22 12:49:45'),(2409,'2024-03-22',132,9,2,'Informamos que  MENDOZA PANIAGUA WARREN STEVE esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50689918824',NULL,'2024-03-22 12:49:46','2024-03-22 12:49:46'),(2410,'2024-03-22',102,9,2,'Informamos que  MONGE UGALDE MARIPAZ esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-03-22 12:49:46','2024-03-22 12:49:46'),(2411,'2024-03-22',86,9,2,'Informamos que  POMARES BOLAÑOS EVENY FIORELLA esta ausente en 2 lecciones de Química 22-03-2024 09:49 AM. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-03-22 12:49:47','2024-03-22 12:49:47'),(2412,'2024-03-22',883,27,2,'Informamos que  ARAUZ PALACIOS DUAN SAID esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:52 AM. LICEO DE RÍO FRÍO.','50600000000',NULL,'2024-03-22 12:52:21','2024-03-22 12:52:21'),(2413,'2024-03-22',1007,27,2,'Informamos que  GONZALEZ ARCIAS NELY YARITZA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:52 AM. LICEO DE RÍO FRÍO.','50661905725',NULL,'2024-03-22 12:52:22','2024-03-22 12:52:22'),(2414,'2024-03-22',1365,27,2,'Informamos que  LEAL ARAYA MIA NICOLE esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 09:52 AM. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-03-22 12:52:23','2024-03-22 12:52:23'),(2415,'2024-03-22',67,34,2,'Informamos que  ESPINOZA PICADO ISMAEL DARIO esta ausente en 2 lecciones de Educación Cívica 22-03-2024 09:55 AM. LICEO DE RÍO FRÍO.','50685094773',NULL,'2024-03-22 12:55:44','2024-03-22 12:55:44'),(2416,'2024-03-22',42,34,2,'Informamos que  ESPINOZA SANCHEZ DANNA SOFIA esta ausente en 2 lecciones de Educación Cívica 22-03-2024 09:55 AM. LICEO DE RÍO FRÍO.','50688586209',NULL,'2024-03-22 12:55:45','2024-03-22 12:55:45'),(2417,'2024-03-22',309,34,2,'Informamos que  HIDALGO  KEVIN esta ausente en 2 lecciones de Educación Cívica 22-03-2024 09:55 AM. LICEO DE RÍO FRÍO.','50684894455',NULL,'2024-03-22 12:55:46','2024-03-22 12:55:46'),(2418,'2024-03-22',25,34,2,'Informamos que  LOPEZ BARRANTES MARIEL esta ausente en 2 lecciones de Educación Cívica 22-03-2024 09:55 AM. LICEO DE RÍO FRÍO.','50686397584',NULL,'2024-03-22 12:55:46','2024-03-22 12:55:46'),(2419,'2024-03-22',1069,34,2,'Informamos que  QUIROS ARROYO FABIAN ALFREDO esta ausente en 2 lecciones de Educación Cívica 22-03-2024 09:55 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-03-22 12:55:47','2024-03-22 12:55:47'),(2420,'2024-03-22',1341,34,2,'Informamos que  VARGAS FERNANDEZ MARIA NAZARETH esta ausente en 2 lecciones de Educación Cívica 22-03-2024 09:55 AM. LICEO DE RÍO FRÍO.','50670565865',NULL,'2024-03-22 12:55:48','2024-03-22 12:55:48'),(2421,'2024-03-22',1267,30,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:00 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-03-22 13:00:54','2024-03-22 13:00:54'),(2422,'2024-03-22',1344,30,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:00 AM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-03-22 13:00:55','2024-03-22 13:00:55'),(2423,'2024-03-22',965,30,2,'Informamos que  MORERA RUIZ KEISHA NAOMY esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:00 AM. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-03-22 13:00:56','2024-03-22 13:00:56'),(2424,'2024-03-22',823,30,2,'Informamos que  SANDOVAL CENTENO ANGELA SELENA esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:00 AM. LICEO DE RÍO FRÍO.','50671565740',NULL,'2024-03-22 13:00:56','2024-03-22 13:00:56'),(2425,'2024-03-22',1087,30,2,'Informamos que  SOLIS LOPEZ GABRIEL esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:00 AM. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-03-22 13:00:57','2024-03-22 13:00:57'),(2426,'2024-03-22',1024,30,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:00 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-03-22 13:00:57','2024-03-22 13:00:57'),(2427,'2024-03-22',116,65,2,'Informamos que  CARRANZA ARRIETA MARIANGEL esta ausente en 2 lecciones de Inglés 22-03-2024 10:06 AM. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-03-22 13:06:31','2024-03-22 13:06:31'),(2428,'2024-03-22',99,65,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 2 lecciones de Inglés 22-03-2024 10:06 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-03-22 13:06:32','2024-03-22 13:06:32'),(2429,'2024-03-22',102,65,2,'Informamos que  MONGE UGALDE MARIPAZ esta ausente en 2 lecciones de Inglés 22-03-2024 10:06 AM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-03-22 13:06:33','2024-03-22 13:06:33'),(2430,'2024-03-22',144,65,2,'Informamos que  OROZCO RAMIREZ HECKNY JULIETH esta ausente en 2 lecciones de Inglés 22-03-2024 10:06 AM. LICEO DE RÍO FRÍO.','50684459939',NULL,'2024-03-22 13:06:33','2024-03-22 13:06:33'),(2431,'2024-03-22',86,65,2,'Informamos que  POMARES BOLAÑOS EVENY FIORELLA esta ausente en 2 lecciones de Inglés 22-03-2024 10:06 AM. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-03-22 13:06:34','2024-03-22 13:06:34'),(2432,'2024-03-22',122,65,2,'Informamos que  SANCHEZ VENEGAS DARLING TATIANA esta ausente en 2 lecciones de Inglés 22-03-2024 10:06 AM. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-03-22 13:06:35','2024-03-22 13:06:35'),(2433,'2024-03-22',1237,73,2,'Informamos que  ALCAZAR HIDALGO JIMENA esta ausente en 2 lecciones de Matemática 22-03-2024 10:07 AM. LICEO DE RÍO FRÍO.','50686662339',NULL,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(2434,'2024-03-22',236,73,2,'Informamos que  BORBON CARRANZA ASHLEY FABIOLA esta ausente en 2 lecciones de Matemática 22-03-2024 10:07 AM. LICEO DE RÍO FRÍO.','50688809542',NULL,'2024-03-22 13:07:16','2024-03-22 13:07:16'),(2435,'2024-03-22',94,73,2,'Informamos que  CONDEGA SALINAS ALLISON TATIANA esta ausente en 2 lecciones de Matemática 22-03-2024 10:07 AM. LICEO DE RÍO FRÍO.','50687761732',NULL,'2024-03-22 13:07:17','2024-03-22 13:07:17'),(2436,'2024-03-22',24,73,2,'Informamos que  FAJARDO JIMENEZ ARYERY esta ausente en 2 lecciones de Matemática 22-03-2024 10:07 AM. LICEO DE RÍO FRÍO.','50684007886',NULL,'2024-03-22 13:07:18','2024-03-22 13:07:18'),(2437,'2024-03-22',240,73,2,'Informamos que  GARCIA CASTILLO HAZEL YULIANA esta ausente en 2 lecciones de Matemática 22-03-2024 10:07 AM. LICEO DE RÍO FRÍO.','50687043496',NULL,'2024-03-22 13:07:18','2024-03-22 13:07:18'),(2438,'2024-03-22',103,73,2,'Informamos que  MORERA BARBOZA NELENEK MAURICIO esta ausente en 2 lecciones de Matemática 22-03-2024 10:07 AM. LICEO DE RÍO FRÍO.','50683334441',NULL,'2024-03-22 13:07:19','2024-03-22 13:07:19'),(2439,'2024-03-22',220,73,2,'Informamos que  OVIEDO ANCHIA ANDRYC ARIEL esta ausente en 2 lecciones de Matemática 22-03-2024 10:07 AM. LICEO DE RÍO FRÍO.','50661813114',NULL,'2024-03-22 13:07:20','2024-03-22 13:07:20'),(2440,'2024-03-22',267,73,2,'Informamos que  PEREZ ESQUIVEL MELANI DARIELA esta ausente en 2 lecciones de Matemática 22-03-2024 10:07 AM. LICEO DE RÍO FRÍO.','50684201197',NULL,'2024-03-22 13:07:20','2024-03-22 13:07:20'),(2441,'2024-03-22',129,73,2,'Informamos que  QUIROS ARGUEDAS GABRIELA esta ausente en 2 lecciones de Matemática 22-03-2024 10:07 AM. LICEO DE RÍO FRÍO.','50689739041',NULL,'2024-03-22 13:07:21','2024-03-22 13:07:21'),(2442,'2024-03-22',175,73,2,'Informamos que  SIBAJA BONILLA JOSE DANIEL esta ausente en 2 lecciones de Matemática 22-03-2024 10:07 AM. LICEO DE RÍO FRÍO.','50686322533',NULL,'2024-03-22 13:07:22','2024-03-22 13:07:22'),(2443,'2024-03-22',1296,60,2,'Informamos que  LOPEZ MARTINEZ SHAREN ABIGAIL esta ausente en 4 lecciones de Informática Educativa 22-03-2024 10:09 AM. LICEO DE RÍO FRÍO.','50683384139',NULL,'2024-03-22 13:09:11','2024-03-22 13:09:11'),(2444,'2024-03-22',234,60,2,'Informamos que  RIVERA GARCIA KENDALL GEOVANNY esta ausente en 4 lecciones de Informática Educativa 22-03-2024 10:09 AM. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-03-22 13:09:11','2024-03-22 13:09:11'),(2445,'2024-03-22',620,75,2,'Informamos que  ALDECOBA PANIAGUA EMMANUEL esta ausente en 2 lecciones de Matemática 22-03-2024 10:11 AM. LICEO DE RÍO FRÍO.','50688087666',NULL,'2024-03-22 13:11:06','2024-03-22 13:11:06'),(2446,'2024-03-22',1266,75,2,'Informamos que  BOLAÑOS HERNANDEZ JAIRO GEOVANNY esta ausente en 2 lecciones de Matemática 22-03-2024 10:11 AM. LICEO DE RÍO FRÍO.','50672176689',NULL,'2024-03-22 13:11:07','2024-03-22 13:11:07'),(2447,'2024-03-22',1172,75,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Matemática 22-03-2024 10:11 AM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-03-22 13:11:08','2024-03-22 13:11:08'),(2448,'2024-03-22',1169,75,2,'Informamos que  OBANDO ENRIQUEZ DIANA MACKENZIE esta ausente en 2 lecciones de Matemática 22-03-2024 10:11 AM. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-03-22 13:11:08','2024-03-22 13:11:08'),(2449,'2024-03-22',408,75,2,'Informamos que  POMARE MARENCO YALET esta ausente en 2 lecciones de Matemática 22-03-2024 10:11 AM. LICEO DE RÍO FRÍO.','50685520958',NULL,'2024-03-22 13:11:09','2024-03-22 13:11:09'),(2450,'2024-03-22',618,75,2,'Informamos que  RUIZ PORRAS JASLENE esta ausente en 2 lecciones de Matemática 22-03-2024 10:11 AM. LICEO DE RÍO FRÍO.','50683680601',NULL,'2024-03-22 13:11:10','2024-03-22 13:11:10'),(2451,'2024-03-22',1126,75,2,'Informamos que  TERCERO GARCIA AARON JOSUE esta ausente en 2 lecciones de Matemática 22-03-2024 10:11 AM. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-03-22 13:11:11','2024-03-22 13:11:11'),(2452,'2024-03-22',708,49,2,'Informamos que  MURILLO VENEGAS JOSE CARLOS esta ausente en 2 lecciones de Español 22-03-2024 10:13 AM. LICEO DE RÍO FRÍO.','50685499027',NULL,'2024-03-22 13:13:31','2024-03-22 13:13:31'),(2453,'2024-03-22',1130,49,2,'Informamos que  PEREZ MUÑOZ EVONY ALEXANDRA esta ausente en 2 lecciones de Español 22-03-2024 10:13 AM. LICEO DE RÍO FRÍO.','50661103940',NULL,'2024-03-22 13:13:32','2024-03-22 13:13:32'),(2454,'2024-03-22',1497,49,2,'Informamos que  ROBLES ARROYO DAFNNY YUSLEI esta ausente en 2 lecciones de Español 22-03-2024 10:13 AM. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-03-22 13:13:33','2024-03-22 13:13:33'),(2455,'2024-03-22',131,31,2,'Informamos que  CAMPOS ZAMORA MIGUEL ANGEL esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-03-22 13:22:05','2024-03-22 13:22:05'),(2456,'2024-03-22',265,31,2,'Informamos que  CARMONA NAVARRO VALLOLET SAFIRO esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-03-22 13:22:05','2024-03-22 13:22:05'),(2457,'2024-03-22',248,31,2,'Informamos que  DIAZ MANTILLA BRIANNA JURITH esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-03-22 13:22:06','2024-03-22 13:22:06'),(2458,'2024-03-22',272,31,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-03-22 13:22:07','2024-03-22 13:22:07'),(2459,'2024-03-22',179,31,2,'Informamos que  NEIRA ZUÑIGA KEYCE DANIELA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50689350018',NULL,'2024-03-22 13:22:07','2024-03-22 13:22:07'),(2460,'2024-03-22',95,31,2,'Informamos que  OSEJO ESPINOZA REBECA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-03-22 13:22:08','2024-03-22 13:22:08'),(2461,'2024-03-22',255,31,2,'Informamos que  PEREZ ARGUEDAS NATHALY esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-03-22 13:22:09','2024-03-22 13:22:09'),(2462,'2024-03-22',227,31,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 10:22 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-03-22 13:22:09','2024-03-22 13:22:09'),(2463,'2024-03-22',1178,41,2,'Informamos que  ARAYA JIMENEZ STEVEN JOSUE esta ausente en 2 lecciones de Educación Musical 22-03-2024 10:34 AM. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-03-22 13:34:57','2024-03-22 13:34:57'),(2464,'2024-03-22',485,7,2,'Informamos que  ARCE PORRAS KENDAL ANTONIO esta ausente en 2 lecciones de Ciencias 22-03-2024 10:35 AM. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-03-22 13:35:44','2024-03-22 13:35:44'),(2465,'2024-03-22',1457,7,2,'Informamos que  ARCE ROCHA RAMSES ARTURO esta ausente en 2 lecciones de Ciencias 22-03-2024 10:35 AM. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(2466,'2024-03-22',1468,7,2,'Informamos que  BLANDON CRUZ CINEY PRISCILLA esta ausente en 2 lecciones de Ciencias 22-03-2024 10:35 AM. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-03-22 13:35:45','2024-03-22 13:35:45'),(2467,'2024-03-22',1516,19,2,'Informamos que  CARRILLO SOLIS KEISSY NOELIA esta ausente en 3 lecciones de Educación para el Hogar 22-03-2024 10:41 AM. LICEO DE RÍO FRÍO.','50662486810',NULL,'2024-03-22 13:41:00','2024-03-22 13:41:00'),(2468,'2024-03-22',571,19,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 3 lecciones de Educación para el Hogar 22-03-2024 10:41 AM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-03-22 13:41:01','2024-03-22 13:41:01'),(2469,'2024-03-22',1267,30,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-03-22 13:42:32','2024-03-22 13:42:32'),(2470,'2024-03-22',1344,30,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-03-22 13:42:33','2024-03-22 13:42:33'),(2471,'2024-03-22',965,30,2,'Informamos que  MORERA RUIZ KEISHA NAOMY esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-03-22 13:42:33','2024-03-22 13:42:33'),(2472,'2024-03-22',823,30,2,'Informamos que  SANDOVAL CENTENO ANGELA SELENA esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50671565740',NULL,'2024-03-22 13:42:34','2024-03-22 13:42:34'),(2473,'2024-03-22',1024,30,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 1 lecciones de Educación Cívica 22-03-2024 10:42 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-03-22 13:42:35','2024-03-22 13:42:35'),(2474,'2024-03-22',61,56,2,'Informamos que  CALDERON ARCE CRISTIAN JARET esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-03-22 13:52:02','2024-03-22 13:52:02'),(2475,'2024-03-22',1339,56,2,'Informamos que  GONGORA MORENO DERIAM JOSUE esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-03-22 13:52:03','2024-03-22 13:52:03'),(2476,'2024-03-22',28,56,2,'Informamos que  HERRERA VIALES YINGER CAMILA esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50662072306',NULL,'2024-03-22 13:52:03','2024-03-22 13:52:03'),(2477,'2024-03-22',1142,56,2,'Informamos que  JIMENEZ ROSALES DENIS ALBERTO esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50671280305',NULL,'2024-03-22 13:52:04','2024-03-22 13:52:04'),(2478,'2024-03-22',1035,56,2,'Informamos que  LEDEZMA GARCIA KEYBELIN ALANIS esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50685230173',NULL,'2024-03-22 13:52:05','2024-03-22 13:52:05'),(2479,'2024-03-22',1421,56,2,'Informamos que  LOPEZ MORA MARY DANIELA esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50683099786',NULL,'2024-03-22 13:52:05','2024-03-22 13:52:05'),(2480,'2024-03-22',92,56,2,'Informamos que  MENDEZ HERRERA SOFIA esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50688473164',NULL,'2024-03-22 13:52:06','2024-03-22 13:52:06'),(2481,'2024-03-22',572,56,2,'Informamos que  MURILLO VALENCIA JERSON esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50664783378',NULL,'2024-03-22 13:52:07','2024-03-22 13:52:07'),(2482,'2024-03-22',10,56,2,'Informamos que  QUIROS BARQUERO NATHALIE JULIANA esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50687547882',NULL,'2024-03-22 13:52:07','2024-03-22 13:52:07'),(2483,'2024-03-22',1120,56,2,'Informamos que  SOMARRIBA CASTILLO ELKIN SAMIR esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50661808937',NULL,'2024-03-22 13:52:08','2024-03-22 13:52:08'),(2484,'2024-03-22',1501,56,2,'Informamos que  UMAÑA NUÑEZ DILEIDY ENRIQUETA esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50687782145',NULL,'2024-03-22 13:52:09','2024-03-22 13:52:09'),(2485,'2024-03-22',62,56,2,'Informamos que  VEGA VALERIO ASHLEY GISELLE esta ausente en 2 lecciones de Filosofía 22-03-2024 10:52 AM. LICEO DE RÍO FRÍO.','50686012982',NULL,'2024-03-22 13:52:09','2024-03-22 13:52:09'),(2486,'2024-03-22',349,66,2,'Informamos que  ALEMAN LOPEZ JECKON BENJAMIN esta ausente en 3 lecciones de Inglés 22-03-2024 10:54 AM. LICEO DE RÍO FRÍO.','50663723657',NULL,'2024-03-22 13:54:41','2024-03-22 13:54:41'),(2487,'2024-03-22',1152,66,2,'Informamos que  CASTRO CHEVES FELIX DAVID esta ausente en 3 lecciones de Inglés 22-03-2024 10:54 AM. LICEO DE RÍO FRÍO.','50660070528',NULL,'2024-03-22 13:54:41','2024-03-22 13:54:41'),(2488,'2024-03-22',1475,66,2,'Informamos que  DELGADO RUIZ ROONEY ESTIF esta ausente en 3 lecciones de Inglés 22-03-2024 10:54 AM. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-03-22 13:54:42','2024-03-22 13:54:42'),(2489,'2024-03-22',555,66,2,'Informamos que  ESPINOZA PRAVIA MARCOS ANDREY esta ausente en 3 lecciones de Inglés 22-03-2024 10:54 AM. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-03-22 13:54:43','2024-03-22 13:54:43'),(2490,'2024-03-22',561,66,2,'Informamos que  FERNANDEZ CAMPOS BRIXZY PAOLA esta ausente en 3 lecciones de Inglés 22-03-2024 10:54 AM. LICEO DE RÍO FRÍO.','50683856331',NULL,'2024-03-22 13:54:43','2024-03-22 13:54:43'),(2491,'2024-03-22',1445,66,2,'Informamos que  MENA RODRIGUEZ JEFFERSON GEORGELEZTHER esta ausente en 3 lecciones de Inglés 22-03-2024 10:54 AM. LICEO DE RÍO FRÍO.','50662230247',NULL,'2024-03-22 13:54:44','2024-03-22 13:54:44'),(2492,'2024-03-22',1232,66,2,'Informamos que  MONGE BERMUDEZ CRISTOPHER DANIEL esta ausente en 3 lecciones de Inglés 22-03-2024 10:54 AM. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-03-22 13:54:45','2024-03-22 13:54:45'),(2493,'2024-03-22',1042,61,2,'Informamos que  BARQUERO GONZALEZ ANGELICA JULEYSI esta ausente en 2 lecciones de Informática Educativa 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50686813001',NULL,'2024-03-22 13:56:08','2024-03-22 13:56:08'),(2494,'2024-03-22',880,61,2,'Informamos que  LEZAMA MOLINA CHRISTIAN GUSTAVO esta ausente en 2 lecciones de Informática Educativa 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-03-22 13:56:09','2024-03-22 13:56:09'),(2495,'2024-03-22',717,61,2,'Informamos que  MEZA VILLALOBOS VALERY esta ausente en 2 lecciones de Informática Educativa 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50688619211',NULL,'2024-03-22 13:56:09','2024-03-22 13:56:09'),(2496,'2024-03-22',973,61,2,'Informamos que  RUIZ ZUÑIGA BHENYAMIN SHNAIDER esta ausente en 2 lecciones de Informática Educativa 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-03-22 13:56:10','2024-03-22 13:56:10'),(2497,'2024-03-22',718,61,2,'Informamos que  UGALDE SANCHEZ MARIANA ANGELES esta ausente en 2 lecciones de Informática Educativa 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-03-22 13:56:11','2024-03-22 13:56:11'),(2498,'2024-03-22',721,61,2,'Informamos que  VARGAS PORRAS YURIDIA JAZMIN esta ausente en 2 lecciones de Informática Educativa 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50685436648',NULL,'2024-03-22 13:56:11','2024-03-22 13:56:11'),(2499,'2024-03-22',1393,69,2,'Informamos que  ARROYO SANCHEZ JOSE ANDRES esta ausente en 2 lecciones de Matemática 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-03-22 13:56:52','2024-03-22 13:56:52'),(2500,'2024-03-22',645,69,2,'Informamos que  CASTAÑEDA VENEGAS YADER YAMIL esta ausente en 2 lecciones de Matemática 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-03-22 13:56:53','2024-03-22 13:56:53'),(2501,'2024-03-22',488,69,2,'Informamos que  DÍAZ SÁNCHEZ JUNIELKA FRANCINI esta ausente en 2 lecciones de Matemática 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50671624165',NULL,'2024-03-22 13:56:53','2024-03-22 13:56:53'),(2502,'2024-03-22',1515,69,2,'Informamos que  MARTINEZ RAMIREZ FACTO FALTINO esta ausente en 2 lecciones de Matemática 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50660233081',NULL,'2024-03-22 13:56:54','2024-03-22 13:56:54'),(2503,'2024-03-22',1448,69,2,'Informamos que  MONTIEL PEREZ ANGIE REBECA esta ausente en 2 lecciones de Matemática 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50660902067',NULL,'2024-03-22 13:56:55','2024-03-22 13:56:55'),(2504,'2024-03-22',1208,69,2,'Informamos que  OPORTO MORALES JERMAIN SAIT esta ausente en 2 lecciones de Matemática 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50687561540',NULL,'2024-03-22 13:56:55','2024-03-22 13:56:55'),(2505,'2024-03-22',889,69,2,'Informamos que  REYES PORTUGUEZ LOGAN GABRIEL esta ausente en 2 lecciones de Matemática 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50663341701',NULL,'2024-03-22 13:56:56','2024-03-22 13:56:56'),(2506,'2024-03-22',1307,69,2,'Informamos que  ROBLES CAMPOS AINKERLYN ILDANA esta ausente en 2 lecciones de Matemática 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50662674227',NULL,'2024-03-22 13:56:57','2024-03-22 13:56:57'),(2507,'2024-03-22',595,69,2,'Informamos que  RODRIGUEZ SANTOS JUSTIN ALBERTO esta ausente en 2 lecciones de Matemática 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50686785637',NULL,'2024-03-22 13:56:57','2024-03-22 13:56:57'),(2508,'2024-03-22',1091,69,2,'Informamos que  VALERIO TREMINIO SALOME esta ausente en 2 lecciones de Matemática 22-03-2024 10:56 AM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-03-22 13:56:58','2024-03-22 13:56:58'),(2509,'2024-03-22',24,41,2,'Informamos que  FAJARDO JIMENEZ ARYERY esta ausente en 2 lecciones de Educación Musical 22-03-2024 11:05 AM. LICEO DE RÍO FRÍO.','50684007886',NULL,'2024-03-22 14:05:03','2024-03-22 14:05:03'),(2510,'2024-03-22',240,41,2,'Informamos que  GARCIA CASTILLO HAZEL YULIANA esta ausente en 2 lecciones de Educación Musical 22-03-2024 11:05 AM. LICEO DE RÍO FRÍO.','50687043496',NULL,'2024-03-22 14:05:03','2024-03-22 14:05:03'),(2511,'2024-03-22',267,41,2,'Informamos que  PEREZ ESQUIVEL MELANI DARIELA esta ausente en 2 lecciones de Educación Musical 22-03-2024 11:05 AM. LICEO DE RÍO FRÍO.','50684201197',NULL,'2024-03-22 14:05:04','2024-03-22 14:05:04'),(2512,'2024-03-22',1199,41,2,'Informamos que  VALVERDE RODRIGUEZ BRITANY ALEJANDRA esta ausente en 2 lecciones de Educación Musical 22-03-2024 11:05 AM. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-03-22 14:05:05','2024-03-22 14:05:05'),(2513,'2024-03-22',1418,27,2,'Informamos que  AGUILAR RIVAS JORDAN JOSE esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50663905788',NULL,'2024-03-22 14:10:05','2024-03-22 14:10:05'),(2514,'2024-03-22',793,27,2,'Informamos que  ARCE SALAZAR KENDALL DARIEL esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-03-22 14:10:06','2024-03-22 14:10:06'),(2515,'2024-03-22',813,27,2,'Informamos que  FUENTES SALAZAR YEIKOL ANDREY esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50663107077',NULL,'2024-03-22 14:10:07','2024-03-22 14:10:07'),(2516,'2024-03-22',990,27,2,'Informamos que  GUTIERREZ QUIROS RYANA NAOMY esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50661016392',NULL,'2024-03-22 14:10:07','2024-03-22 14:10:07'),(2517,'2024-03-22',958,27,2,'Informamos que  PALACIOS LOPEZ ANTONI ULISES esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-03-22 14:10:08','2024-03-22 14:10:08'),(2518,'2024-03-22',1511,27,2,'Informamos que  PORRAS OVARES KENLOR SEBASTIAN esta ausente en 2 lecciones de Estudios Sociales 22-03-2024 11:10 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-03-22 14:10:09','2024-03-22 14:10:09'),(2519,'2024-03-22',1446,3,2,'Informamos que  GONZALEZ BADILLA ROY MANUEL esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 11:12 AM. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-03-22 14:12:12','2024-03-22 14:12:12'),(2520,'2024-03-22',1189,3,2,'Informamos que  HERNANDEZ QUESADA SHEYKA BAIHOLA esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 11:12 AM. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-03-22 14:12:12','2024-03-22 14:12:12'),(2521,'2024-03-22',676,3,2,'Informamos que  MEDINA CHAVES GENESIS esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 11:12 AM. LICEO DE RÍO FRÍO.','50670911981',NULL,'2024-03-22 14:12:13','2024-03-22 14:12:13'),(2522,'2024-03-22',610,3,2,'Informamos que  MONTOYA FERNANDEZ DONOVAN esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 11:12 AM. LICEO DE RÍO FRÍO.','50686956120',NULL,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(2523,'2024-03-22',1415,3,2,'Informamos que  SOLANO ALVARADO DUVAN ANDRU esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 11:12 AM. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-03-22 14:12:14','2024-03-22 14:12:14'),(2524,'2024-03-22',492,3,2,'Informamos que  VILLAFUERTE CARRILLO ADRIAN JESUS esta ausente en 2 lecciones de Artes Plásticas 22-03-2024 11:12 AM. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-03-22 14:12:15','2024-03-22 14:12:15'),(2525,'2024-03-22',1428,14,2,'Informamos que  ALVARADO MUÑOZ LIBY BRILLITH esta ausente en 1 lecciones de Química 22-03-2024 11:13 AM. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-03-22 14:13:33','2024-03-22 14:13:33'),(2526,'2024-03-22',1178,14,2,'Informamos que  ARAYA JIMENEZ STEVEN JOSUE esta ausente en 1 lecciones de Química 22-03-2024 11:13 AM. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-03-22 14:13:34','2024-03-22 14:13:34'),(2527,'2024-03-22',1252,14,2,'Informamos que  CALERO SAENZ NICOLE KARINA esta ausente en 1 lecciones de Química 22-03-2024 11:13 AM. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-03-22 14:13:35','2024-03-22 14:13:35'),(2528,'2024-03-22',1317,14,2,'Informamos que  DUARTE MENDOZA JORDAN GENARO esta ausente en 1 lecciones de Química 22-03-2024 11:13 AM. LICEO DE RÍO FRÍO.','50685128305',NULL,'2024-03-22 14:13:36','2024-03-22 14:13:36'),(2529,'2024-03-22',1342,14,2,'Informamos que  SALAZAR JIMENEZ KENNETH esta ausente en 1 lecciones de Química 22-03-2024 11:13 AM. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-03-22 14:13:36','2024-03-22 14:13:36'),(2530,'2024-03-22',810,33,2,'Informamos que  BOLAÑOS BERMUDEZ MICHAEL ESTEBAN esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50686087860',NULL,'2024-03-22 14:14:19','2024-03-22 14:14:19'),(2531,'2024-03-22',798,33,2,'Informamos que  CAMPOS GARCIA ESTEFANY ALEXA esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50663898896',NULL,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(2532,'2024-03-22',1471,33,2,'Informamos que  DAVILA ORTIZ NEILYN esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-03-22 14:14:20','2024-03-22 14:14:20'),(2533,'2024-03-22',711,33,2,'Informamos que  PICADO SOTO ASHLY NATALIA esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50663484363',NULL,'2024-03-22 14:14:21','2024-03-22 14:14:21'),(2534,'2024-03-22',1097,33,2,'Informamos que  TREJOS SABORIO KIARA NAHOMY esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50664492073',NULL,'2024-03-22 14:14:22','2024-03-22 14:14:22'),(2535,'2024-03-22',794,33,2,'Informamos que  VEGA GARCIA FERGIE NICOL esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-03-22 14:14:22','2024-03-22 14:14:22'),(2536,'2024-03-22',1033,33,2,'Informamos que  VILLEGAS OBANDO GUILLERMO DE SAMUEL esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:14 AM. LICEO DE RÍO FRÍO.','50660570285',NULL,'2024-03-22 14:14:23','2024-03-22 14:14:23'),(2537,'2024-03-22',1504,28,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:16 AM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(2538,'2024-03-22',651,28,2,'Informamos que  CORDERO CAMACHO JUSTIN ISAAC esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:16 AM. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-03-22 14:16:34','2024-03-22 14:16:34'),(2539,'2024-03-22',43,28,2,'Informamos que  GUTIERREZ BARRANTES ITZEL esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:16 AM. LICEO DE RÍO FRÍO.','50686528641',NULL,'2024-03-22 14:16:35','2024-03-22 14:16:35'),(2540,'2024-03-22',1343,28,2,'Informamos que  NUÑEZ CORDERO SOFIA esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:16 AM. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-03-22 14:16:36','2024-03-22 14:16:36'),(2541,'2024-03-22',1012,28,2,'Informamos que  OBANDO ARAYA JEFERSON ANTUA esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:16 AM. LICEO DE RÍO FRÍO.','50686909108',NULL,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(2542,'2024-03-22',661,28,2,'Informamos que  VASQUEZ VARGAS FELIPE DAVID esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:16 AM. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-03-22 14:16:37','2024-03-22 14:16:37'),(2543,'2024-03-22',497,28,2,'Informamos que  VILLAFUERTE CARRILLO FABIAN esta ausente en 2 lecciones de Educación Cívica 22-03-2024 11:16 AM. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-03-22 14:16:38','2024-03-22 14:16:38'),(2544,'2024-03-22',1210,6,2,'Informamos que  CARRANZA RODRIGUEZ KAROLAY FRANCINE esta ausente en 2 lecciones de Física 22-03-2024 12:44 PM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-03-22 15:44:46','2024-03-22 15:44:46'),(2545,'2024-03-22',84,6,2,'Informamos que  CORRALES CAMACHO TYRA SHERLYN esta ausente en 2 lecciones de Física 22-03-2024 12:44 PM. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-03-22 15:44:47','2024-03-22 15:44:47'),(2546,'2024-03-22',234,6,2,'Informamos que  RIVERA GARCIA KENDALL GEOVANNY esta ausente en 2 lecciones de Física 22-03-2024 12:44 PM. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-03-22 15:44:48','2024-03-22 15:44:48'),(2547,'2024-03-22',260,6,2,'Informamos que  RODRIGUEZ NUÑEZ ANDER STIVEN esta ausente en 2 lecciones de Física 22-03-2024 12:44 PM. LICEO DE RÍO FRÍO.','50662295571',NULL,'2024-03-22 15:44:49','2024-03-22 15:44:49'),(2548,'2024-03-22',61,6,2,'Informamos que  CALDERON ARCE CRISTIAN JARET esta ausente en 1 lecciones de Física 22-03-2024 12:51 PM. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-03-22 15:51:04','2024-03-22 15:51:04'),(2549,'2024-03-22',80,6,2,'Informamos que  CASTRO VALERIO SIDNY DALAY esta ausente en 1 lecciones de Física 22-03-2024 12:51 PM. LICEO DE RÍO FRÍO.','50687968663',NULL,'2024-03-22 15:51:05','2024-03-22 15:51:05'),(2550,'2024-03-22',1452,6,2,'Informamos que  CORDERO RAMIREZ GLORIANA esta ausente en 1 lecciones de Física 22-03-2024 12:51 PM. LICEO DE RÍO FRÍO.','50687539399',NULL,'2024-03-22 15:51:06','2024-03-22 15:51:06'),(2551,'2024-03-22',1339,6,2,'Informamos que  GONGORA MORENO DERIAM JOSUE esta ausente en 1 lecciones de Física 22-03-2024 12:51 PM. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-03-22 15:51:06','2024-03-22 15:51:06'),(2552,'2024-03-22',1035,6,2,'Informamos que  LEDEZMA GARCIA KEYBELIN ALANIS esta ausente en 1 lecciones de Física 22-03-2024 12:51 PM. LICEO DE RÍO FRÍO.','50685230173',NULL,'2024-03-22 15:51:07','2024-03-22 15:51:07'),(2553,'2024-03-22',169,6,2,'Informamos que  MARIN CORTES ALLISON NICOLE esta ausente en 1 lecciones de Física 22-03-2024 12:51 PM. LICEO DE RÍO FRÍO.','50687488637',NULL,'2024-03-22 15:51:08','2024-03-22 15:51:08'),(2554,'2024-03-22',10,6,2,'Informamos que  QUIROS BARQUERO NATHALIE JULIANA esta ausente en 1 lecciones de Física 22-03-2024 12:51 PM. LICEO DE RÍO FRÍO.','50687547882',NULL,'2024-03-22 15:51:08','2024-03-22 15:51:08'),(2555,'2024-03-22',62,6,2,'Informamos que  VEGA VALERIO ASHLEY GISELLE esta ausente en 1 lecciones de Física 22-03-2024 12:51 PM. LICEO DE RÍO FRÍO.','50686012982',NULL,'2024-03-22 15:51:09','2024-03-22 15:51:09'),(2556,'2024-03-22',24,6,2,'Informamos que  FAJARDO JIMENEZ ARYERY esta ausente en 1 lecciones de Física 22-03-2024 12:55 PM. LICEO DE RÍO FRÍO.','50684007886',NULL,'2024-03-22 15:55:43','2024-03-22 15:55:43'),(2557,'2024-03-22',149,6,2,'Informamos que  GUTIERREZ ARIAS NAOMY PRISCILLA esta ausente en 1 lecciones de Física 22-03-2024 12:55 PM. LICEO DE RÍO FRÍO.','50689873297',NULL,'2024-03-22 15:55:44','2024-03-22 15:55:44'),(2558,'2024-03-22',30,6,2,'Informamos que  JUAREZ ZUMBADO NICOL PAMELA esta ausente en 1 lecciones de Física 22-03-2024 12:55 PM. LICEO DE RÍO FRÍO.','50660022638',NULL,'2024-03-22 15:55:45','2024-03-22 15:55:45'),(2559,'2024-03-22',1199,6,2,'Informamos que  VALVERDE RODRIGUEZ BRITANY ALEJANDRA esta ausente en 1 lecciones de Física 22-03-2024 12:55 PM. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-03-22 15:55:46','2024-03-22 15:55:46'),(2560,'2024-03-22',172,6,2,'Informamos que  BARQUERO ALVAREZ NAOMY BELEN esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-03-22 16:05:49','2024-03-22 16:05:49'),(2561,'2024-03-22',221,6,2,'Informamos que  CALVO COREA MICHELLE PAMELA esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50672436807',NULL,'2024-03-22 16:05:50','2024-03-22 16:05:50'),(2562,'2024-03-22',1310,6,2,'Informamos que  CARRANZA RODRIGUEZ MAYARA DANNAE esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50684788034',NULL,'2024-03-22 16:05:51','2024-03-22 16:05:51'),(2563,'2024-03-22',216,6,2,'Informamos que  CARRILLO CARRILLO KATHERIN VANESSA esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50685810167',NULL,'2024-03-22 16:05:51','2024-03-22 16:05:51'),(2564,'2024-03-22',181,6,2,'Informamos que  CARVAJAL BAKER VALENTINA esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50686334414',NULL,'2024-03-22 16:05:52','2024-03-22 16:05:52'),(2565,'2024-03-22',154,6,2,'Informamos que  CASTILLO GONZALEZ MARY PAZ esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50685293794',NULL,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(2566,'2024-03-22',251,6,2,'Informamos que  HERNANDEZ VEGA SEBASTIAN esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50660558314',NULL,'2024-03-22 16:05:53','2024-03-22 16:05:53'),(2567,'2024-03-22',162,6,2,'Informamos que  MONGE CHINCHILLA NICOLE ANYELICA esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50685479111',NULL,'2024-03-22 16:05:54','2024-03-22 16:05:54'),(2568,'2024-03-22',510,6,2,'Informamos que  SOLANO MORA YENNIFFER TAMAR esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-03-22 16:05:55','2024-03-22 16:05:55'),(2569,'2024-03-22',994,6,2,'Informamos que  VELASQUEZ ROCHA GERALD ANDERSON esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50684894299',NULL,'2024-03-22 16:05:55','2024-03-22 16:05:55'),(2570,'2024-03-22',77,6,2,'Informamos que  VILLAVERDE ROJAS SOFIA TAMARA esta ausente en 2 lecciones de Física 22-03-2024 01:05 PM. LICEO DE RÍO FRÍO.','50683675705',NULL,'2024-03-22 16:05:56','2024-03-22 16:05:56'),(2571,'2024-03-22',303,6,2,'Informamos que  ARGUEDAS GARCIA KEISY MARIA esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50663529461',NULL,'2024-03-22 16:20:33','2024-03-22 16:20:33'),(2572,'2024-03-22',1177,6,2,'Informamos que  ESPINOZA SOTO SARA LUCIA esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50683615044',NULL,'2024-03-22 16:20:34','2024-03-22 16:20:34'),(2573,'2024-03-22',310,6,2,'Informamos que  FONSECA VALVERDE REICHELL DAYARA esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-03-22 16:20:35','2024-03-22 16:20:35'),(2574,'2024-03-22',22,6,2,'Informamos que  GOMEZ MELENDEZ ANGELA MAHOMI esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50684884086',NULL,'2024-03-22 16:20:35','2024-03-22 16:20:35'),(2575,'2024-03-22',241,6,2,'Informamos que  LARA ROJAS VALERIA esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50660609606',NULL,'2024-03-22 16:20:36','2024-03-22 16:20:36'),(2576,'2024-03-22',1490,6,2,'Informamos que  LEZAMA MOLINA DAVID FABIAN esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-03-22 16:20:37','2024-03-22 16:20:37'),(2577,'2024-03-22',1316,6,2,'Informamos que  MONTERO PRENDAS KEYMAR JOCKSAN esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50689695157',NULL,'2024-03-22 16:20:38','2024-03-22 16:20:38'),(2578,'2024-03-22',614,6,2,'Informamos que  MORA UGALDE JORGE MARIO esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-03-22 16:20:38','2024-03-22 16:20:38'),(2579,'2024-03-22',111,6,2,'Informamos que  MORA VARGAS MAGDIEL ZAIR esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50685960094',NULL,'2024-03-22 16:20:39','2024-03-22 16:20:39'),(2580,'2024-03-22',311,6,2,'Informamos que  PEREZ NARVAEZ DAILYN YORLENY esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50662931670',NULL,'2024-03-22 16:20:40','2024-03-22 16:20:40'),(2581,'2024-03-22',1010,6,2,'Informamos que  ROJAS PARRA KENDALL MAURICIO esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-03-22 16:20:40','2024-03-22 16:20:40'),(2582,'2024-03-22',1063,6,2,'Informamos que  RUIZ LOPEZ NATHALY MELISSA esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50663176515',NULL,'2024-03-22 16:20:41','2024-03-22 16:20:41'),(2583,'2024-03-22',1498,6,2,'Informamos que  VILLALOBOS ALFARO COLETTE esta ausente en 1 lecciones de Física 22-03-2024 01:20 PM. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-03-22 16:20:41','2024-03-22 16:20:41'),(2584,'2024-03-23',1083,76,2,'Informamos que  CARVAJAL BADILLA MARBELL JACQUELINE esta ausente en 1 lecciones de Matemática 23-03-2024 07:44 AM. LICEO DE RÍO FRÍO.','50662450937',NULL,'2024-03-23 10:44:25','2024-03-23 10:44:25'),(2585,'2024-03-23',1267,76,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 1 lecciones de Matemática 23-03-2024 07:44 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-03-23 10:44:26','2024-03-23 10:44:26'),(2586,'2024-03-23',1492,76,2,'Informamos que  FERNANDEZ HERNANDEZ JACQUELINE SHARLOTH esta ausente en 1 lecciones de Matemática 23-03-2024 07:44 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(2587,'2024-03-23',1344,76,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 1 lecciones de Matemática 23-03-2024 07:44 AM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-03-23 10:44:27','2024-03-23 10:44:27'),(2588,'2024-03-23',965,76,2,'Informamos que  MORERA RUIZ KEISHA NAOMY esta ausente en 1 lecciones de Matemática 23-03-2024 07:44 AM. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-03-23 10:44:28','2024-03-23 10:44:28'),(2589,'2024-03-23',1370,76,2,'Informamos que  SANDOVAL ALFARO VALERIA esta ausente en 1 lecciones de Matemática 23-03-2024 07:44 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-03-23 10:44:29','2024-03-23 10:44:29'),(2590,'2024-03-23',838,76,2,'Informamos que  ABARCA ARTAVIA KEVIN ANDREY esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50670056061',NULL,'2024-03-23 10:50:40','2024-03-23 10:50:40'),(2591,'2024-03-23',705,76,2,'Informamos que  BETETA LOPEZ CRISTIAN esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50685600816',NULL,'2024-03-23 10:50:41','2024-03-23 10:50:41'),(2592,'2024-03-23',872,76,2,'Informamos que  CARRILLO CAMACHO SIMON JOEL esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50671762233',NULL,'2024-03-23 10:50:41','2024-03-23 10:50:41'),(2593,'2024-03-23',1166,76,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-03-23 10:50:42','2024-03-23 10:50:42'),(2594,'2024-03-23',1519,76,2,'Informamos que  HURTADO JIMENEZ SILVIA SOFIA esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50663645596',NULL,'2024-03-23 10:50:43','2024-03-23 10:50:43'),(2595,'2024-03-23',778,76,2,'Informamos que  RAMIREZ DAVILA CRISTIAN STEVEN esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50663077221',NULL,'2024-03-23 10:50:43','2024-03-23 10:50:43'),(2596,'2024-03-23',1076,76,2,'Informamos que  ROMERO PEREZ KAORY NAYELI esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-23 10:50:44','2024-03-23 10:50:44'),(2597,'2024-03-23',1221,76,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-23 10:50:45','2024-03-23 10:50:45'),(2598,'2024-03-23',935,76,2,'Informamos que  SOTO VILLALTA SARA REBECA esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-03-23 10:50:45','2024-03-23 10:50:45'),(2599,'2024-03-23',1074,76,2,'Informamos que  TREJOS ROSALES ANA YANCI esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50670525964',NULL,'2024-03-23 10:50:46','2024-03-23 10:50:46'),(2600,'2024-03-23',969,76,2,'Informamos que  VALERIO MEJIAS JOHANZEL MANUEL esta ausente en 1 lecciones de Matemática 23-03-2024 07:50 AM. LICEO DE RÍO FRÍO.','50663428214',NULL,'2024-03-23 10:50:47','2024-03-23 10:50:47'),(2601,'2024-03-23',872,76,2,'Informamos que  CARRILLO CAMACHO SIMON JOEL esta ausente en 2 lecciones de Matemática 23-03-2024 07:54 AM. LICEO DE RÍO FRÍO.','50671762233',NULL,'2024-03-23 10:54:07','2024-03-23 10:54:07'),(2602,'2024-03-23',1166,76,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Matemática 23-03-2024 07:54 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-03-23 10:54:08','2024-03-23 10:54:08'),(2603,'2024-03-23',1519,76,2,'Informamos que  HURTADO JIMENEZ SILVIA SOFIA esta ausente en 2 lecciones de Matemática 23-03-2024 07:54 AM. LICEO DE RÍO FRÍO.','50663645596',NULL,'2024-03-23 10:54:09','2024-03-23 10:54:09'),(2604,'2024-03-23',1076,76,2,'Informamos que  ROMERO PEREZ KAORY NAYELI esta ausente en 2 lecciones de Matemática 23-03-2024 07:54 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-23 10:54:09','2024-03-23 10:54:09'),(2605,'2024-03-23',1221,76,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Matemática 23-03-2024 07:54 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-23 10:54:10','2024-03-23 10:54:10'),(2606,'2024-03-23',1263,76,2,'Informamos que  ARAYA NUÑEZ JOSUE MIGUEL esta ausente en 2 lecciones de Matemática 23-03-2024 08:00 AM. LICEO DE RÍO FRÍO.','50686025295',NULL,'2024-03-23 11:00:44','2024-03-23 11:00:44'),(2607,'2024-03-23',1089,76,2,'Informamos que  FERNANDEZ GURDIAN NICOLE ANDREA esta ausente en 2 lecciones de Matemática 23-03-2024 08:00 AM. LICEO DE RÍO FRÍO.','50663553591',NULL,'2024-03-23 11:00:45','2024-03-23 11:00:45'),(2608,'2024-03-23',1312,76,2,'Informamos que  GOODWIN SAMBOLA KEYSHAWN esta ausente en 2 lecciones de Matemática 23-03-2024 08:00 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(2609,'2024-03-23',760,76,2,'Informamos que  MARTINEZ SALAMANCA MEYBELLINE SAETH esta ausente en 2 lecciones de Matemática 23-03-2024 08:00 AM. LICEO DE RÍO FRÍO.','50660137792',NULL,'2024-03-23 11:00:46','2024-03-23 11:00:46'),(2610,'2024-03-23',1130,76,2,'Informamos que  PEREZ MUÑOZ EVONY ALEXANDRA esta ausente en 2 lecciones de Matemática 23-03-2024 08:00 AM. LICEO DE RÍO FRÍO.','50661103940',NULL,'2024-03-23 11:00:47','2024-03-23 11:00:47'),(2611,'2024-03-23',1497,76,2,'Informamos que  ROBLES ARROYO DAFNNY YUSLEI esta ausente en 2 lecciones de Matemática 23-03-2024 08:00 AM. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-03-23 11:00:48','2024-03-23 11:00:48'),(2612,'2024-03-23',788,76,2,'Informamos que  SOSA ALVAREZ FRANCINI VANESSA esta ausente en 2 lecciones de Matemática 23-03-2024 08:00 AM. LICEO DE RÍO FRÍO.','50663926771',NULL,'2024-03-23 11:00:48','2024-03-23 11:00:48'),(2613,'2024-03-23',1045,76,2,'Informamos que  URBINA PANIAGUA ANDI YAMIL esta ausente en 2 lecciones de Matemática 23-03-2024 08:00 AM. LICEO DE RÍO FRÍO.','50664696615',NULL,'2024-03-23 11:00:49','2024-03-23 11:00:49'),(2614,'2024-03-23',1267,76,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 2 lecciones de Matemática 23-03-2024 08:04 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-03-23 11:04:50','2024-03-23 11:04:50'),(2615,'2024-03-23',1492,76,2,'Informamos que  FERNANDEZ HERNANDEZ JACQUELINE SHARLOTH esta ausente en 2 lecciones de Matemática 23-03-2024 08:04 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(2616,'2024-03-23',1344,76,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 2 lecciones de Matemática 23-03-2024 08:04 AM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-03-23 11:04:51','2024-03-23 11:04:51'),(2617,'2024-03-23',859,76,2,'Informamos que  PEREZ CASTAÑEDA WENDOLY MARIA esta ausente en 2 lecciones de Matemática 23-03-2024 08:04 AM. LICEO DE RÍO FRÍO.','50684428698',NULL,'2024-03-23 11:04:52','2024-03-23 11:04:52'),(2618,'2024-03-23',939,76,2,'Informamos que  PRENDAS SOLANO DYLAN ADRIAN esta ausente en 2 lecciones de Matemática 23-03-2024 08:04 AM. LICEO DE RÍO FRÍO.','50660870697',NULL,'2024-03-23 11:04:53','2024-03-23 11:04:53'),(2619,'2024-03-23',1370,76,2,'Informamos que  SANDOVAL ALFARO VALERIA esta ausente en 2 lecciones de Matemática 23-03-2024 08:04 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-03-23 11:04:53','2024-03-23 11:04:53'),(2620,'2024-03-23',1087,76,2,'Informamos que  SOLIS LOPEZ GABRIEL esta ausente en 2 lecciones de Matemática 23-03-2024 08:04 AM. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-03-23 11:04:54','2024-03-23 11:04:54'),(2621,'2024-03-23',1024,76,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 2 lecciones de Matemática 23-03-2024 08:04 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-03-23 11:04:55','2024-03-23 11:04:55'),(2622,'2024-03-23',1520,76,2,'Informamos que  ALVAREZ ROJAS KEISI esta ausente en 3 lecciones de Matemática 23-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50683634170',NULL,'2024-03-23 11:11:29','2024-03-23 11:11:29'),(2623,'2024-03-23',1253,76,2,'Informamos que  CENTENO FLORES MARIA YARITZA esta ausente en 3 lecciones de Matemática 23-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(2624,'2024-03-23',1028,76,2,'Informamos que  CHAVARRIA BADILLA DIDIER esta ausente en 3 lecciones de Matemática 23-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-03-23 11:11:30','2024-03-23 11:11:30'),(2625,'2024-03-23',1404,76,2,'Informamos que  ROJAS ALVARADO VALERIA esta ausente en 3 lecciones de Matemática 23-03-2024 08:11 AM. LICEO DE RÍO FRÍO.','50663310585',NULL,'2024-03-23 11:11:31','2024-03-23 11:11:31'),(2626,'2024-03-23',837,76,2,'Informamos que  ALVARADO DIAZ CAMILA esta ausente en 2 lecciones de Matemática 23-03-2024 08:15 AM. LICEO DE RÍO FRÍO.','50661284613',NULL,'2024-03-23 11:15:17','2024-03-23 11:15:17'),(2627,'2024-03-23',1166,76,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Matemática 23-03-2024 08:15 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(2628,'2024-03-23',1519,76,2,'Informamos que  HURTADO JIMENEZ SILVIA SOFIA esta ausente en 2 lecciones de Matemática 23-03-2024 08:15 AM. LICEO DE RÍO FRÍO.','50663645596',NULL,'2024-03-23 11:15:18','2024-03-23 11:15:18'),(2629,'2024-03-23',1221,76,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Matemática 23-03-2024 08:15 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-23 11:15:19','2024-03-23 11:15:19'),(2630,'2024-03-23',749,76,2,'Informamos que  SELVA PORRAS SHEILYN YULICSA esta ausente en 2 lecciones de Matemática 23-03-2024 08:15 AM. LICEO DE RÍO FRÍO.','50686889431',NULL,'2024-03-23 11:15:20','2024-03-23 11:15:20'),(2631,'2024-03-23',969,76,2,'Informamos que  VALERIO MEJIAS JOHANZEL MANUEL esta ausente en 2 lecciones de Matemática 23-03-2024 08:15 AM. LICEO DE RÍO FRÍO.','50663428214',NULL,'2024-03-23 11:15:21','2024-03-23 11:15:21'),(2632,'2024-03-23',912,76,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 1 lecciones de Matemática 23-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-03-23 11:19:38','2024-03-23 11:19:38'),(2633,'2024-03-23',1166,76,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 1 lecciones de Matemática 23-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-03-23 11:19:39','2024-03-23 11:19:39'),(2634,'2024-03-23',1519,76,2,'Informamos que  HURTADO JIMENEZ SILVIA SOFIA esta ausente en 1 lecciones de Matemática 23-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50663645596',NULL,'2024-03-23 11:19:40','2024-03-23 11:19:40'),(2635,'2024-03-23',949,76,2,'Informamos que  LOPEZ SUAZO SNAYDER JOSUE esta ausente en 1 lecciones de Matemática 23-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50687518649',NULL,'2024-03-23 11:19:40','2024-03-23 11:19:40'),(2636,'2024-03-23',1221,76,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 1 lecciones de Matemática 23-03-2024 08:19 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-03-23 11:19:41','2024-03-23 11:19:41'),(2637,'2024-03-23',1267,76,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 2 lecciones de Matemática 23-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-03-23 11:24:15','2024-03-23 11:24:15'),(2638,'2024-03-23',1492,76,2,'Informamos que  FERNANDEZ HERNANDEZ JACQUELINE SHARLOTH esta ausente en 2 lecciones de Matemática 23-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-03-23 11:24:16','2024-03-23 11:24:16'),(2639,'2024-03-23',716,76,2,'Informamos que  FLORES BARCENAS STACY JOHANA esta ausente en 2 lecciones de Matemática 23-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50664199450',NULL,'2024-03-23 11:24:16','2024-03-23 11:24:16'),(2640,'2024-03-23',727,76,2,'Informamos que  MORALES ARIAS JOILYN CAHORY esta ausente en 2 lecciones de Matemática 23-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50661849729',NULL,'2024-03-23 11:24:17','2024-03-23 11:24:17'),(2641,'2024-03-23',864,76,2,'Informamos que  OSES ARROYO MARIANA GIRE esta ausente en 2 lecciones de Matemática 23-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50684171733',NULL,'2024-03-23 11:24:18','2024-03-23 11:24:18'),(2642,'2024-03-23',1370,76,2,'Informamos que  SANDOVAL ALFARO VALERIA esta ausente en 2 lecciones de Matemática 23-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-03-23 11:24:18','2024-03-23 11:24:18'),(2643,'2024-03-23',823,76,2,'Informamos que  SANDOVAL CENTENO ANGELA SELENA esta ausente en 2 lecciones de Matemática 23-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50671565740',NULL,'2024-03-23 11:24:19','2024-03-23 11:24:19'),(2644,'2024-03-23',1024,76,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 2 lecciones de Matemática 23-03-2024 08:24 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-03-23 11:24:20','2024-03-23 11:24:20'),(2645,'2024-03-23',963,76,2,'Informamos que  CALERO PICADO CRISTEL PAOLA esta ausente en 2 lecciones de Matemática 23-03-2024 08:27 AM. LICEO DE RÍO FRÍO.','50664724392',NULL,'2024-03-23 11:27:55','2024-03-23 11:27:55'),(2646,'2024-03-23',1312,76,2,'Informamos que  GOODWIN SAMBOLA KEYSHAWN esta ausente en 2 lecciones de Matemática 23-03-2024 08:27 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-03-23 11:27:56','2024-03-23 11:27:56'),(2647,'2024-03-23',946,76,2,'Informamos que  HIBERT PADILLA YERMELYN FRANCINI esta ausente en 2 lecciones de Matemática 23-03-2024 08:27 AM. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-03-23 11:27:56','2024-03-23 11:27:56'),(2648,'2024-03-23',760,76,2,'Informamos que  MARTINEZ SALAMANCA MEYBELLINE SAETH esta ausente en 2 lecciones de Matemática 23-03-2024 08:27 AM. LICEO DE RÍO FRÍO.','50660137792',NULL,'2024-03-23 11:27:57','2024-03-23 11:27:57'),(2649,'2024-03-23',1077,76,2,'Informamos que  MORA GUZMAN DERIAN ISAIAS esta ausente en 2 lecciones de Matemática 23-03-2024 08:27 AM. LICEO DE RÍO FRÍO.','50663132694',NULL,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(2650,'2024-03-23',1130,76,2,'Informamos que  PEREZ MUÑOZ EVONY ALEXANDRA esta ausente en 2 lecciones de Matemática 23-03-2024 08:27 AM. LICEO DE RÍO FRÍO.','50661103940',NULL,'2024-03-23 11:27:58','2024-03-23 11:27:58'),(2651,'2024-03-23',1497,76,2,'Informamos que  ROBLES ARROYO DAFNNY YUSLEI esta ausente en 2 lecciones de Matemática 23-03-2024 08:27 AM. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-03-23 11:27:59','2024-03-23 11:27:59'),(2652,'2024-03-23',1045,76,2,'Informamos que  URBINA PANIAGUA ANDI YAMIL esta ausente en 2 lecciones de Matemática 23-03-2024 08:27 AM. LICEO DE RÍO FRÍO.','50664696615',NULL,'2024-03-23 11:28:00','2024-03-23 11:28:00'),(2653,'2024-03-23',963,76,2,'Informamos que  CALERO PICADO CRISTEL PAOLA esta ausente en 2 lecciones de Matemática 23-03-2024 08:33 AM. LICEO DE RÍO FRÍO.','50664724392',NULL,'2024-03-23 11:33:44','2024-03-23 11:33:44'),(2654,'2024-03-23',1312,76,2,'Informamos que  GOODWIN SAMBOLA KEYSHAWN esta ausente en 2 lecciones de Matemática 23-03-2024 08:33 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-03-23 11:33:45','2024-03-23 11:33:45'),(2655,'2024-03-23',946,76,2,'Informamos que  HIBERT PADILLA YERMELYN FRANCINI esta ausente en 2 lecciones de Matemática 23-03-2024 08:33 AM. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-03-23 11:33:45','2024-03-23 11:33:45'),(2656,'2024-03-23',760,76,2,'Informamos que  MARTINEZ SALAMANCA MEYBELLINE SAETH esta ausente en 2 lecciones de Matemática 23-03-2024 08:33 AM. LICEO DE RÍO FRÍO.','50660137792',NULL,'2024-03-23 11:33:46','2024-03-23 11:33:46'),(2657,'2024-03-23',1130,76,2,'Informamos que  PEREZ MUÑOZ EVONY ALEXANDRA esta ausente en 2 lecciones de Matemática 23-03-2024 08:33 AM. LICEO DE RÍO FRÍO.','50661103940',NULL,'2024-03-23 11:33:47','2024-03-23 11:33:47'),(2658,'2024-03-23',1497,76,2,'Informamos que  ROBLES ARROYO DAFNNY YUSLEI esta ausente en 2 lecciones de Matemática 23-03-2024 08:33 AM. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-03-23 11:33:47','2024-03-23 11:33:47'),(2659,'2024-03-23',1312,76,2,'Informamos que  GOODWIN SAMBOLA KEYSHAWN esta ausente en 2 lecciones de Matemática 23-03-2024 08:38 AM. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(2660,'2024-03-23',760,76,2,'Informamos que  MARTINEZ SALAMANCA MEYBELLINE SAETH esta ausente en 2 lecciones de Matemática 23-03-2024 08:38 AM. LICEO DE RÍO FRÍO.','50660137792',NULL,'2024-03-23 11:38:18','2024-03-23 11:38:18'),(2661,'2024-03-23',1130,76,2,'Informamos que  PEREZ MUÑOZ EVONY ALEXANDRA esta ausente en 2 lecciones de Matemática 23-03-2024 08:38 AM. LICEO DE RÍO FRÍO.','50661103940',NULL,'2024-03-23 11:38:19','2024-03-23 11:38:19'),(2662,'2024-03-23',1497,76,2,'Informamos que  ROBLES ARROYO DAFNNY YUSLEI esta ausente en 2 lecciones de Matemática 23-03-2024 08:38 AM. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-03-23 11:38:20','2024-03-23 11:38:20'),(2663,'2024-03-23',1520,76,2,'Informamos que  ALVAREZ ROJAS KEISI esta ausente en 2 lecciones de Matemática 23-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50683634170',NULL,'2024-03-23 11:44:34','2024-03-23 11:44:34'),(2664,'2024-03-23',1253,76,2,'Informamos que  CENTENO FLORES MARIA YARITZA esta ausente en 2 lecciones de Matemática 23-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-03-23 11:44:34','2024-03-23 11:44:34'),(2665,'2024-03-23',1028,76,2,'Informamos que  CHAVARRIA BADILLA DIDIER esta ausente en 2 lecciones de Matemática 23-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-03-23 11:44:35','2024-03-23 11:44:35'),(2666,'2024-03-23',1007,76,2,'Informamos que  GONZALEZ ARCIAS NELY YARITZA esta ausente en 2 lecciones de Matemática 23-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50661905725',NULL,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(2667,'2024-03-23',945,76,2,'Informamos que  HODGSON SABALLOS DARGELL AMISADAI esta ausente en 2 lecciones de Matemática 23-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50663509611',NULL,'2024-03-23 11:44:36','2024-03-23 11:44:36'),(2668,'2024-03-23',1404,76,2,'Informamos que  ROJAS ALVARADO VALERIA esta ausente en 2 lecciones de Matemática 23-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50663310585',NULL,'2024-03-23 11:44:37','2024-03-23 11:44:37'),(2669,'2024-03-23',1259,76,2,'Informamos que  SANCHEZ GARCIA MATIAS esta ausente en 2 lecciones de Matemática 23-03-2024 08:44 AM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-03-23 11:44:38','2024-03-23 11:44:38'),(2670,'2024-03-23',1520,76,2,'Informamos que  ALVAREZ ROJAS KEISI esta ausente en 1 lecciones de Matemática 23-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50683634170',NULL,'2024-03-23 11:47:04','2024-03-23 11:47:04'),(2671,'2024-03-23',1253,76,2,'Informamos que  CENTENO FLORES MARIA YARITZA esta ausente en 1 lecciones de Matemática 23-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-03-23 11:47:04','2024-03-23 11:47:04'),(2672,'2024-03-23',1028,76,2,'Informamos que  CHAVARRIA BADILLA DIDIER esta ausente en 1 lecciones de Matemática 23-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-03-23 11:47:05','2024-03-23 11:47:05'),(2673,'2024-03-23',945,76,2,'Informamos que  HODGSON SABALLOS DARGELL AMISADAI esta ausente en 1 lecciones de Matemática 23-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50663509611',NULL,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(2674,'2024-03-23',1404,76,2,'Informamos que  ROJAS ALVARADO VALERIA esta ausente en 1 lecciones de Matemática 23-03-2024 08:47 AM. LICEO DE RÍO FRÍO.','50663310585',NULL,'2024-03-23 11:47:06','2024-03-23 11:47:06'),(2675,'2024-03-23',1267,76,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 2 lecciones de Matemática 23-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-03-23 11:52:13','2024-03-23 11:52:13'),(2676,'2024-03-23',857,76,2,'Informamos que  LOPEZ CERVANTES GENESIS esta ausente en 2 lecciones de Matemática 23-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50672393505',NULL,'2024-03-23 11:52:14','2024-03-23 11:52:14'),(2677,'2024-03-23',1344,76,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 2 lecciones de Matemática 23-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-03-23 11:52:15','2024-03-23 11:52:15'),(2678,'2024-03-23',727,76,2,'Informamos que  MORALES ARIAS JOILYN CAHORY esta ausente en 2 lecciones de Matemática 23-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50661849729',NULL,'2024-03-23 11:52:15','2024-03-23 11:52:15'),(2679,'2024-03-23',965,76,2,'Informamos que  MORERA RUIZ KEISHA NAOMY esta ausente en 2 lecciones de Matemática 23-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-03-23 11:52:16','2024-03-23 11:52:16'),(2680,'2024-03-23',1370,76,2,'Informamos que  SANDOVAL ALFARO VALERIA esta ausente en 2 lecciones de Matemática 23-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-03-23 11:52:17','2024-03-23 11:52:17'),(2681,'2024-03-23',1024,76,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 2 lecciones de Matemática 23-03-2024 08:52 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-03-23 11:52:17','2024-03-23 11:52:17'),(2682,'2024-03-23',962,76,2,'Informamos que  BARQUERO ALVAREZ HEIDAN YAMIL esta ausente en 2 lecciones de Matemática 23-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50660658269',NULL,'2024-03-23 11:55:35','2024-03-23 11:55:35'),(2683,'2024-03-23',1267,76,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 2 lecciones de Matemática 23-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(2684,'2024-03-23',1344,76,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 2 lecciones de Matemática 23-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-03-23 11:55:36','2024-03-23 11:55:36'),(2685,'2024-03-23',1023,76,2,'Informamos que  MOLINA TALENO DEYBER STEVEN esta ausente en 2 lecciones de Matemática 23-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50664464591',NULL,'2024-03-23 11:55:37','2024-03-23 11:55:37'),(2686,'2024-03-23',939,76,2,'Informamos que  PRENDAS SOLANO DYLAN ADRIAN esta ausente en 2 lecciones de Matemática 23-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50660870697',NULL,'2024-03-23 11:55:38','2024-03-23 11:55:38'),(2687,'2024-03-23',1370,76,2,'Informamos que  SANDOVAL ALFARO VALERIA esta ausente en 2 lecciones de Matemática 23-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-03-23 11:55:38','2024-03-23 11:55:38'),(2688,'2024-03-23',823,76,2,'Informamos que  SANDOVAL CENTENO ANGELA SELENA esta ausente en 2 lecciones de Matemática 23-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50671565740',NULL,'2024-03-23 11:55:39','2024-03-23 11:55:39'),(2689,'2024-03-23',1087,76,2,'Informamos que  SOLIS LOPEZ GABRIEL esta ausente en 2 lecciones de Matemática 23-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-03-23 11:55:40','2024-03-23 11:55:40'),(2690,'2024-03-23',1024,76,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 2 lecciones de Matemática 23-03-2024 08:55 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-03-23 11:55:40','2024-03-23 11:55:40'),(2691,'2024-03-23',912,76,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Matemática 23-03-2024 09:04 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-03-23 12:04:12','2024-03-23 12:04:12'),(2692,'2024-03-23',1166,76,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Matemática 23-03-2024 09:04 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-03-23 12:04:13','2024-03-23 12:04:13'),(2693,'2024-03-23',1519,76,2,'Informamos que  HURTADO JIMENEZ SILVIA SOFIA esta ausente en 2 lecciones de Matemática 23-03-2024 09:04 AM. LICEO DE RÍO FRÍO.','50663645596',NULL,'2024-03-23 12:04:14','2024-03-23 12:04:14'),(2694,'2024-04-01',817,65,2,'Informamos que  CAJINA MORALES KRISTEL VALERIA esta ausente en 2 lecciones de Inglés 01-04-2024 07:09 AM. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-04-01 10:09:33','2024-04-01 10:09:33'),(2695,'2024-04-01',956,65,2,'Informamos que  CARRASCO MORALES TAYRON JOSE esta ausente en 2 lecciones de Inglés 01-04-2024 07:09 AM. LICEO DE RÍO FRÍO.','50661505708',NULL,'2024-04-01 10:09:33','2024-04-01 10:09:33'),(2696,'2024-04-01',302,65,2,'Informamos que  CASTRILLO MADRIGAL YERLIN YARIXA esta ausente en 2 lecciones de Inglés 01-04-2024 07:09 AM. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-04-01 10:09:34','2024-04-01 10:09:34'),(2697,'2024-04-01',1486,65,2,'Informamos que  CHAVARRIA NUÑEZ LEANDRO JACOB esta ausente en 2 lecciones de Inglés 01-04-2024 07:09 AM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-04-01 10:09:35','2024-04-01 10:09:35'),(2698,'2024-04-01',1339,65,2,'Informamos que  GONGORA MORENO DERIAM JOSUE esta ausente en 2 lecciones de Inglés 01-04-2024 07:09 AM. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-04-01 10:09:35','2024-04-01 10:09:35'),(2699,'2024-04-01',1035,65,2,'Informamos que  LEDEZMA GARCIA KEYBELIN ALANIS esta ausente en 2 lecciones de Inglés 01-04-2024 07:09 AM. LICEO DE RÍO FRÍO.','50685230173',NULL,'2024-04-01 10:09:36','2024-04-01 10:09:36'),(2700,'2024-04-01',1421,65,2,'Informamos que  LOPEZ MORA MARY DANIELA esta ausente en 2 lecciones de Inglés 01-04-2024 07:09 AM. LICEO DE RÍO FRÍO.','50683099786',NULL,'2024-04-01 10:09:37','2024-04-01 10:09:37'),(2701,'2024-04-01',208,65,2,'Informamos que  LOPEZ OCONITRILLO BRITHANY MICHELLE esta ausente en 2 lecciones de Inglés 01-04-2024 07:09 AM. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-04-01 10:09:37','2024-04-01 10:09:37'),(2702,'2024-04-01',92,65,2,'Informamos que  MENDEZ HERRERA SOFIA esta ausente en 2 lecciones de Inglés 01-04-2024 07:09 AM. LICEO DE RÍO FRÍO.','50688473164',NULL,'2024-04-01 10:09:38','2024-04-01 10:09:38'),(2703,'2024-04-01',484,41,2,'Informamos que  AGUERO VIQUEZ IAN esta ausente en 2 lecciones de Educación Musical 01-04-2024 07:13 AM. LICEO DE RÍO FRÍO.','50687576519',NULL,'2024-04-01 10:13:04','2024-04-01 10:13:04'),(2704,'2024-04-01',415,41,2,'Informamos que  CARMONA ARIAS VALENTINA esta ausente en 2 lecciones de Educación Musical 01-04-2024 07:13 AM. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-04-01 10:13:05','2024-04-01 10:13:05'),(2705,'2024-04-01',581,41,2,'Informamos que  GUZMAN BARRANTES JONATHAN ANDREY esta ausente en 2 lecciones de Educación Musical 01-04-2024 07:13 AM. LICEO DE RÍO FRÍO.','50688643361',NULL,'2024-04-01 10:13:05','2024-04-01 10:13:05'),(2706,'2024-04-01',1048,41,2,'Informamos que  LOPEZ ARAYA ALLISON VIVIANA esta ausente en 2 lecciones de Educación Musical 01-04-2024 07:13 AM. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-04-01 10:13:06','2024-04-01 10:13:06'),(2707,'2024-04-01',1436,41,2,'Informamos que  MATARRITA ARAICA CRISTOFER YAFETH esta ausente en 2 lecciones de Educación Musical 01-04-2024 07:13 AM. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-04-01 10:13:07','2024-04-01 10:13:07'),(2708,'2024-04-01',570,41,2,'Informamos que  OBANDO CASTILLO LUIS ANDRES esta ausente en 2 lecciones de Educación Musical 01-04-2024 07:13 AM. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-04-01 10:13:07','2024-04-01 10:13:07'),(2709,'2024-04-01',578,41,2,'Informamos que  ROJAS DURAN DAYONEL esta ausente en 2 lecciones de Educación Musical 01-04-2024 07:13 AM. LICEO DE RÍO FRÍO.','50686171919',NULL,'2024-04-01 10:13:08','2024-04-01 10:13:08'),(2710,'2024-04-01',30,82,2,'Informamos que  JUAREZ ZUMBADO NICOL PAMELA esta ausente en 6 lecciones de Turismo 01-04-2024 07:15 AM. LICEO DE RÍO FRÍO.','50660022638',NULL,'2024-04-01 10:15:11','2024-04-01 10:15:11'),(2711,'2024-04-01',898,64,2,'Informamos que  AZOFEIFA MUÑOZ HIRLEN NIDEY esta ausente en 3 lecciones de Inglés 01-04-2024 07:15 AM. LICEO DE RÍO FRÍO.','50685610343',NULL,'2024-04-01 10:15:35','2024-04-01 10:15:35'),(2712,'2024-04-01',874,64,2,'Informamos que  BUSTOS VILLALOBOS JOSE ALEJANDRO esta ausente en 3 lecciones de Inglés 01-04-2024 07:15 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-04-01 10:15:36','2024-04-01 10:15:36'),(2713,'2024-04-01',743,64,2,'Informamos que  CONEJO ESTRADA ERIKA PAMELA esta ausente en 3 lecciones de Inglés 01-04-2024 07:15 AM. LICEO DE RÍO FRÍO.','50664184237',NULL,'2024-04-01 10:15:37','2024-04-01 10:15:37'),(2714,'2024-04-01',998,64,2,'Informamos que  HORNE MORALES ANYELINA esta ausente en 3 lecciones de Inglés 01-04-2024 07:15 AM. LICEO DE RÍO FRÍO.','50686447709',NULL,'2024-04-01 10:15:38','2024-04-01 10:15:38'),(2715,'2024-04-01',1241,64,2,'Informamos que  MEJIAS CUTHBERT CRISTHOFER SAUL esta ausente en 3 lecciones de Inglés 01-04-2024 07:15 AM. LICEO DE RÍO FRÍO.','50664235173',NULL,'2024-04-01 10:15:38','2024-04-01 10:15:38'),(2716,'2024-04-01',785,64,2,'Informamos que  SALAS HERNANDEZ DEYKEL JEANPIERRE esta ausente en 3 lecciones de Inglés 01-04-2024 07:15 AM. LICEO DE RÍO FRÍO.','50661309764',NULL,'2024-04-01 10:15:39','2024-04-01 10:15:39'),(2717,'2024-04-01',810,12,2,'Informamos que  BOLAÑOS BERMUDEZ MICHAEL ESTEBAN esta ausente en 2 lecciones de Ciencias 01-04-2024 07:16 AM. LICEO DE RÍO FRÍO.','50686087860',NULL,'2024-04-01 10:16:13','2024-04-01 10:16:13'),(2718,'2024-04-01',798,12,2,'Informamos que  CAMPOS GARCIA ESTEFANY ALEXA esta ausente en 2 lecciones de Ciencias 01-04-2024 07:16 AM. LICEO DE RÍO FRÍO.','50663898896',NULL,'2024-04-01 10:16:14','2024-04-01 10:16:14'),(2719,'2024-04-01',1471,12,2,'Informamos que  DAVILA ORTIZ NEILYN esta ausente en 2 lecciones de Ciencias 01-04-2024 07:16 AM. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-04-01 10:16:15','2024-04-01 10:16:15'),(2720,'2024-04-01',827,12,2,'Informamos que  FERNANDEZ SILES YEIRA esta ausente en 2 lecciones de Ciencias 01-04-2024 07:16 AM. LICEO DE RÍO FRÍO.','50662908039',NULL,'2024-04-01 10:16:16','2024-04-01 10:16:16'),(2721,'2024-04-01',809,12,2,'Informamos que  SANCHEZ ARROLIGA YEIMER ELIESER esta ausente en 2 lecciones de Ciencias 01-04-2024 07:16 AM. LICEO DE RÍO FRÍO.','50671493534',NULL,'2024-04-01 10:16:18','2024-04-01 10:16:18'),(2722,'2024-04-01',1099,12,2,'Informamos que  SANDOVAL MOLINA EVELYN PAMELA esta ausente en 2 lecciones de Ciencias 01-04-2024 07:16 AM. LICEO DE RÍO FRÍO.','50663228526',NULL,'2024-04-01 10:16:18','2024-04-01 10:16:18'),(2723,'2024-04-01',1097,12,2,'Informamos que  TREJOS SABORIO KIARA NAHOMY esta ausente en 2 lecciones de Ciencias 01-04-2024 07:16 AM. LICEO DE RÍO FRÍO.','50664492073',NULL,'2024-04-01 10:16:19','2024-04-01 10:16:19'),(2724,'2024-04-01',794,12,2,'Informamos que  VEGA GARCIA FERGIE NICOL esta ausente en 2 lecciones de Ciencias 01-04-2024 07:16 AM. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-04-01 10:16:20','2024-04-01 10:16:20'),(2725,'2024-04-01',1504,16,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-04-01 10:18:49','2024-04-01 10:18:49'),(2726,'2024-04-01',1135,16,2,'Informamos que  BONILLA GUZMAN AARON GABRIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50688016045',NULL,'2024-04-01 10:18:50','2024-04-01 10:18:50'),(2727,'2024-04-01',624,16,2,'Informamos que  CANTON BRICEÑO ZHARICK esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50685955756',NULL,'2024-04-01 10:18:50','2024-04-01 10:18:50'),(2728,'2024-04-01',616,16,2,'Informamos que  CASTRO SEGURA DONOVAN JOSE esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-04-01 10:18:51','2024-04-01 10:18:51'),(2729,'2024-04-01',1362,16,2,'Informamos que  CHAVES ULATE MAKENSY PAOLA esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-04-01 10:18:52','2024-04-01 10:18:52'),(2730,'2024-04-01',651,16,2,'Informamos que  CORDERO CAMACHO JUSTIN ISAAC esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-04-01 10:18:52','2024-04-01 10:18:52'),(2731,'2024-04-01',1179,16,2,'Informamos que  GUZMAN QUIROS GENESIS NAHOMY esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-04-01 10:18:53','2024-04-01 10:18:53'),(2732,'2024-04-01',546,16,2,'Informamos que  MATARRITA ROBLETO JOSHUA ANDRES esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50684726821',NULL,'2024-04-01 10:18:54','2024-04-01 10:18:54'),(2733,'2024-04-01',372,16,2,'Informamos que  MORALES DURAN MARIANGEL esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50664847567',NULL,'2024-04-01 10:18:54','2024-04-01 10:18:54'),(2734,'2024-04-01',1343,16,2,'Informamos que  NUÑEZ CORDERO SOFIA esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-04-01 10:18:55','2024-04-01 10:18:55'),(2735,'2024-04-01',1012,16,2,'Informamos que  OBANDO ARAYA JEFERSON ANTUA esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50686909108',NULL,'2024-04-01 10:18:55','2024-04-01 10:18:55'),(2736,'2024-04-01',987,16,2,'Informamos que  PORRAS OVARES KEYSI JAZIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50689496494',NULL,'2024-04-01 10:18:56','2024-04-01 10:18:56'),(2737,'2024-04-01',332,16,2,'Informamos que  RODRIGUEZ GUZMAN SEBASTIAN FABRICIO esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50685914105',NULL,'2024-04-01 10:18:57','2024-04-01 10:18:57'),(2738,'2024-04-01',366,16,2,'Informamos que  SOLIS ALVAREZ SNAIDER JESUS esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50664657125',NULL,'2024-04-01 10:18:57','2024-04-01 10:18:57'),(2739,'2024-04-01',1350,16,2,'Informamos que  VARGAS GUTIERREZ NAOMI MICHELL esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-04-01 10:18:58','2024-04-01 10:18:58'),(2740,'2024-04-01',497,16,2,'Informamos que  VILLAFUERTE CARRILLO FABIAN esta ausente en 2 lecciones de Ciencias 01-04-2024 07:18 AM. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-04-01 10:18:59','2024-04-01 10:18:59'),(2741,'2024-04-01',962,76,2,'Informamos que  BARQUERO ALVAREZ HEIDAN YAMIL esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50660658269',NULL,'2024-04-01 10:20:07','2024-04-01 10:20:07'),(2742,'2024-04-01',1267,76,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-04-01 10:20:07','2024-04-01 10:20:07'),(2743,'2024-04-01',730,76,2,'Informamos que  CORELLA BARRANTES EBONY VALERIA esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50685484982',NULL,'2024-04-01 10:20:08','2024-04-01 10:20:08'),(2744,'2024-04-01',769,76,2,'Informamos que  DIAZ SANCHEZ DREXLER FABIAN esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50663380978',NULL,'2024-04-01 10:20:09','2024-04-01 10:20:09'),(2745,'2024-04-01',1492,76,2,'Informamos que  FERNANDEZ HERNANDEZ JACQUELINE SHARLOTH esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-04-01 10:20:09','2024-04-01 10:20:09'),(2746,'2024-04-01',908,76,2,'Informamos que  GOMEZ JIMENEZ MAIDY PATRICIA esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50662950337',NULL,'2024-04-01 10:20:10','2024-04-01 10:20:10'),(2747,'2024-04-01',1344,76,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-04-01 10:20:11','2024-04-01 10:20:11'),(2748,'2024-04-01',965,76,2,'Informamos que  MORERA RUIZ KEISHA NAOMY esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-04-01 10:20:11','2024-04-01 10:20:11'),(2749,'2024-04-01',864,76,2,'Informamos que  OSES ARROYO MARIANA GIRE esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50684171733',NULL,'2024-04-01 10:20:12','2024-04-01 10:20:12'),(2750,'2024-04-01',1131,8,2,'Informamos que  BALTODANO VEGA GENESIS VALESKA esta ausente en 2 lecciones de Biología 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50661945255',NULL,'2024-04-01 10:20:13','2024-04-01 10:20:13'),(2751,'2024-04-01',1370,76,2,'Informamos que  SANDOVAL ALFARO VALERIA esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-04-01 10:20:13','2024-04-01 10:20:13'),(2752,'2024-04-01',172,8,2,'Informamos que  BARQUERO ALVAREZ NAOMY BELEN esta ausente en 2 lecciones de Biología 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-04-01 10:20:13','2024-04-01 10:20:13'),(2753,'2024-04-01',1087,76,2,'Informamos que  SOLIS LOPEZ GABRIEL esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-04-01 10:20:14','2024-04-01 10:20:14'),(2754,'2024-04-01',154,8,2,'Informamos que  CASTILLO GONZALEZ MARY PAZ esta ausente en 2 lecciones de Biología 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50685293794',NULL,'2024-04-01 10:20:15','2024-04-01 10:20:15'),(2755,'2024-04-01',1024,76,2,'Informamos que  ZUMBADO VARGAS DIXON JESUS esta ausente en 1 lecciones de Matemática 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-04-01 10:20:15','2024-04-01 10:20:15'),(2756,'2024-04-01',249,8,2,'Informamos que  CEDEÑO SANABRIA STACY TATIANA esta ausente en 2 lecciones de Biología 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50660587160',NULL,'2024-04-01 10:20:16','2024-04-01 10:20:16'),(2757,'2024-04-01',411,8,2,'Informamos que  JIMENEZ MARIN KENNER JOSUE esta ausente en 2 lecciones de Biología 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50660523498',NULL,'2024-04-01 10:20:17','2024-04-01 10:20:17'),(2758,'2024-04-01',1458,8,2,'Informamos que  NAVARRO MOLINA RUBY LEENSUE esta ausente en 2 lecciones de Biología 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-04-01 10:20:18','2024-04-01 10:20:18'),(2759,'2024-04-01',294,8,2,'Informamos que  ZUÑIGA CASTRILLO ALEXA MARIA esta ausente en 2 lecciones de Biología 01-04-2024 07:20 AM. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-04-01 10:20:20','2024-04-01 10:20:20'),(2760,'2024-04-01',318,60,2,'Informamos que  CHAVES SALAZAR DARIEL esta ausente en 6 lecciones de Informática Educativa 01-04-2024 07:21 AM. LICEO DE RÍO FRÍO.','50671964579',NULL,'2024-04-01 10:21:08','2024-04-01 10:21:08'),(2761,'2024-04-01',279,60,2,'Informamos que  ESPINOZA VEGA FABIAN JOSE esta ausente en 6 lecciones de Informática Educativa 01-04-2024 07:21 AM. LICEO DE RÍO FRÍO.','50662456561',NULL,'2024-04-01 10:21:08','2024-04-01 10:21:08'),(2762,'2024-04-01',24,60,2,'Informamos que  FAJARDO JIMENEZ ARYERY esta ausente en 6 lecciones de Informática Educativa 01-04-2024 07:21 AM. LICEO DE RÍO FRÍO.','50684007886',NULL,'2024-04-01 10:21:09','2024-04-01 10:21:09'),(2763,'2024-04-01',7,60,2,'Informamos que  MORALES TORRES KEYLER JAVIER esta ausente en 6 lecciones de Informática Educativa 01-04-2024 07:21 AM. LICEO DE RÍO FRÍO.','50670397815',NULL,'2024-04-01 10:21:10','2024-04-01 10:21:10'),(2764,'2024-04-01',320,31,2,'Informamos que  ARRIETA TREJOS MEREDITH NAHOMY esta ausente en 2 lecciones de Educación Cívica 01-04-2024 07:23 AM. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-04-01 10:23:33','2024-04-01 10:23:33'),(2765,'2024-04-01',306,31,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 2 lecciones de Educación Cívica 01-04-2024 07:23 AM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-04-01 10:23:34','2024-04-01 10:23:34'),(2766,'2024-04-01',317,31,2,'Informamos que  GUILLEN CUBILLO LESMEN SARAI esta ausente en 2 lecciones de Educación Cívica 01-04-2024 07:23 AM. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-04-01 10:23:35','2024-04-01 10:23:35'),(2767,'2024-04-01',264,31,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Educación Cívica 01-04-2024 07:23 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-04-01 10:23:35','2024-04-01 10:23:35'),(2768,'2024-04-01',314,31,2,'Informamos que  MENDEZ NARANJO VALERIA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 07:23 AM. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-04-01 10:23:36','2024-04-01 10:23:36'),(2769,'2024-04-01',284,31,2,'Informamos que  MORA NUÑEZ CAMILA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 07:23 AM. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-04-01 10:23:37','2024-04-01 10:23:37'),(2770,'2024-04-01',287,31,2,'Informamos que  SALAZAR AZOFEIFA BRITHANY IVANIA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 07:23 AM. LICEO DE RÍO FRÍO.','50686937515',NULL,'2024-04-01 10:23:37','2024-04-01 10:23:37'),(2771,'2024-04-01',280,31,2,'Informamos que  SOLANO CARVAJAL JEIKELL ANDRES esta ausente en 2 lecciones de Educación Cívica 01-04-2024 07:23 AM. LICEO DE RÍO FRÍO.','50660983586',NULL,'2024-04-01 10:23:38','2024-04-01 10:23:38'),(2772,'2024-04-01',223,31,2,'Informamos que  VILLEGAS ARIAS MARLON GERARDO esta ausente en 2 lecciones de Educación Cívica 01-04-2024 07:23 AM. LICEO DE RÍO FRÍO.','50684648950',NULL,'2024-04-01 10:23:39','2024-04-01 10:23:39'),(2773,'2024-04-01',1364,71,2,'Informamos que  CALERO SAENZ FABIOLA esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-04-01 10:27:09','2024-04-01 10:27:09'),(2774,'2024-04-01',390,71,2,'Informamos que  CASTILLO SANCHEZ ESTIBEN esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50685240536',NULL,'2024-04-01 10:27:10','2024-04-01 10:27:10'),(2775,'2024-04-01',619,71,2,'Informamos que  CHEVEZ SORTO EMILLY JUDITH esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-04-01 10:27:11','2024-04-01 10:27:11'),(2776,'2024-04-01',516,71,2,'Informamos que  CRUZ ULLOA SHARON STACY esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50684461186',NULL,'2024-04-01 10:27:11','2024-04-01 10:27:11'),(2777,'2024-04-01',873,71,2,'Informamos que  GUILLEN MENDEZ EVONY NAHOMY esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50689893659',NULL,'2024-04-01 10:27:12','2024-04-01 10:27:12'),(2778,'2024-04-01',544,71,2,'Informamos que  GUTIERREZ MARTINEZ ANGELO ADRIAN esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-04-01 10:27:13','2024-04-01 10:27:13'),(2779,'2024-04-01',489,71,2,'Informamos que  GUZMAN SALGADO JIMENA esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50662998725',NULL,'2024-04-01 10:27:13','2024-04-01 10:27:13'),(2780,'2024-04-01',1046,71,2,'Informamos que  MEJIA  NATALY NICOLE esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50663221481',NULL,'2024-04-01 10:27:14','2024-04-01 10:27:14'),(2781,'2024-04-01',631,71,2,'Informamos que  MIRANDA LOPEZ GENESIS PATRICIA esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-04-01 10:27:15','2024-04-01 10:27:15'),(2782,'2024-04-01',502,71,2,'Informamos que  PEREZ MENDEZ ISRAEL ANTONIO esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-04-01 10:27:15','2024-04-01 10:27:15'),(2783,'2024-04-01',1406,71,2,'Informamos que  SANCHEZ GARCIA JOSE ANDRES esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-04-01 10:27:16','2024-04-01 10:27:16'),(2784,'2024-04-01',500,71,2,'Informamos que  VILLALOBOS PADILLA MAYLI esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-04-01 10:27:17','2024-04-01 10:27:17'),(2785,'2024-04-01',501,71,2,'Informamos que  VILLALOBOS PADILLA MICHELLE esta ausente en 2 lecciones de Matemática 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-04-01 10:27:17','2024-04-01 10:27:17'),(2786,'2024-04-01',455,38,2,'Informamos que  ALPIZAR GONZALEZ SHARIS PAOLA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50686184506',NULL,'2024-04-01 10:27:51','2024-04-01 10:27:51'),(2787,'2024-04-01',1227,38,2,'Informamos que  CASTRO RIVERA YENDY YENEISY esta ausente en 2 lecciones de Educación Física 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-04-01 10:27:52','2024-04-01 10:27:52'),(2788,'2024-04-01',1446,38,2,'Informamos que  GONZALEZ BADILLA ROY MANUEL esta ausente en 2 lecciones de Educación Física 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(2789,'2024-04-01',1200,38,2,'Informamos que  MUÑOZ ALVARADO CRISTY ANLLELINA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-04-01 10:27:53','2024-04-01 10:27:53'),(2790,'2024-04-01',658,38,2,'Informamos que  OBANDO CAJINA MELANY JIMENA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-04-01 10:27:54','2024-04-01 10:27:54'),(2791,'2024-04-01',657,38,2,'Informamos que  ORTIZ OROZCO MARIANA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50684029142',NULL,'2024-04-01 10:27:55','2024-04-01 10:27:55'),(2792,'2024-04-01',1512,38,2,'Informamos que  REYES ARAYA JEUDY JAFET esta ausente en 2 lecciones de Educación Física 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50688533011',NULL,'2024-04-01 10:27:55','2024-04-01 10:27:55'),(2793,'2024-04-01',1415,38,2,'Informamos que  SOLANO ALVARADO DUVAN ANDRU esta ausente en 2 lecciones de Educación Física 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-04-01 10:27:56','2024-04-01 10:27:56'),(2794,'2024-04-01',492,38,2,'Informamos que  VILLAFUERTE CARRILLO ADRIAN JESUS esta ausente en 2 lecciones de Educación Física 01-04-2024 07:27 AM. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-04-01 10:27:57','2024-04-01 10:27:57'),(2795,'2024-04-01',1457,40,2,'Informamos que  ARCE ROCHA RAMSES ARTURO esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-04-01 10:30:01','2024-04-01 10:30:01'),(2796,'2024-04-01',1468,40,2,'Informamos que  BLANDON CRUZ CINEY PRISCILLA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-04-01 10:30:02','2024-04-01 10:30:02'),(2797,'2024-04-01',678,40,2,'Informamos que  CORTES BEJARANO JOHAN ISAAC esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50664027645',NULL,'2024-04-01 10:30:03','2024-04-01 10:30:03'),(2798,'2024-04-01',548,40,2,'Informamos que  ESPINOZA SALAZAR MARIELA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50661700333',NULL,'2024-04-01 10:30:04','2024-04-01 10:30:04'),(2799,'2024-04-01',552,40,2,'Informamos que  FERNANDEZ BONILLA DREINA SOFIA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50663253015',NULL,'2024-04-01 10:30:04','2024-04-01 10:30:04'),(2800,'2024-04-01',1488,40,2,'Informamos que  GARCIA RUBIO GISELA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-04-01 10:30:05','2024-04-01 10:30:05'),(2801,'2024-04-01',511,40,2,'Informamos que  PEREZ MENDEZ CHRISTOPHER JOSE esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-04-01 10:30:06','2024-04-01 10:30:06'),(2802,'2024-04-01',466,40,2,'Informamos que  SALAZAR VENEGAS KEYRA YALETH esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-04-01 10:30:06','2024-04-01 10:30:06'),(2803,'2024-04-01',1292,40,2,'Informamos que  SOLANO MARTINEZ FIORELLA TATIANA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-04-01 10:30:07','2024-04-01 10:30:07'),(2804,'2024-04-01',513,40,2,'Informamos que  VINDAS ACUÑA NESMY JALENA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-04-01 10:30:08','2024-04-01 10:30:08'),(2805,'2024-04-01',1288,40,2,'Informamos que  VIQUEZ TORRES AMANDA esta ausente en 2 lecciones de Educación Física 01-04-2024 07:30 AM. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-04-01 10:30:08','2024-04-01 10:30:08'),(2806,'2024-04-01',1103,53,2,'Informamos que  BADILLA GONZALEZ SHERYL ALEJANDRA esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50686090505',NULL,'2024-04-01 10:32:01','2024-04-01 10:32:01'),(2807,'2024-04-01',947,53,2,'Informamos que  GARCIA CALVO LUIS GABRIEL esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-04-01 10:32:02','2024-04-01 10:32:02'),(2808,'2024-04-01',322,53,2,'Informamos que  GONZALEZ CANALES AMANDA VALERIA esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50687159988',NULL,'2024-04-01 10:32:03','2024-04-01 10:32:03'),(2809,'2024-04-01',362,53,2,'Informamos que  GUIDO MIRANDA BRITHNI YURELIA esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50684497248',NULL,'2024-04-01 10:32:03','2024-04-01 10:32:03'),(2810,'2024-04-01',1256,53,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-04-01 10:32:04','2024-04-01 10:32:04'),(2811,'2024-04-01',481,53,2,'Informamos que  JIMENEZ ROSALES DIEGO ALONSO esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-04-01 10:32:05','2024-04-01 10:32:05'),(2812,'2024-04-01',1139,53,2,'Informamos que  MORALES MIRANDA SHIRLEY PAMELA esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-04-01 10:32:05','2024-04-01 10:32:05'),(2813,'2024-04-01',1377,53,2,'Informamos que  MOYA PRENDAS PRISSILA NAHOMY esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-04-01 10:32:06','2024-04-01 10:32:06'),(2814,'2024-04-01',984,53,2,'Informamos que  NAVARRO VARGAS SOFIA JIMENA esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50661191664',NULL,'2024-04-01 10:32:07','2024-04-01 10:32:07'),(2815,'2024-04-01',1427,53,2,'Informamos que  QUESADA NARVAEZ ASTRID VALERIA esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-04-01 10:32:07','2024-04-01 10:32:07'),(2816,'2024-04-01',1466,53,2,'Informamos que  SOLIS CESPEDES ANDREW JOSUE esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-04-01 10:32:08','2024-04-01 10:32:08'),(2817,'2024-04-01',605,53,2,'Informamos que  TORRES OVARES ESTEBAN YAFABETH esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-04-01 10:32:09','2024-04-01 10:32:09'),(2818,'2024-04-01',1461,53,2,'Informamos que  TREJOS BRENES EMELY CHARLOTTE esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-04-01 10:32:09','2024-04-01 10:32:09'),(2819,'2024-04-01',418,53,2,'Informamos que  VASQUEZ WILLIAMS RICHARD JOSE esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-04-01 10:32:10','2024-04-01 10:32:10'),(2820,'2024-04-01',615,53,2,'Informamos que  VEGA GARRO CRISTEL ALANY esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50687202667',NULL,'2024-04-01 10:32:11','2024-04-01 10:32:11'),(2821,'2024-04-01',648,53,2,'Informamos que  VINDAS MESEN SANTIAGO esta ausente en 2 lecciones de Español 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50662817036',NULL,'2024-04-01 10:32:11','2024-04-01 10:32:11'),(2822,'2024-04-01',272,62,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 1 lecciones de Inglés 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-04-01 10:32:23','2024-04-01 10:32:23'),(2823,'2024-04-01',213,62,2,'Informamos que  GUTIERREZ MARTINEZ HILARY TATIANA esta ausente en 1 lecciones de Inglés 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50662690307',NULL,'2024-04-01 10:32:23','2024-04-01 10:32:23'),(2824,'2024-04-01',1359,62,2,'Informamos que  MORERA PEREZ ANDERZON SNAIDER esta ausente en 1 lecciones de Inglés 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50688643171',NULL,'2024-04-01 10:32:24','2024-04-01 10:32:24'),(2825,'2024-04-01',227,62,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 1 lecciones de Inglés 01-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-04-01 10:32:25','2024-04-01 10:32:25'),(2826,'2024-04-01',799,23,2,'Informamos que  MUÑOZ MORENO GABRIEL ANTONIO esta ausente en 2 lecciones de Artes Industriales 01-04-2024 07:36 AM. LICEO DE RÍO FRÍO.','50660941548',NULL,'2024-04-01 10:36:15','2024-04-01 10:36:15'),(2827,'2024-04-01',735,23,2,'Informamos que  SALAZAR VARGAS GLORIANA esta ausente en 2 lecciones de Artes Industriales 01-04-2024 07:36 AM. LICEO DE RÍO FRÍO.','50688814812',NULL,'2024-04-01 10:36:15','2024-04-01 10:36:15'),(2828,'2024-04-01',1259,23,2,'Informamos que  SANCHEZ GARCIA MATIAS esta ausente en 2 lecciones de Artes Industriales 01-04-2024 07:36 AM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-04-01 10:36:16','2024-04-01 10:36:16'),(2829,'2024-04-01',1209,58,2,'Informamos que  ALVAREZ CARRANZA JUSTIN JESUS esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-04-01 10:37:47','2024-04-01 10:37:47'),(2830,'2024-04-01',498,58,2,'Informamos que  ARTAVIA SANCHEZ EYDAN YERON esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-04-01 10:37:48','2024-04-01 10:37:48'),(2831,'2024-04-01',402,58,2,'Informamos que  BARR MURILLO NAIMA PAOLA esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50688205266',NULL,'2024-04-01 10:37:48','2024-04-01 10:37:48'),(2832,'2024-04-01',1516,58,2,'Informamos que  CARRILLO SOLIS KEISSY NOELIA esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50662486810',NULL,'2024-04-01 10:37:49','2024-04-01 10:37:49'),(2833,'2024-04-01',680,58,2,'Informamos que  CHAVES GUERRERO VALENTINA esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50662218502',NULL,'2024-04-01 10:37:50','2024-04-01 10:37:50'),(2834,'2024-04-01',1107,58,2,'Informamos que  FERNANDEZ MEJIA MARIANGEL esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50685078470',NULL,'2024-04-01 10:37:50','2024-04-01 10:37:50'),(2835,'2024-04-01',571,58,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-04-01 10:37:51','2024-04-01 10:37:51'),(2836,'2024-04-01',470,58,2,'Informamos que  GONZALEZ GOMEZ YEIKEL JOSUE esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-04-01 10:37:52','2024-04-01 10:37:52'),(2837,'2024-04-01',1372,58,2,'Informamos que  GONZALEZ RODRIGUEZ JOSE ANDREY esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50661528572',NULL,'2024-04-01 10:37:52','2024-04-01 10:37:52'),(2838,'2024-04-01',439,58,2,'Informamos que  GUERRERO FAJARDO SHARLYN VALERIA esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-04-01 10:37:53','2024-04-01 10:37:53'),(2839,'2024-04-01',539,58,2,'Informamos que  GUTIERREZ GUTIERREZ JANELL MARIA esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-04-01 10:37:54','2024-04-01 10:37:54'),(2840,'2024-04-01',993,58,2,'Informamos que  JIMENEZ GONGORA ASHLEY NATALIA esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-04-01 10:37:54','2024-04-01 10:37:54'),(2841,'2024-04-01',642,58,2,'Informamos que  RODRIGUEZ VEGA NISSY GABRIEL esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50661007457',NULL,'2024-04-01 10:37:55','2024-04-01 10:37:55'),(2842,'2024-04-01',1057,58,2,'Informamos que  SANDI RODRIGUEZ BRIANNA DANAY esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-04-01 10:37:56','2024-04-01 10:37:56'),(2843,'2024-04-01',557,58,2,'Informamos que  SOLIS RODRIGUEZ KEVIN ANDRES esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50661621070',NULL,'2024-04-01 10:37:56','2024-04-01 10:37:56'),(2844,'2024-04-01',442,58,2,'Informamos que  UMANZOR MUÑOZ SINNY RUBI esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50664298852',NULL,'2024-04-01 10:37:57','2024-04-01 10:37:57'),(2845,'2024-04-01',1414,58,2,'Informamos que  VALVERDE RODRIGUEZ THIFANNY PAOLA esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-04-01 10:37:58','2024-04-01 10:37:58'),(2846,'2024-04-01',474,58,2,'Informamos que  VENEGAS MONTERO MARIA JOSE esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-04-01 10:37:58','2024-04-01 10:37:58'),(2847,'2024-04-01',593,58,2,'Informamos que  VENEGAS SOLANO DANNA BRATSHELL esta ausente en 1 lecciones de Francés 01-04-2024 07:37 AM. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-04-01 10:37:59','2024-04-01 10:37:59'),(2848,'2024-04-01',1247,61,2,'Informamos que  ARAYA MOLINA ROLBIN ANIEL esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-04-01 10:39:36','2024-04-01 10:39:36'),(2849,'2024-04-01',1305,61,2,'Informamos que  BOLIVAR GARCIA ELIAN ESTIVEN esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-04-01 10:39:36','2024-04-01 10:39:36'),(2850,'2024-04-01',1315,61,2,'Informamos que  CAMPOS NUÑEZ REYCHEL SOFIA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50661908718',NULL,'2024-04-01 10:39:37','2024-04-01 10:39:37'),(2851,'2024-04-01',1279,61,2,'Informamos que  DAVILA URBINA JOSE FRANCISCO esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50672479927',NULL,'2024-04-01 10:39:38','2024-04-01 10:39:38'),(2852,'2024-04-01',1230,61,2,'Informamos que  DURAN BRENES JUSTIN ANDREY esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50684681767',NULL,'2024-04-01 10:39:38','2024-04-01 10:39:38'),(2853,'2024-04-01',1483,61,2,'Informamos que  ENRIQUEZ GUEVARA JOUSTIN esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-04-01 10:39:39','2024-04-01 10:39:39'),(2854,'2024-04-01',1260,61,2,'Informamos que  GONZALEZ UGALDE YAXIRI JULISSA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50663308101',NULL,'2024-04-01 10:39:40','2024-04-01 10:39:40'),(2855,'2024-04-01',1345,61,2,'Informamos que  MEJIA DIJERES ALBERTH FABRICIO esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50689235564',NULL,'2024-04-01 10:39:40','2024-04-01 10:39:40'),(2856,'2024-04-01',1289,61,2,'Informamos que  RAMIREZ OROZCO CATALINA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-04-01 10:39:41','2024-04-01 10:39:41'),(2857,'2024-04-01',1261,61,2,'Informamos que  ROJAS OBREGON DARLY ARGENIS esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50662154424',NULL,'2024-04-01 10:39:42','2024-04-01 10:39:42'),(2858,'2024-04-01',1228,61,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-04-01 10:39:42','2024-04-01 10:39:42'),(2859,'2024-04-01',1337,61,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-04-01 10:39:43','2024-04-01 10:39:43'),(2860,'2024-04-01',1258,61,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-04-01 10:39:44','2024-04-01 10:39:44'),(2861,'2024-04-01',1278,61,2,'Informamos que  SANCHEZ SEQUEIRA KEISHY DARIANA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-04-01 10:39:44','2024-04-01 10:39:44'),(2862,'2024-04-01',1334,61,2,'Informamos que  SANCHEZ SOLANO ABRAHAM JESUS esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50686733358',NULL,'2024-04-01 10:39:45','2024-04-01 10:39:45'),(2863,'2024-04-01',1480,61,2,'Informamos que  SEQUEIRA GODINEZ HILLARY DAYANA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-04-01 10:39:46','2024-04-01 10:39:46'),(2864,'2024-04-01',1216,61,2,'Informamos que  SEQUEIRA OBANDO KIEFER JAKIL esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50664103194',NULL,'2024-04-01 10:39:46','2024-04-01 10:39:46'),(2865,'2024-04-01',1211,61,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-04-01 10:39:47','2024-04-01 10:39:47'),(2866,'2024-04-01',1239,61,2,'Informamos que  TORRES MELENDEZ EDREY MATHIAS esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50684599427',NULL,'2024-04-01 10:39:48','2024-04-01 10:39:48'),(2867,'2024-04-01',1323,61,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-04-01 10:39:48','2024-04-01 10:39:48'),(2868,'2024-04-01',1385,61,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 07:39 AM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-04-01 10:39:49','2024-04-01 10:39:49'),(2869,'2024-04-01',1255,4,2,'Informamos que  ARRIETA CENTENO MAURICIO JOSE esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-04-01 10:40:18','2024-04-01 10:40:18'),(2870,'2024-04-01',1158,4,2,'Informamos que  DESANTI HERNANDEZ JOSE FABIAN esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-04-01 10:40:19','2024-04-01 10:40:19'),(2871,'2024-04-01',1314,4,2,'Informamos que  HERNANDEZ SANCHEZ ANDY JOSUE esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-04-01 10:40:20','2024-04-01 10:40:20'),(2872,'2024-04-01',1171,4,2,'Informamos que  MOLINA SUAREZ JORGE ISAAC esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-04-01 10:40:20','2024-04-01 10:40:20'),(2873,'2024-04-01',543,4,2,'Informamos que  MONTALBAN GARCIA MARIA ISABEL esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50685444959',NULL,'2024-04-01 10:40:21','2024-04-01 10:40:21'),(2874,'2024-04-01',1301,4,2,'Informamos que  MONTOYA CERDAS ROY DAVID esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-04-01 10:40:22','2024-04-01 10:40:22'),(2875,'2024-04-01',894,4,2,'Informamos que  MORA GUZMAN ANGHELICA NAOMY esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-04-01 10:40:22','2024-04-01 10:40:22'),(2876,'2024-04-01',1277,4,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-04-01 10:40:23','2024-04-01 10:40:23'),(2877,'2024-04-01',1290,4,2,'Informamos que  SALAZAR OROZCO CAMILA esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-04-01 10:40:24','2024-04-01 10:40:24'),(2878,'2024-04-01',1286,4,2,'Informamos que  SOTO CORDERO ROBERTH JOSUE esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-04-01 10:40:24','2024-04-01 10:40:24'),(2879,'2024-04-01',1202,4,2,'Informamos que  ZUÑIGA CASTRILLO SERGIO DAVID esta ausente en 2 lecciones de Biología 01-04-2024 07:40 AM. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-04-01 10:40:25','2024-04-01 10:40:25'),(2880,'2024-04-01',841,19,2,'Informamos que  ARTAVIA CAMPOS DERECK esta ausente en 2 lecciones de Educación para el Hogar 01-04-2024 07:41 AM. LICEO DE RÍO FRÍO.','50662358921',NULL,'2024-04-01 10:41:06','2024-04-01 10:41:06'),(2881,'2024-04-01',801,19,2,'Informamos que  CAJINA MORALES REISHELL CASSANDRA esta ausente en 2 lecciones de Educación para el Hogar 01-04-2024 07:41 AM. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-04-01 10:41:06','2024-04-01 10:41:06'),(2882,'2024-04-01',1028,19,2,'Informamos que  CHAVARRIA BADILLA DIDIER esta ausente en 2 lecciones de Educación para el Hogar 01-04-2024 07:41 AM. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-04-01 10:41:07','2024-04-01 10:41:07'),(2883,'2024-04-01',1365,19,2,'Informamos que  LEAL ARAYA MIA NICOLE esta ausente en 2 lecciones de Educación para el Hogar 01-04-2024 07:41 AM. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-04-01 10:41:08','2024-04-01 10:41:08'),(2884,'2024-04-01',161,74,2,'Informamos que  CASTRO PALACIOS KIMBERLY VANESSA esta ausente en 2 lecciones de Matemática 01-04-2024 07:43 AM. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-04-01 10:43:39','2024-04-01 10:43:39'),(2885,'2024-04-01',176,74,2,'Informamos que  CHEVEZ BEJARANO JAFET DARIO esta ausente en 2 lecciones de Matemática 01-04-2024 07:43 AM. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-04-01 10:43:40','2024-04-01 10:43:40'),(2886,'2024-04-01',225,74,2,'Informamos que  MIRANDA TREJOS ANYELIN DENISSE esta ausente en 2 lecciones de Matemática 01-04-2024 07:43 AM. LICEO DE RÍO FRÍO.','50686816195',NULL,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(2887,'2024-04-01',793,68,2,'Informamos que  ARCE SALAZAR KENDALL DARIEL esta ausente en 2 lecciones de Inglés 01-04-2024 07:43 AM. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(2888,'2024-04-01',146,74,2,'Informamos que  SOTELO ROMERO MADELY GABRIELA esta ausente en 2 lecciones de Matemática 01-04-2024 07:43 AM. LICEO DE RÍO FRÍO.','50671979566',NULL,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(2889,'2024-04-01',948,68,2,'Informamos que  MIRANDA HOGGSON DAYANIS esta ausente en 2 lecciones de Inglés 01-04-2024 07:43 AM. LICEO DE RÍO FRÍO.','50684518473',NULL,'2024-04-01 10:43:41','2024-04-01 10:43:41'),(2890,'2024-04-01',958,68,2,'Informamos que  PALACIOS LOPEZ ANTONI ULISES esta ausente en 2 lecciones de Inglés 01-04-2024 07:43 AM. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-04-01 10:43:42','2024-04-01 10:43:42'),(2891,'2024-04-01',1511,68,2,'Informamos que  PORRAS OVARES KENLOR SEBASTIAN esta ausente en 2 lecciones de Inglés 01-04-2024 07:43 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-04-01 10:43:43','2024-04-01 10:43:43'),(2892,'2024-04-01',1072,68,2,'Informamos que  SALAZAR SOLANO IAN YOEL esta ausente en 2 lecciones de Inglés 01-04-2024 07:43 AM. LICEO DE RÍO FRÍO.','50661628343',NULL,'2024-04-01 10:43:43','2024-04-01 10:43:43'),(2893,'2024-04-01',929,68,2,'Informamos que  VARGAS SOLIS NIDIA NICOLE esta ausente en 2 lecciones de Inglés 01-04-2024 07:43 AM. LICEO DE RÍO FRÍO.','50685249231',NULL,'2024-04-01 10:43:44','2024-04-01 10:43:44'),(2894,'2024-04-01',316,14,2,'Informamos que  AGUIRRE GAITAN KRISTEL MAURILIA esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50660414723',NULL,'2024-04-01 10:48:09','2024-04-01 10:48:09'),(2895,'2024-04-01',331,14,2,'Informamos que  ALFARO ARAYA VALENTINA esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-04-01 10:48:09','2024-04-01 10:48:09'),(2896,'2024-04-01',1180,14,2,'Informamos que  BLANDON RAMIREZ CHARITH PRISSILA esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-04-01 10:48:10','2024-04-01 10:48:10'),(2897,'2024-04-01',978,14,2,'Informamos que  CALDERON MADRIGAL HUGO ANDREY esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-04-01 10:48:10','2024-04-01 10:48:10'),(2898,'2024-04-01',566,14,2,'Informamos que  CHAVERRI CORTES JEYKOL DAVID esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-04-01 10:48:11','2024-04-01 10:48:11'),(2899,'2024-04-01',1146,14,2,'Informamos que  LOPEZ RODRIGUEZ IRMA ISABEL esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50685735420',NULL,'2024-04-01 10:48:12','2024-04-01 10:48:12'),(2900,'2024-04-01',687,14,2,'Informamos que  PEREZ JARQUIN EVANS EDMILSON esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-04-01 10:48:12','2024-04-01 10:48:12'),(2901,'2024-04-01',1144,14,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-04-01 10:48:13','2024-04-01 10:48:13'),(2902,'2024-04-01',1100,14,2,'Informamos que  SANDOVAL MOLINA KRISTEL GABRIELA esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50663228516',NULL,'2024-04-01 10:48:14','2024-04-01 10:48:14'),(2903,'2024-04-01',445,14,2,'Informamos que  SOLANO CAMPOS HILARY ASLY esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-04-01 10:48:14','2024-04-01 10:48:14'),(2904,'2024-04-01',326,14,2,'Informamos que  ULATE BRENES ASHLY esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-04-01 10:48:15','2024-04-01 10:48:15'),(2905,'2024-04-01',627,14,2,'Informamos que  UMAÑA MORA KISHA NAOMY esta ausente en 2 lecciones de Química 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-04-01 10:48:16','2024-04-01 10:48:16'),(2906,'2024-04-01',382,29,2,'Informamos que  BARRIENTOS FLORES BRITANY PRISCILLA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-04-01 10:48:27','2024-04-01 10:48:27'),(2907,'2024-04-01',1266,29,2,'Informamos que  BOLAÑOS HERNANDEZ JAIRO GEOVANNY esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50672176689',NULL,'2024-04-01 10:48:28','2024-04-01 10:48:28'),(2908,'2024-04-01',638,29,2,'Informamos que  CHAVARRIA GONZALEZ SAMANTHA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-04-01 10:48:29','2024-04-01 10:48:29'),(2909,'2024-04-01',355,29,2,'Informamos que  ESQUIVEL BARQUERO NATHALI SOLANCH esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-04-01 10:48:29','2024-04-01 10:48:29'),(2910,'2024-04-01',1433,29,2,'Informamos que  GAITAN DIAZ BRENDA SELENA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50664698504',NULL,'2024-04-01 10:48:30','2024-04-01 10:48:30'),(2911,'2024-04-01',1172,29,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-04-01 10:48:31','2024-04-01 10:48:31'),(2912,'2024-04-01',1464,29,2,'Informamos que  MATA SOLIS JENDRY SOFIA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-04-01 10:48:31','2024-04-01 10:48:31'),(2913,'2024-04-01',999,29,2,'Informamos que  ORTÍZ  EXCEQUIEL JOSÉ esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50686521798',NULL,'2024-04-01 10:48:32','2024-04-01 10:48:32'),(2914,'2024-04-01',1463,29,2,'Informamos que  RODRIGUEZ ALTAMIRANO JEHAZIEL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-04-01 10:48:33','2024-04-01 10:48:33'),(2915,'2024-04-01',618,29,2,'Informamos que  RUIZ PORRAS JASLENE esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50683680601',NULL,'2024-04-01 10:48:33','2024-04-01 10:48:33'),(2916,'2024-04-01',423,29,2,'Informamos que  SOLANO ALFARO RODOLFO esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50664000676',NULL,'2024-04-01 10:48:34','2024-04-01 10:48:34'),(2917,'2024-04-01',1126,29,2,'Informamos que  TERCERO GARCIA AARON JOSUE esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:48 AM. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-04-01 10:48:35','2024-04-01 10:48:35'),(2918,'2024-04-01',3,53,2,'Informamos que  CASTRO BENAVIDES BENJAMIN JOSEPH esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50686248072',NULL,'2024-04-01 10:52:37','2024-04-01 10:52:37'),(2919,'2024-04-01',537,53,2,'Informamos que  CHEVEZ BEJARANO WILLIAM ABRAHAM esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-04-01 10:52:38','2024-04-01 10:52:38'),(2920,'2024-04-01',1441,53,2,'Informamos que  ESPINOZA RUIZ JEUDY JORMEIN esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50686873493',NULL,'2024-04-01 10:52:38','2024-04-01 10:52:38'),(2921,'2024-04-01',409,53,2,'Informamos que  FERNANDEZ VILLAFUERTE HEYURIL NAIMA esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50664807657',NULL,'2024-04-01 10:52:39','2024-04-01 10:52:39'),(2922,'2024-04-01',1300,53,2,'Informamos que  JIMENEZ MORALES JUAN DIEGO esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50661532435',NULL,'2024-04-01 10:52:40','2024-04-01 10:52:40'),(2923,'2024-04-01',1262,53,2,'Informamos que  MEJIAS MORA MARIA JESUS esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-04-01 10:52:40','2024-04-01 10:52:40'),(2924,'2024-04-01',684,53,2,'Informamos que  MOLINA SUAREZ IAN DANIEL esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-04-01 10:52:41','2024-04-01 10:52:41'),(2925,'2024-04-01',1156,53,2,'Informamos que  SANDI ARAYA ARAMY PAOLA esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50670424035',NULL,'2024-04-01 10:52:42','2024-04-01 10:52:42'),(2926,'2024-04-01',654,53,2,'Informamos que  SEQUEIRA QUIROS ISAAC FABIAN esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50661293547',NULL,'2024-04-01 10:52:42','2024-04-01 10:52:42'),(2927,'2024-04-01',1320,53,2,'Informamos que  SIBAJA LOBO YERLING PAOLA esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-04-01 10:52:43','2024-04-01 10:52:43'),(2928,'2024-04-01',1453,53,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 2 lecciones de Español 01-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-04-01 10:52:43','2024-04-01 10:52:43'),(2929,'2024-04-01',1209,62,2,'Informamos que  ALVAREZ CARRANZA JUSTIN JESUS esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-04-01 10:53:07','2024-04-01 10:53:07'),(2930,'2024-04-01',498,62,2,'Informamos que  ARTAVIA SANCHEZ EYDAN YERON esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-04-01 10:53:07','2024-04-01 10:53:07'),(2931,'2024-04-01',402,62,2,'Informamos que  BARR MURILLO NAIMA PAOLA esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50688205266',NULL,'2024-04-01 10:53:08','2024-04-01 10:53:08'),(2932,'2024-04-01',1516,62,2,'Informamos que  CARRILLO SOLIS KEISSY NOELIA esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50662486810',NULL,'2024-04-01 10:53:09','2024-04-01 10:53:09'),(2933,'2024-04-01',662,62,2,'Informamos que  CASCANTE TREJOS FRANCEL ANDRES esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50685122191',NULL,'2024-04-01 10:53:09','2024-04-01 10:53:09'),(2934,'2024-04-01',680,62,2,'Informamos que  CHAVES GUERRERO VALENTINA esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50662218502',NULL,'2024-04-01 10:53:10','2024-04-01 10:53:10'),(2935,'2024-04-01',1505,62,2,'Informamos que  CRUZ GONZALEZ YULITZA JUSSETH esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50685664637',NULL,'2024-04-01 10:53:11','2024-04-01 10:53:11'),(2936,'2024-04-01',1107,62,2,'Informamos que  FERNANDEZ MEJIA MARIANGEL esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50685078470',NULL,'2024-04-01 10:53:11','2024-04-01 10:53:11'),(2937,'2024-04-01',571,62,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-04-01 10:53:12','2024-04-01 10:53:12'),(2938,'2024-04-01',470,62,2,'Informamos que  GONZALEZ GOMEZ YEIKEL JOSUE esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-04-01 10:53:13','2024-04-01 10:53:13'),(2939,'2024-04-01',1372,62,2,'Informamos que  GONZALEZ RODRIGUEZ JOSE ANDREY esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50661528572',NULL,'2024-04-01 10:53:13','2024-04-01 10:53:13'),(2940,'2024-04-01',439,62,2,'Informamos que  GUERRERO FAJARDO SHARLYN VALERIA esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-04-01 10:53:14','2024-04-01 10:53:14'),(2941,'2024-04-01',539,62,2,'Informamos que  GUTIERREZ GUTIERREZ JANELL MARIA esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-04-01 10:53:15','2024-04-01 10:53:15'),(2942,'2024-04-01',993,62,2,'Informamos que  JIMENEZ GONGORA ASHLEY NATALIA esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-04-01 10:53:15','2024-04-01 10:53:15'),(2943,'2024-04-01',642,62,2,'Informamos que  RODRIGUEZ VEGA NISSY GABRIEL esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50661007457',NULL,'2024-04-01 10:53:16','2024-04-01 10:53:16'),(2944,'2024-04-01',1057,62,2,'Informamos que  SANDI RODRIGUEZ BRIANNA DANAY esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-04-01 10:53:17','2024-04-01 10:53:17'),(2945,'2024-04-01',557,62,2,'Informamos que  SOLIS RODRIGUEZ KEVIN ANDRES esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50661621070',NULL,'2024-04-01 10:53:17','2024-04-01 10:53:17'),(2946,'2024-04-01',442,62,2,'Informamos que  UMANZOR MUÑOZ SINNY RUBI esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50664298852',NULL,'2024-04-01 10:53:18','2024-04-01 10:53:18'),(2947,'2024-04-01',1414,62,2,'Informamos que  VALVERDE RODRIGUEZ THIFANNY PAOLA esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-04-01 10:53:19','2024-04-01 10:53:19'),(2948,'2024-04-01',474,62,2,'Informamos que  VENEGAS MONTERO MARIA JOSE esta ausente en 1 lecciones de Inglés 01-04-2024 07:53 AM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-04-01 10:53:19','2024-04-01 10:53:19'),(2949,'2024-04-01',837,27,2,'Informamos que  ALVARADO DIAZ CAMILA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50661284613',NULL,'2024-04-01 10:54:29','2024-04-01 10:54:29'),(2950,'2024-04-01',912,27,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-04-01 10:54:30','2024-04-01 10:54:30'),(2951,'2024-04-01',1166,27,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-04-01 10:54:31','2024-04-01 10:54:31'),(2952,'2024-04-01',1188,27,2,'Informamos que  HERNANDEZ BARQUERO MEYBELIN MAYELA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50662791492',NULL,'2024-04-01 10:54:31','2024-04-01 10:54:31'),(2953,'2024-04-01',729,27,2,'Informamos que  JIMENEZ LIZANO MARIANGEL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50661644539',NULL,'2024-04-01 10:54:32','2024-04-01 10:54:32'),(2954,'2024-04-01',752,27,2,'Informamos que  RAMOS FLORES SAMIR ELIAS esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50663723550',NULL,'2024-04-01 10:54:33','2024-04-01 10:54:33'),(2955,'2024-04-01',1076,27,2,'Informamos que  ROMERO PEREZ KAORY NAYELI esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-04-01 10:54:34','2024-04-01 10:54:34'),(2956,'2024-04-01',1221,27,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-04-01 10:54:34','2024-04-01 10:54:34'),(2957,'2024-04-01',935,27,2,'Informamos que  SOTO VILLALTA SARA REBECA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-04-01 10:54:35','2024-04-01 10:54:35'),(2958,'2024-04-01',1060,27,2,'Informamos que  TREJOS VEGA MAYLIN PAOLA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50687601783',NULL,'2024-04-01 10:54:36','2024-04-01 10:54:36'),(2959,'2024-04-01',862,27,2,'Informamos que  VARGAS GUTIERREZ AXEL JOSUE esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-04-01 10:54:36','2024-04-01 10:54:36'),(2960,'2024-04-01',860,27,2,'Informamos que  VARGAS GUTIERREZ HAYKEL STEVEN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 07:54 AM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-04-01 10:54:37','2024-04-01 10:54:37'),(2961,'2024-04-01',1106,11,2,'Informamos que  GUZMAN SIBAJA BRYAN ESTEBAN esta ausente en 1 lecciones de Biología 01-04-2024 08:05 AM. LICEO DE RÍO FRÍO.','50662397513',NULL,'2024-04-01 11:05:15','2024-04-01 11:05:15'),(2962,'2024-04-01',1397,11,2,'Informamos que  ORDOÑEZ JIMENEZ JOSUE esta ausente en 1 lecciones de Biología 01-04-2024 08:05 AM. LICEO DE RÍO FRÍO.','50661254172',NULL,'2024-04-01 11:05:16','2024-04-01 11:05:16'),(2963,'2024-04-01',64,11,2,'Informamos que  PANIAGUA RAMIREZ VIVIANA VANESA esta ausente en 1 lecciones de Biología 01-04-2024 08:05 AM. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-04-01 11:05:16','2024-04-01 11:05:16'),(2964,'2024-04-01',1069,11,2,'Informamos que  QUIROS ARROYO FABIAN ALFREDO esta ausente en 1 lecciones de Biología 01-04-2024 08:05 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-04-01 11:05:17','2024-04-01 11:05:17'),(2965,'2024-04-01',33,11,2,'Informamos que  QUIROS VARGAS ASHLY TATIANA esta ausente en 1 lecciones de Biología 01-04-2024 08:05 AM. LICEO DE RÍO FRÍO.','50672692214',NULL,'2024-04-01 11:05:18','2024-04-01 11:05:18'),(2966,'2024-04-01',237,34,2,'Informamos que  ARAYA BLANCO KEYLOR JOSUE esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50663348310',NULL,'2024-04-01 11:10:07','2024-04-01 11:10:07'),(2967,'2024-04-01',1298,34,2,'Informamos que  CHAVEZ MARTINEZ ISACC EMANUEL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50660539754',NULL,'2024-04-01 11:10:08','2024-04-01 11:10:08'),(2968,'2024-04-01',310,34,2,'Informamos que  FONSECA VALVERDE REICHELL DAYARA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-04-01 11:10:09','2024-04-01 11:10:09'),(2969,'2024-04-01',22,34,2,'Informamos que  GOMEZ MELENDEZ ANGELA MAHOMI esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50684884086',NULL,'2024-04-01 11:10:09','2024-04-01 11:10:09'),(2970,'2024-04-01',1316,34,2,'Informamos que  MONTERO PRENDAS KEYMAR JOCKSAN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50689695157',NULL,'2024-04-01 11:10:10','2024-04-01 11:10:10'),(2971,'2024-04-01',679,34,2,'Informamos que  ORELLANA VENEGAS ZOETH YAROTH esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-04-01 11:10:11','2024-04-01 11:10:11'),(2972,'2024-04-01',1366,34,2,'Informamos que  QUESADA VENEGAS JOHN MARVIN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-04-01 11:10:12','2024-04-01 11:10:12'),(2973,'2024-04-01',843,34,2,'Informamos que  RAMIREZ CARRANZA MAIKELIN PAMELA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-04-01 11:10:12','2024-04-01 11:10:12'),(2974,'2024-04-01',1010,34,2,'Informamos que  ROJAS PARRA KENDALL MAURICIO esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-04-01 11:10:13','2024-04-01 11:10:13'),(2975,'2024-04-01',1063,34,2,'Informamos que  RUIZ LOPEZ NATHALY MELISSA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50663176515',NULL,'2024-04-01 11:10:14','2024-04-01 11:10:14'),(2976,'2024-04-01',1498,34,2,'Informamos que  VILLALOBOS ALFARO COLETTE esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:10 AM. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-04-01 11:10:14','2024-04-01 11:10:14'),(2977,'2024-04-01',1478,58,2,'Informamos que  AGUILAR BARCENAS MARY ELISA esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-04-01 11:16:25','2024-04-01 11:16:25'),(2978,'2024-04-01',842,58,2,'Informamos que  CORTES CAMPOS DERECK esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-04-01 11:16:26','2024-04-01 11:16:26'),(2979,'2024-04-01',634,58,2,'Informamos que  FLORES JIMENEZ KENETH FABIAN esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-04-01 11:16:26','2024-04-01 11:16:26'),(2980,'2024-04-01',576,58,2,'Informamos que  GUERRERO VARGAS ISABELLA esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50687709797',NULL,'2024-04-01 11:16:27','2024-04-01 11:16:27'),(2981,'2024-04-01',460,58,2,'Informamos que  HUERTAS MARTINEZ JOSUE DAVID esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50671422134',NULL,'2024-04-01 11:16:28','2024-04-01 11:16:28'),(2982,'2024-04-01',350,58,2,'Informamos que  MADRIGAL ALVAREZ JHONAS ANTHONY esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50689406408',NULL,'2024-04-01 11:16:28','2024-04-01 11:16:28'),(2983,'2024-04-01',1123,58,2,'Informamos que  MADRIGAL SANCHEZ OSCAR FRANCHESCO esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50684012667',NULL,'2024-04-01 11:16:29','2024-04-01 11:16:29'),(2984,'2024-04-01',385,58,2,'Informamos que  MARIN CAMACHO TIFANNY NICOLE esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50661268329',NULL,'2024-04-01 11:16:30','2024-04-01 11:16:30'),(2985,'2024-04-01',668,58,2,'Informamos que  PEREZ VEGA NAIMA FERNANDA esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50661414255',NULL,'2024-04-01 11:16:30','2024-04-01 11:16:30'),(2986,'2024-04-01',1184,58,2,'Informamos que  RIVERA HERNANDEZ KENDAL EZEQUIEL esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-04-01 11:16:31','2024-04-01 11:16:31'),(2987,'2024-04-01',563,58,2,'Informamos que  SANDOVAL BRENES BRITTANY DAYAN esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50686236248',NULL,'2024-04-01 11:16:32','2024-04-01 11:16:32'),(2988,'2024-04-01',1175,58,2,'Informamos que  SELVA ACUÑA KEVIN JOSUE esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-04-01 11:16:32','2024-04-01 11:16:32'),(2989,'2024-04-01',1093,58,2,'Informamos que  VALERIO TREMINIO MARIA DE LOS ANGELES esta ausente en 1 lecciones de Francés 01-04-2024 08:16 AM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-04-01 11:16:33','2024-04-01 11:16:33'),(2990,'2024-04-01',478,20,2,'Informamos que  MEJIAS UGALDE REYCHELL MARIAN esta ausente en 3 lecciones de Artes Industriales 01-04-2024 08:28 AM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-04-01 11:28:23','2024-04-01 11:28:23'),(2991,'2024-04-01',1232,20,2,'Informamos que  MONGE BERMUDEZ CRISTOPHER DANIEL esta ausente en 3 lecciones de Artes Industriales 01-04-2024 08:28 AM. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-04-01 11:28:24','2024-04-01 11:28:24'),(2992,'2024-04-01',686,20,2,'Informamos que  ROJAS GUERRERO NAYELY ALEJANDRA esta ausente en 3 lecciones de Artes Industriales 01-04-2024 08:28 AM. LICEO DE RÍO FRÍO.','50684938918',NULL,'2024-04-01 11:28:25','2024-04-01 11:28:25'),(2993,'2024-04-01',1125,20,2,'Informamos que  SEVILLA OSES FABIAN esta ausente en 3 lecciones de Artes Industriales 01-04-2024 08:28 AM. LICEO DE RÍO FRÍO.','50672249776',NULL,'2024-04-01 11:28:25','2024-04-01 11:28:25'),(2994,'2024-04-01',401,20,2,'Informamos que  VARELA VILLALOBOS CRISTIAN DAVID esta ausente en 3 lecciones de Artes Industriales 01-04-2024 08:28 AM. LICEO DE RÍO FRÍO.','50662920847',NULL,'2024-04-01 11:28:26','2024-04-01 11:28:26'),(2995,'2024-04-01',1090,20,2,'Informamos que  VILLALOBOS ARROYO OSVALDO CALEP esta ausente en 3 lecciones de Artes Industriales 01-04-2024 08:28 AM. LICEO DE RÍO FRÍO.','50660900616',NULL,'2024-04-01 11:28:27','2024-04-01 11:28:27'),(2996,'2024-04-01',1381,28,2,'Informamos que  ARIAS CERDAS LIANA MICHEL esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:40 AM. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-04-01 11:40:30','2024-04-01 11:40:30'),(2997,'2024-04-01',441,28,2,'Informamos que  CASTRO VALLADARES PATRICK STEFF esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:40 AM. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-04-01 11:40:31','2024-04-01 11:40:31'),(2998,'2024-04-01',453,28,2,'Informamos que  DUNCAN PICADO ABRAHAM YAMIL esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:40 AM. LICEO DE RÍO FRÍO.','50685013260',NULL,'2024-04-01 11:40:31','2024-04-01 11:40:31'),(2999,'2024-04-01',851,28,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:40 AM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-04-01 11:40:32','2024-04-01 11:40:32'),(3000,'2024-04-01',1205,28,2,'Informamos que  MEJIAS CARRILLO HILLARY NICOLE esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:40 AM. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-04-01 11:40:33','2024-04-01 11:40:33'),(3001,'2024-04-01',1160,28,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:40 AM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-04-01 11:40:33','2024-04-01 11:40:33'),(3002,'2024-04-01',446,28,2,'Informamos que  ROJAS PARRA KIANY PRISCILLA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:40 AM. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-04-01 11:40:34','2024-04-01 11:40:34'),(3003,'2024-04-01',1155,28,2,'Informamos que  VARGAS BARQUERO AXEL DAVID esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:40 AM. LICEO DE RÍO FRÍO.','50685002247',NULL,'2024-04-01 11:40:35','2024-04-01 11:40:35'),(3004,'2024-04-01',1428,65,2,'Informamos que  ALVARADO MUÑOZ LIBY BRILLITH esta ausente en 2 lecciones de Inglés 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-04-01 11:45:12','2024-04-01 11:45:12'),(3005,'2024-04-01',1178,65,2,'Informamos que  ARAYA JIMENEZ STEVEN JOSUE esta ausente en 2 lecciones de Inglés 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-04-01 11:45:13','2024-04-01 11:45:13'),(3006,'2024-04-01',1252,65,2,'Informamos que  CALERO SAENZ NICOLE KARINA esta ausente en 2 lecciones de Inglés 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-04-01 11:45:14','2024-04-01 11:45:14'),(3007,'2024-04-01',138,65,2,'Informamos que  OCAMPO FUENTES JORDAN EDUARDO esta ausente en 2 lecciones de Inglés 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50670859483',NULL,'2024-04-01 11:45:14','2024-04-01 11:45:14'),(3008,'2024-04-01',1342,65,2,'Informamos que  SALAZAR JIMENEZ KENNETH esta ausente en 2 lecciones de Inglés 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-04-01 11:45:15','2024-04-01 11:45:15'),(3009,'2024-04-01',182,65,2,'Informamos que  SANDINO COREA NESTOR ABRAHAM esta ausente en 2 lecciones de Inglés 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50671470158',NULL,'2024-04-01 11:45:16','2024-04-01 11:45:16'),(3010,'2024-04-01',316,31,2,'Informamos que  AGUIRRE GAITAN KRISTEL MAURILIA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50660414723',NULL,'2024-04-01 11:45:54','2024-04-01 11:45:54'),(3011,'2024-04-01',331,31,2,'Informamos que  ALFARO ARAYA VALENTINA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-04-01 11:45:54','2024-04-01 11:45:54'),(3012,'2024-04-01',1180,31,2,'Informamos que  BLANDON RAMIREZ CHARITH PRISSILA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-04-01 11:45:55','2024-04-01 11:45:55'),(3013,'2024-04-01',978,31,2,'Informamos que  CALDERON MADRIGAL HUGO ANDREY esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(3014,'2024-04-01',1146,31,2,'Informamos que  LOPEZ RODRIGUEZ IRMA ISABEL esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50685735420',NULL,'2024-04-01 11:45:56','2024-04-01 11:45:56'),(3015,'2024-04-01',687,31,2,'Informamos que  PEREZ JARQUIN EVANS EDMILSON esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-04-01 11:45:57','2024-04-01 11:45:57'),(3016,'2024-04-01',1144,31,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-04-01 11:45:58','2024-04-01 11:45:58'),(3017,'2024-04-01',1100,31,2,'Informamos que  SANDOVAL MOLINA KRISTEL GABRIELA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50663228516',NULL,'2024-04-01 11:45:58','2024-04-01 11:45:58'),(3018,'2024-04-01',445,31,2,'Informamos que  SOLANO CAMPOS HILARY ASLY esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-04-01 11:45:59','2024-04-01 11:45:59'),(3019,'2024-04-01',326,31,2,'Informamos que  ULATE BRENES ASHLY esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:45 AM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-04-01 11:46:00','2024-04-01 11:46:00'),(3020,'2024-04-01',627,31,2,'Informamos que  UMAÑA MORA KISHA NAOMY esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-04-01 11:46:00','2024-04-01 11:46:00'),(3021,'2024-04-01',626,16,2,'Informamos que  CHAVERRI TORUÑO ROWS MARY esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-04-01 11:46:09','2024-04-01 11:46:09'),(3022,'2024-04-01',634,16,2,'Informamos que  FLORES JIMENEZ KENETH FABIAN esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-04-01 11:46:10','2024-04-01 11:46:10'),(3023,'2024-04-01',576,16,2,'Informamos que  GUERRERO VARGAS ISABELLA esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50687709797',NULL,'2024-04-01 11:46:10','2024-04-01 11:46:10'),(3024,'2024-04-01',460,16,2,'Informamos que  HUERTAS MARTINEZ JOSUE DAVID esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50671422134',NULL,'2024-04-01 11:46:11','2024-04-01 11:46:11'),(3025,'2024-04-01',350,16,2,'Informamos que  MADRIGAL ALVAREZ JHONAS ANTHONY esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50689406408',NULL,'2024-04-01 11:46:12','2024-04-01 11:46:12'),(3026,'2024-04-01',385,16,2,'Informamos que  MARIN CAMACHO TIFANNY NICOLE esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50661268329',NULL,'2024-04-01 11:46:12','2024-04-01 11:46:12'),(3027,'2024-04-01',377,16,2,'Informamos que  MURILLO PEREZ LIMBER ISAAC esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50663480394',NULL,'2024-04-01 11:46:13','2024-04-01 11:46:13'),(3028,'2024-04-01',668,16,2,'Informamos que  PEREZ VEGA NAIMA FERNANDA esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50661414255',NULL,'2024-04-01 11:46:14','2024-04-01 11:46:14'),(3029,'2024-04-01',1184,16,2,'Informamos que  RIVERA HERNANDEZ KENDAL EZEQUIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-04-01 11:46:14','2024-04-01 11:46:14'),(3030,'2024-04-01',563,16,2,'Informamos que  SANDOVAL BRENES BRITTANY DAYAN esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50686236248',NULL,'2024-04-01 11:46:15','2024-04-01 11:46:15'),(3031,'2024-04-01',1093,16,2,'Informamos que  VALERIO TREMINIO MARIA DE LOS ANGELES esta ausente en 2 lecciones de Ciencias 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-04-01 11:46:16','2024-04-01 11:46:16'),(3032,'2024-04-01',1131,74,2,'Informamos que  BALTODANO VEGA GENESIS VALESKA esta ausente en 2 lecciones de Matemática 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50661945255',NULL,'2024-04-01 11:46:16','2024-04-01 11:46:16'),(3033,'2024-04-01',172,74,2,'Informamos que  BARQUERO ALVAREZ NAOMY BELEN esta ausente en 2 lecciones de Matemática 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-04-01 11:46:17','2024-04-01 11:46:17'),(3034,'2024-04-01',154,74,2,'Informamos que  CASTILLO GONZALEZ MARY PAZ esta ausente en 2 lecciones de Matemática 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50685293794',NULL,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(3035,'2024-04-01',411,74,2,'Informamos que  JIMENEZ MARIN KENNER JOSUE esta ausente en 2 lecciones de Matemática 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50660523498',NULL,'2024-04-01 11:46:18','2024-04-01 11:46:18'),(3036,'2024-04-01',1458,74,2,'Informamos que  NAVARRO MOLINA RUBY LEENSUE esta ausente en 2 lecciones de Matemática 01-04-2024 08:46 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-04-01 11:46:19','2024-04-01 11:46:19'),(3037,'2024-04-01',810,27,2,'Informamos que  BOLAÑOS BERMUDEZ MICHAEL ESTEBAN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:49 AM. LICEO DE RÍO FRÍO.','50686087860',NULL,'2024-04-01 11:49:52','2024-04-01 11:49:52'),(3038,'2024-04-01',798,27,2,'Informamos que  CAMPOS GARCIA ESTEFANY ALEXA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:49 AM. LICEO DE RÍO FRÍO.','50663898896',NULL,'2024-04-01 11:49:53','2024-04-01 11:49:53'),(3039,'2024-04-01',1471,27,2,'Informamos que  DAVILA ORTIZ NEILYN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:49 AM. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-04-01 11:49:53','2024-04-01 11:49:53'),(3040,'2024-04-01',827,27,2,'Informamos que  FERNANDEZ SILES YEIRA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:49 AM. LICEO DE RÍO FRÍO.','50662908039',NULL,'2024-04-01 11:49:54','2024-04-01 11:49:54'),(3041,'2024-04-01',1099,27,2,'Informamos que  SANDOVAL MOLINA EVELYN PAMELA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:49 AM. LICEO DE RÍO FRÍO.','50663228526',NULL,'2024-04-01 11:49:55','2024-04-01 11:49:55'),(3042,'2024-04-01',794,27,2,'Informamos que  VEGA GARCIA FERGIE NICOL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 08:49 AM. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-04-01 11:49:55','2024-04-01 11:49:55'),(3043,'2024-04-01',320,12,2,'Informamos que  ARRIETA TREJOS MEREDITH NAHOMY esta ausente en 2 lecciones de Biología 01-04-2024 08:50 AM. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-04-01 11:50:02','2024-04-01 11:50:02'),(3044,'2024-04-01',297,12,2,'Informamos que  BOZA GOMEZ TANIA ALEJANDRA esta ausente en 2 lecciones de Biología 01-04-2024 08:50 AM. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-04-01 11:50:03','2024-04-01 11:50:03'),(3045,'2024-04-01',306,12,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 2 lecciones de Biología 01-04-2024 08:50 AM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-04-01 11:50:03','2024-04-01 11:50:03'),(3046,'2024-04-01',257,12,2,'Informamos que  CORRALES HERNANDEZ CRISTEL ARIANA esta ausente en 2 lecciones de Biología 01-04-2024 08:50 AM. LICEO DE RÍO FRÍO.','50686913790',NULL,'2024-04-01 11:50:04','2024-04-01 11:50:04'),(3047,'2024-04-01',317,12,2,'Informamos que  GUILLEN CUBILLO LESMEN SARAI esta ausente en 2 lecciones de Biología 01-04-2024 08:50 AM. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-04-01 11:50:05','2024-04-01 11:50:05'),(3048,'2024-04-01',264,12,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Biología 01-04-2024 08:50 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-04-01 11:50:05','2024-04-01 11:50:05'),(3049,'2024-04-01',201,12,2,'Informamos que  MOHS ALTAMIRANO MARIA JOSE esta ausente en 2 lecciones de Biología 01-04-2024 08:50 AM. LICEO DE RÍO FRÍO.','50661173518',NULL,'2024-04-01 11:50:06','2024-04-01 11:50:06'),(3050,'2024-04-01',284,12,2,'Informamos que  MORA NUÑEZ CAMILA esta ausente en 2 lecciones de Biología 01-04-2024 08:50 AM. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-04-01 11:50:07','2024-04-01 11:50:07'),(3051,'2024-04-01',287,12,2,'Informamos que  SALAZAR AZOFEIFA BRITHANY IVANIA esta ausente en 2 lecciones de Biología 01-04-2024 08:50 AM. LICEO DE RÍO FRÍO.','50686937515',NULL,'2024-04-01 11:50:08','2024-04-01 11:50:08'),(3052,'2024-04-01',430,28,2,'Informamos que  ANDRADES MEDINA MARCELO esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:53 AM. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(3053,'2024-04-01',461,28,2,'Informamos que  BERMUDEZ GRANADOS MARIANGEL esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:53 AM. LICEO DE RÍO FRÍO.','50689614817',NULL,'2024-04-01 11:53:09','2024-04-01 11:53:09'),(3054,'2024-04-01',1376,28,2,'Informamos que  GAMBOA RIOS TIFANY PAMELA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:53 AM. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-04-01 11:53:10','2024-04-01 11:53:10'),(3055,'2024-04-01',1138,28,2,'Informamos que  MORALES VILLALOBOS ALLISON JEANNETTE esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:53 AM. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-04-01 11:53:11','2024-04-01 11:53:11'),(3056,'2024-04-01',761,28,2,'Informamos que  OBANDO NICUNDANO ANGIE VALERIA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:53 AM. LICEO DE RÍO FRÍO.','50685999862',NULL,'2024-04-01 11:53:11','2024-04-01 11:53:11'),(3057,'2024-04-01',821,28,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:53 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-04-01 11:53:12','2024-04-01 11:53:12'),(3058,'2024-04-01',379,28,2,'Informamos que  PORRAS GONZALEZ NANCY NATALIA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:53 AM. LICEO DE RÍO FRÍO.','50684074974',NULL,'2024-04-01 11:53:13','2024-04-01 11:53:13'),(3059,'2024-04-01',479,28,2,'Informamos que  VILLEGAS MORA JIUBERTH CALEB esta ausente en 2 lecciones de Educación Cívica 01-04-2024 08:53 AM. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-04-01 11:53:13','2024-04-01 11:53:13'),(3060,'2024-04-01',837,37,2,'Informamos que  ALVARADO DIAZ CAMILA esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50661284613',NULL,'2024-04-01 11:56:42','2024-04-01 11:56:42'),(3061,'2024-04-01',912,37,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-04-01 11:56:43','2024-04-01 11:56:43'),(3062,'2024-04-01',1166,37,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-04-01 11:56:44','2024-04-01 11:56:44'),(3063,'2024-04-01',729,37,2,'Informamos que  JIMENEZ LIZANO MARIANGEL esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50661644539',NULL,'2024-04-01 11:56:44','2024-04-01 11:56:44'),(3064,'2024-04-01',752,37,2,'Informamos que  RAMOS FLORES SAMIR ELIAS esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50663723550',NULL,'2024-04-01 11:56:45','2024-04-01 11:56:45'),(3065,'2024-04-01',811,37,2,'Informamos que  REYES SOTO EVONY DALAY esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50662392979',NULL,'2024-04-01 11:56:46','2024-04-01 11:56:46'),(3066,'2024-04-01',1076,37,2,'Informamos que  ROMERO PEREZ KAORY NAYELI esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-04-01 11:56:46','2024-04-01 11:56:46'),(3067,'2024-04-01',1221,37,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-04-01 11:56:47','2024-04-01 11:56:47'),(3068,'2024-04-01',935,37,2,'Informamos que  SOTO VILLALTA SARA REBECA esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-04-01 11:56:48','2024-04-01 11:56:48'),(3069,'2024-04-01',1060,37,2,'Informamos que  TREJOS VEGA MAYLIN PAOLA esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50687601783',NULL,'2024-04-01 11:56:48','2024-04-01 11:56:48'),(3070,'2024-04-01',862,37,2,'Informamos que  VARGAS GUTIERREZ AXEL JOSUE esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-04-01 11:56:49','2024-04-01 11:56:49'),(3071,'2024-04-01',860,37,2,'Informamos que  VARGAS GUTIERREZ HAYKEL STEVEN esta ausente en 2 lecciones de Educación Física 01-04-2024 08:56 AM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-04-01 11:56:50','2024-04-01 11:56:50'),(3072,'2024-04-01',1381,19,2,'Informamos que  ARIAS CERDAS LIANA MICHEL esta ausente en 2 lecciones de Educación para el Hogar 01-04-2024 09:03 AM. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-04-01 12:03:28','2024-04-01 12:03:28'),(3073,'2024-04-01',441,19,2,'Informamos que  CASTRO VALLADARES PATRICK STEFF esta ausente en 2 lecciones de Educación para el Hogar 01-04-2024 09:03 AM. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-04-01 12:03:28','2024-04-01 12:03:28'),(3074,'2024-04-01',453,19,2,'Informamos que  DUNCAN PICADO ABRAHAM YAMIL esta ausente en 2 lecciones de Educación para el Hogar 01-04-2024 09:03 AM. LICEO DE RÍO FRÍO.','50685013260',NULL,'2024-04-01 12:03:29','2024-04-01 12:03:29'),(3075,'2024-04-01',851,19,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 2 lecciones de Educación para el Hogar 01-04-2024 09:03 AM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(3076,'2024-04-01',1205,19,2,'Informamos que  MEJIAS CARRILLO HILLARY NICOLE esta ausente en 2 lecciones de Educación para el Hogar 01-04-2024 09:03 AM. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-04-01 12:03:30','2024-04-01 12:03:30'),(3077,'2024-04-01',1328,8,2,'Informamos que  ALFARO ZUÑIGA EDWIN ENRIQUE esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50664427016',NULL,'2024-04-01 12:04:40','2024-04-01 12:04:40'),(3078,'2024-04-01',1247,8,2,'Informamos que  ARAYA MOLINA ROLBIN ANIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-04-01 12:04:41','2024-04-01 12:04:41'),(3079,'2024-04-01',1315,8,2,'Informamos que  CAMPOS NUÑEZ REYCHEL SOFIA esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50661908718',NULL,'2024-04-01 12:04:42','2024-04-01 12:04:42'),(3080,'2024-04-01',1230,8,2,'Informamos que  DURAN BRENES JUSTIN ANDREY esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50684681767',NULL,'2024-04-01 12:04:42','2024-04-01 12:04:42'),(3081,'2024-04-01',1483,8,2,'Informamos que  ENRIQUEZ GUEVARA JOUSTIN esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-04-01 12:04:43','2024-04-01 12:04:43'),(3082,'2024-04-01',1260,8,2,'Informamos que  GONZALEZ UGALDE YAXIRI JULISSA esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50663308101',NULL,'2024-04-01 12:04:44','2024-04-01 12:04:44'),(3083,'2024-04-01',1289,8,2,'Informamos que  RAMIREZ OROZCO CATALINA esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-04-01 12:04:45','2024-04-01 12:04:45'),(3084,'2024-04-01',1228,8,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-04-01 12:04:45','2024-04-01 12:04:45'),(3085,'2024-04-01',1337,8,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-04-01 12:04:46','2024-04-01 12:04:46'),(3086,'2024-04-01',1258,8,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-04-01 12:04:47','2024-04-01 12:04:47'),(3087,'2024-04-01',1278,8,2,'Informamos que  SANCHEZ SEQUEIRA KEISHY DARIANA esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-04-01 12:04:47','2024-04-01 12:04:47'),(3088,'2024-04-01',1334,8,2,'Informamos que  SANCHEZ SOLANO ABRAHAM JESUS esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50686733358',NULL,'2024-04-01 12:04:48','2024-04-01 12:04:48'),(3089,'2024-04-01',1480,8,2,'Informamos que  SEQUEIRA GODINEZ HILLARY DAYANA esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-04-01 12:04:48','2024-04-01 12:04:48'),(3090,'2024-04-01',1216,8,2,'Informamos que  SEQUEIRA OBANDO KIEFER JAKIL esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50664103194',NULL,'2024-04-01 12:04:49','2024-04-01 12:04:49'),(3091,'2024-04-01',1211,8,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-04-01 12:04:50','2024-04-01 12:04:50'),(3092,'2024-04-01',1323,8,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-04-01 12:04:51','2024-04-01 12:04:51'),(3093,'2024-04-01',1385,8,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 2 lecciones de Ciencias 01-04-2024 09:04 AM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-04-01 12:04:51','2024-04-01 12:04:51'),(3094,'2024-04-01',1103,41,2,'Informamos que  BADILLA GONZALEZ SHERYL ALEJANDRA esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50686090505',NULL,'2024-04-01 12:06:40','2024-04-01 12:06:40'),(3095,'2024-04-01',947,41,2,'Informamos que  GARCIA CALVO LUIS GABRIEL esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-04-01 12:06:40','2024-04-01 12:06:40'),(3096,'2024-04-01',322,41,2,'Informamos que  GONZALEZ CANALES AMANDA VALERIA esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50687159988',NULL,'2024-04-01 12:06:41','2024-04-01 12:06:41'),(3097,'2024-04-01',1439,41,2,'Informamos que  GONZALEZ ZUÑIGA DIEGO ALONSO esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-04-01 12:06:42','2024-04-01 12:06:42'),(3098,'2024-04-01',1256,41,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-04-01 12:06:42','2024-04-01 12:06:42'),(3099,'2024-04-01',481,41,2,'Informamos que  JIMENEZ ROSALES DIEGO ALONSO esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-04-01 12:06:43','2024-04-01 12:06:43'),(3100,'2024-04-01',1377,41,2,'Informamos que  MOYA PRENDAS PRISSILA NAHOMY esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-04-01 12:06:44','2024-04-01 12:06:44'),(3101,'2024-04-01',984,41,2,'Informamos que  NAVARRO VARGAS SOFIA JIMENA esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50661191664',NULL,'2024-04-01 12:06:44','2024-04-01 12:06:44'),(3102,'2024-04-01',1427,41,2,'Informamos que  QUESADA NARVAEZ ASTRID VALERIA esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-04-01 12:06:45','2024-04-01 12:06:45'),(3103,'2024-04-01',1466,41,2,'Informamos que  SOLIS CESPEDES ANDREW JOSUE esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-04-01 12:06:46','2024-04-01 12:06:46'),(3104,'2024-04-01',605,41,2,'Informamos que  TORRES OVARES ESTEBAN YAFABETH esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-04-01 12:06:46','2024-04-01 12:06:46'),(3105,'2024-04-01',1461,41,2,'Informamos que  TREJOS BRENES EMELY CHARLOTTE esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-04-01 12:06:47','2024-04-01 12:06:47'),(3106,'2024-04-01',418,41,2,'Informamos que  VASQUEZ WILLIAMS RICHARD JOSE esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-04-01 12:06:48','2024-04-01 12:06:48'),(3107,'2024-04-01',615,41,2,'Informamos que  VEGA GARRO CRISTEL ALANY esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50687202667',NULL,'2024-04-01 12:06:48','2024-04-01 12:06:48'),(3108,'2024-04-01',648,41,2,'Informamos que  VINDAS MESEN SANTIAGO esta ausente en 2 lecciones de Educación Musical 01-04-2024 09:06 AM. LICEO DE RÍO FRÍO.','50662817036',NULL,'2024-04-01 12:06:49','2024-04-01 12:06:49'),(3109,'2024-04-01',53,71,2,'Informamos que  BLANCO PICADO CALEF ALEXANDER esta ausente en 2 lecciones de Matemática 01-04-2024 09:08 AM. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-04-01 12:08:40','2024-04-01 12:08:40'),(3110,'2024-04-01',530,71,2,'Informamos que  CALVO RETANA BRITTANY LUCIA esta ausente en 2 lecciones de Matemática 01-04-2024 09:08 AM. LICEO DE RÍO FRÍO.','50661442950',NULL,'2024-04-01 12:08:40','2024-04-01 12:08:40'),(3111,'2024-04-01',567,71,2,'Informamos que  CANTILLO ARROLEGA JORDAN esta ausente en 2 lecciones de Matemática 01-04-2024 09:08 AM. LICEO DE RÍO FRÍO.','50689789033',NULL,'2024-04-01 12:08:41','2024-04-01 12:08:41'),(3112,'2024-04-01',1105,71,2,'Informamos que  GARCIA MORERA ETHAN DAVID esta ausente en 2 lecciones de Matemática 01-04-2024 09:08 AM. LICEO DE RÍO FRÍO.','50670307059',NULL,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(3113,'2024-04-01',739,71,2,'Informamos que  GONZALEZ ZUÑIGA EIMY NATALIA esta ausente en 2 lecciones de Matemática 01-04-2024 09:08 AM. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-04-01 12:08:42','2024-04-01 12:08:42'),(3114,'2024-04-01',471,71,2,'Informamos que  QUIROS MONTERO FATIMA esta ausente en 2 lecciones de Matemática 01-04-2024 09:08 AM. LICEO DE RÍO FRÍO.','50686535353',NULL,'2024-04-01 12:08:43','2024-04-01 12:08:43'),(3115,'2024-04-01',1354,71,2,'Informamos que  UGALDE SANCHEZ VALENTINA DE LOS ANGELES esta ausente en 2 lecciones de Matemática 01-04-2024 09:08 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-04-01 12:08:44','2024-04-01 12:08:44'),(3116,'2024-04-01',415,29,2,'Informamos que  CARMONA ARIAS VALENTINA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 09:10 AM. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-04-01 12:10:47','2024-04-01 12:10:47'),(3117,'2024-04-01',1369,29,2,'Informamos que  DELGADO RODRIGUEZ YERMEN DAVID esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 09:10 AM. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-04-01 12:10:48','2024-04-01 12:10:48'),(3118,'2024-04-01',581,29,2,'Informamos que  GUZMAN BARRANTES JONATHAN ANDREY esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 09:10 AM. LICEO DE RÍO FRÍO.','50688643361',NULL,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(3119,'2024-04-01',570,29,2,'Informamos que  OBANDO CASTILLO LUIS ANDRES esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 09:10 AM. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-04-01 12:10:49','2024-04-01 12:10:49'),(3120,'2024-04-01',578,29,2,'Informamos que  ROJAS DURAN DAYONEL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 09:10 AM. LICEO DE RÍO FRÍO.','50686171919',NULL,'2024-04-01 12:10:50','2024-04-01 12:10:50'),(3121,'2024-04-01',338,29,2,'Informamos que  SOLIS ARROYO SOFIA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 09:10 AM. LICEO DE RÍO FRÍO.','50689768666',NULL,'2024-04-01 12:10:51','2024-04-01 12:10:51'),(3122,'2024-04-01',299,4,2,'Informamos que  BORDAS VALERIO ANIUSKA TATIANA esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50683856690',NULL,'2024-04-01 12:11:41','2024-04-01 12:11:41'),(3123,'2024-04-01',288,4,2,'Informamos que  BUSTOS VILLALOBOS DIANA GUADALUPE esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-04-01 12:11:42','2024-04-01 12:11:42'),(3124,'2024-04-01',142,4,2,'Informamos que  CALVO RIVERA MARIA CELESTE esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50686955175',NULL,'2024-04-01 12:11:42','2024-04-01 12:11:42'),(3125,'2024-04-01',1479,4,2,'Informamos que  CARRANZA RODRIGUEZ YANAN GAZIEL esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-04-01 12:11:43','2024-04-01 12:11:43'),(3126,'2024-04-01',4,4,2,'Informamos que  CASTRO BENAVIDES HEFSIBA JOHANA esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50686248072',NULL,'2024-04-01 12:11:43','2024-04-01 12:11:43'),(3127,'2024-04-01',1380,4,2,'Informamos que  CHEVEZ GONZALEZ HEILYN SOFIA esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-04-01 12:11:44','2024-04-01 12:11:44'),(3128,'2024-04-01',99,4,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-04-01 12:11:45','2024-04-01 12:11:45'),(3129,'2024-04-01',132,4,2,'Informamos que  MENDOZA PANIAGUA WARREN STEVE esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50689918824',NULL,'2024-04-01 12:11:46','2024-04-01 12:11:46'),(3130,'2024-04-01',102,4,2,'Informamos que  MONGE UGALDE MARIPAZ esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-04-01 12:11:46','2024-04-01 12:11:46'),(3131,'2024-04-01',144,4,2,'Informamos que  OROZCO RAMIREZ HECKNY JULIETH esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50684459939',NULL,'2024-04-01 12:11:47','2024-04-01 12:11:47'),(3132,'2024-04-01',86,4,2,'Informamos que  POMARES BOLAÑOS EVENY FIORELLA esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-04-01 12:11:47','2024-04-01 12:11:47'),(3133,'2024-04-01',152,4,2,'Informamos que  RAMIREZ SANCHEZ MELANNI FRANCINY esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50684459939',NULL,'2024-04-01 12:11:48','2024-04-01 12:11:48'),(3134,'2024-04-01',122,4,2,'Informamos que  SANCHEZ VENEGAS DARLING TATIANA esta ausente en 1 lecciones de Física 01-04-2024 09:11 AM. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-04-01 12:11:49','2024-04-01 12:11:49'),(3135,'2024-04-01',1016,61,2,'Informamos que  ARAYA SALAS LLOSIBETH CRISTINA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50661743251',NULL,'2024-04-01 12:21:50','2024-04-01 12:21:50'),(3136,'2024-04-01',892,61,2,'Informamos que  CASTILLO QUESADA LUIS DAVID esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50662755148',NULL,'2024-04-01 12:21:51','2024-04-01 12:21:51'),(3137,'2024-04-01',72,61,2,'Informamos que  CORDERO CUBERO ANGEL esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50686474605',NULL,'2024-04-01 12:21:51','2024-04-01 12:21:51'),(3138,'2024-04-01',73,61,2,'Informamos que  CORDERO POVEDA NATALIA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50660770484',NULL,'2024-04-01 12:21:52','2024-04-01 12:21:52'),(3139,'2024-04-01',728,61,2,'Informamos que  MEZA LOPEZ BRITTANY DAYANA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50660733916',NULL,'2024-04-01 12:21:53','2024-04-01 12:21:53'),(3140,'2024-04-01',715,61,2,'Informamos que  MEZA ROQUE KATHERINE YULISSA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50664608115',NULL,'2024-04-01 12:21:53','2024-04-01 12:21:53'),(3141,'2024-04-01',1507,61,2,'Informamos que  PEREZ MEJIA MADELIN SUELYN esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50670557359',NULL,'2024-04-01 12:21:54','2024-04-01 12:21:54'),(3142,'2024-04-01',871,61,2,'Informamos que  RAMIREZ SOLANO HEITEL STHIP esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50672155608',NULL,'2024-04-01 12:21:55','2024-04-01 12:21:55'),(3143,'2024-04-01',1251,61,2,'Informamos que  RIVAS CAMBRONERO ANDDERSON JADIELL esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50687789504',NULL,'2024-04-01 12:21:55','2024-04-01 12:21:55'),(3144,'2024-04-01',904,61,2,'Informamos que  RODRIGUEZ HERRERA ALEJANDRA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50687976655',NULL,'2024-04-01 12:21:56','2024-04-01 12:21:56'),(3145,'2024-04-01',845,61,2,'Informamos que  SOLANO CARRANZA KAEL FERNANDO esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-04-01 12:21:57','2024-04-01 12:21:57'),(3146,'2024-04-01',1030,61,2,'Informamos que  VALERIO MONGE SEBASTIAN esta ausente en 2 lecciones de Informática Educativa 01-04-2024 09:21 AM. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-04-01 12:21:57','2024-04-01 12:21:57'),(3147,'2024-04-01',237,73,2,'Informamos que  ARAYA BLANCO KEYLOR JOSUE esta ausente en 2 lecciones de Matemática 01-04-2024 09:24 AM. LICEO DE RÍO FRÍO.','50663348310',NULL,'2024-04-01 12:24:08','2024-04-01 12:24:08'),(3148,'2024-04-01',1298,73,2,'Informamos que  CHAVEZ MARTINEZ ISACC EMANUEL esta ausente en 2 lecciones de Matemática 01-04-2024 09:24 AM. LICEO DE RÍO FRÍO.','50660539754',NULL,'2024-04-01 12:24:08','2024-04-01 12:24:08'),(3149,'2024-04-01',258,73,2,'Informamos que  FAJARDO VILLACHICA JULIANA VALERIA esta ausente en 2 lecciones de Matemática 01-04-2024 09:24 AM. LICEO DE RÍO FRÍO.','50672847137',NULL,'2024-04-01 12:24:09','2024-04-01 12:24:09'),(3150,'2024-04-01',310,73,2,'Informamos que  FONSECA VALVERDE REICHELL DAYARA esta ausente en 2 lecciones de Matemática 01-04-2024 09:24 AM. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-04-01 12:24:10','2024-04-01 12:24:10'),(3151,'2024-04-01',22,73,2,'Informamos que  GOMEZ MELENDEZ ANGELA MAHOMI esta ausente en 2 lecciones de Matemática 01-04-2024 09:24 AM. LICEO DE RÍO FRÍO.','50684884086',NULL,'2024-04-01 12:24:10','2024-04-01 12:24:10'),(3152,'2024-04-01',1316,73,2,'Informamos que  MONTERO PRENDAS KEYMAR JOCKSAN esta ausente en 2 lecciones de Matemática 01-04-2024 09:24 AM. LICEO DE RÍO FRÍO.','50689695157',NULL,'2024-04-01 12:24:11','2024-04-01 12:24:11'),(3153,'2024-04-01',679,73,2,'Informamos que  ORELLANA VENEGAS ZOETH YAROTH esta ausente en 2 lecciones de Matemática 01-04-2024 09:24 AM. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-04-01 12:24:12','2024-04-01 12:24:12'),(3154,'2024-04-01',843,73,2,'Informamos que  RAMIREZ CARRANZA MAIKELIN PAMELA esta ausente en 2 lecciones de Matemática 01-04-2024 09:24 AM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-04-01 12:24:12','2024-04-01 12:24:12'),(3155,'2024-04-01',1010,73,2,'Informamos que  ROJAS PARRA KENDALL MAURICIO esta ausente en 2 lecciones de Matemática 01-04-2024 09:24 AM. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-04-01 12:24:13','2024-04-01 12:24:13'),(3156,'2024-04-01',1498,73,2,'Informamos que  VILLALOBOS ALFARO COLETTE esta ausente en 2 lecciones de Matemática 01-04-2024 09:24 AM. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-04-01 12:24:14','2024-04-01 12:24:14'),(3157,'2024-04-01',832,68,2,'Informamos que  ALVARADO BARQUERO DERHIAN ANDRES esta ausente en 2 lecciones de Inglés 01-04-2024 09:27 AM. LICEO DE RÍO FRÍO.','50661836258',NULL,'2024-04-01 12:27:26','2024-04-01 12:27:26'),(3158,'2024-04-01',1042,68,2,'Informamos que  BARQUERO GONZALEZ ANGELICA JULEYSI esta ausente en 2 lecciones de Inglés 01-04-2024 09:27 AM. LICEO DE RÍO FRÍO.','50686813001',NULL,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(3159,'2024-04-01',997,68,2,'Informamos que  BERMUDEZ MURILLO EDWIN GILBERTO esta ausente en 2 lecciones de Inglés 01-04-2024 09:27 AM. LICEO DE RÍO FRÍO.','50686930147',NULL,'2024-04-01 12:27:27','2024-04-01 12:27:27'),(3160,'2024-04-01',1081,68,2,'Informamos que  GONZALEZ GRANADOS RUTH YORLENI esta ausente en 2 lecciones de Inglés 01-04-2024 09:27 AM. LICEO DE RÍO FRÍO.','50661574359',NULL,'2024-04-01 12:27:28','2024-04-01 12:27:28'),(3161,'2024-04-01',880,68,2,'Informamos que  LEZAMA MOLINA CHRISTIAN GUSTAVO esta ausente en 2 lecciones de Inglés 01-04-2024 09:27 AM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-04-01 12:27:29','2024-04-01 12:27:29'),(3162,'2024-04-01',765,68,2,'Informamos que  MADRIGAL HERNANDEZ FRANCINI DE LOS ANGELES esta ausente en 2 lecciones de Inglés 01-04-2024 09:27 AM. LICEO DE RÍO FRÍO.','50685734709',NULL,'2024-04-01 12:27:29','2024-04-01 12:27:29'),(3163,'2024-04-01',807,68,2,'Informamos que  MARTINEZ ROJAS JUNELSY JIMENA esta ausente en 2 lecciones de Inglés 01-04-2024 09:27 AM. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-04-01 12:27:30','2024-04-01 12:27:30'),(3164,'2024-04-01',973,68,2,'Informamos que  RUIZ ZUÑIGA BHENYAMIN SHNAIDER esta ausente en 2 lecciones de Inglés 01-04-2024 09:27 AM. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-04-01 12:27:31','2024-04-01 12:27:31'),(3165,'2024-04-01',607,68,2,'Informamos que  TORRENTES AVILA FRANSELL JAVIER esta ausente en 2 lecciones de Inglés 01-04-2024 09:27 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-04-01 12:27:31','2024-04-01 12:27:31'),(3166,'2024-04-01',718,68,2,'Informamos que  UGALDE SANCHEZ MARIANA ANGELES esta ausente en 2 lecciones de Inglés 01-04-2024 09:27 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-04-01 12:27:32','2024-04-01 12:27:32'),(3167,'2024-04-01',320,31,2,'Informamos que  ARRIETA TREJOS MEREDITH NAHOMY esta ausente en 1 lecciones de Estudios Sociales 01-04-2024 10:33 AM. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-04-01 13:33:55','2024-04-01 13:33:55'),(3168,'2024-04-01',306,31,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 1 lecciones de Estudios Sociales 01-04-2024 10:33 AM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-04-01 13:33:55','2024-04-01 13:33:55'),(3169,'2024-04-01',317,31,2,'Informamos que  GUILLEN CUBILLO LESMEN SARAI esta ausente en 1 lecciones de Estudios Sociales 01-04-2024 10:33 AM. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-04-01 13:33:56','2024-04-01 13:33:56'),(3170,'2024-04-01',264,31,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 1 lecciones de Estudios Sociales 01-04-2024 10:33 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-04-01 13:33:56','2024-04-01 13:33:56'),(3171,'2024-04-01',201,31,2,'Informamos que  MOHS ALTAMIRANO MARIA JOSE esta ausente en 1 lecciones de Estudios Sociales 01-04-2024 10:33 AM. LICEO DE RÍO FRÍO.','50661173518',NULL,'2024-04-01 13:33:57','2024-04-01 13:33:57'),(3172,'2024-04-01',319,31,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 1 lecciones de Estudios Sociales 01-04-2024 10:33 AM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-04-01 13:33:58','2024-04-01 13:33:58'),(3173,'2024-04-01',284,31,2,'Informamos que  MORA NUÑEZ CAMILA esta ausente en 1 lecciones de Estudios Sociales 01-04-2024 10:33 AM. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-04-01 13:33:58','2024-04-01 13:33:58'),(3174,'2024-04-01',287,31,2,'Informamos que  SALAZAR AZOFEIFA BRITHANY IVANIA esta ausente en 1 lecciones de Estudios Sociales 01-04-2024 10:33 AM. LICEO DE RÍO FRÍO.','50686937515',NULL,'2024-04-01 13:33:59','2024-04-01 13:33:59'),(3175,'2024-04-01',3,53,2,'Informamos que  CASTRO BENAVIDES BENJAMIN JOSEPH esta ausente en 1 lecciones de Español 01-04-2024 10:34 AM. LICEO DE RÍO FRÍO.','50686248072',NULL,'2024-04-01 13:34:53','2024-04-01 13:34:53'),(3176,'2024-04-01',1441,53,2,'Informamos que  ESPINOZA RUIZ JEUDY JORMEIN esta ausente en 1 lecciones de Español 01-04-2024 10:34 AM. LICEO DE RÍO FRÍO.','50686873493',NULL,'2024-04-01 13:34:54','2024-04-01 13:34:54'),(3177,'2024-04-01',409,53,2,'Informamos que  FERNANDEZ VILLAFUERTE HEYURIL NAIMA esta ausente en 1 lecciones de Español 01-04-2024 10:34 AM. LICEO DE RÍO FRÍO.','50664807657',NULL,'2024-04-01 13:34:55','2024-04-01 13:34:55'),(3178,'2024-04-01',1262,53,2,'Informamos que  MEJIAS MORA MARIA JESUS esta ausente en 1 lecciones de Español 01-04-2024 10:34 AM. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-04-01 13:34:55','2024-04-01 13:34:55'),(3179,'2024-04-01',684,53,2,'Informamos que  MOLINA SUAREZ IAN DANIEL esta ausente en 1 lecciones de Español 01-04-2024 10:34 AM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-04-01 13:34:56','2024-04-01 13:34:56'),(3180,'2024-04-01',1156,53,2,'Informamos que  SANDI ARAYA ARAMY PAOLA esta ausente en 1 lecciones de Español 01-04-2024 10:34 AM. LICEO DE RÍO FRÍO.','50670424035',NULL,'2024-04-01 13:34:57','2024-04-01 13:34:57'),(3181,'2024-04-01',654,53,2,'Informamos que  SEQUEIRA QUIROS ISAAC FABIAN esta ausente en 1 lecciones de Español 01-04-2024 10:34 AM. LICEO DE RÍO FRÍO.','50661293547',NULL,'2024-04-01 13:34:58','2024-04-01 13:34:58'),(3182,'2024-04-01',1453,53,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 1 lecciones de Español 01-04-2024 10:34 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-04-01 13:34:58','2024-04-01 13:34:58'),(3183,'2024-04-01',733,27,2,'Informamos que  ALVARADO MENDEZ DILAN JOEL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 10:35 AM. LICEO DE RÍO FRÍO.','50686640010',NULL,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(3184,'2024-04-01',1244,27,2,'Informamos que  CASCANTE VARGAS DOMINICK ISAAC esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 10:35 AM. LICEO DE RÍO FRÍO.','50671403174',NULL,'2024-04-01 13:35:02','2024-04-01 13:35:02'),(3185,'2024-04-01',866,27,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 10:35 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-04-01 13:35:03','2024-04-01 13:35:03'),(3186,'2024-04-01',1424,27,2,'Informamos que  SALAS OBANDO NAHUM SANTIAGO esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 10:35 AM. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-04-01 13:35:04','2024-04-01 13:35:04'),(3187,'2024-04-01',806,27,2,'Informamos que  SEQUEIRA OBANDO ERSHELING VIANNEY esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 10:35 AM. LICEO DE RÍO FRÍO.','50683134840',NULL,'2024-04-01 13:35:05','2024-04-01 13:35:05'),(3188,'2024-04-01',888,27,2,'Informamos que  SOLANO VARGAS DEREK ARON esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 10:35 AM. LICEO DE RÍO FRÍO.','50660379052',NULL,'2024-04-01 13:35:05','2024-04-01 13:35:05'),(3189,'2024-04-01',956,74,2,'Informamos que  CARRASCO MORALES TAYRON JOSE esta ausente en 2 lecciones de Matemática 01-04-2024 10:41 AM. LICEO DE RÍO FRÍO.','50661505708',NULL,'2024-04-01 13:41:16','2024-04-01 13:41:16'),(3190,'2024-04-01',302,74,2,'Informamos que  CASTRILLO MADRIGAL YERLIN YARIXA esta ausente en 2 lecciones de Matemática 01-04-2024 10:41 AM. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-04-01 13:41:16','2024-04-01 13:41:16'),(3191,'2024-04-01',1486,74,2,'Informamos que  CHAVARRIA NUÑEZ LEANDRO JACOB esta ausente en 2 lecciones de Matemática 01-04-2024 10:41 AM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-04-01 13:41:17','2024-04-01 13:41:17'),(3192,'2024-04-01',1339,74,2,'Informamos que  GONGORA MORENO DERIAM JOSUE esta ausente en 2 lecciones de Matemática 01-04-2024 10:41 AM. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-04-01 13:41:18','2024-04-01 13:41:18'),(3193,'2024-04-01',1035,74,2,'Informamos que  LEDEZMA GARCIA KEYBELIN ALANIS esta ausente en 2 lecciones de Matemática 01-04-2024 10:41 AM. LICEO DE RÍO FRÍO.','50685230173',NULL,'2024-04-01 13:41:18','2024-04-01 13:41:18'),(3194,'2024-04-01',208,74,2,'Informamos que  LOPEZ OCONITRILLO BRITHANY MICHELLE esta ausente en 2 lecciones de Matemática 01-04-2024 10:41 AM. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-04-01 13:41:19','2024-04-01 13:41:19'),(3195,'2024-04-01',92,74,2,'Informamos que  MENDEZ HERRERA SOFIA esta ausente en 2 lecciones de Matemática 01-04-2024 10:41 AM. LICEO DE RÍO FRÍO.','50688473164',NULL,'2024-04-01 13:41:20','2024-04-01 13:41:20'),(3196,'2024-04-01',1103,14,2,'Informamos que  BADILLA GONZALEZ SHERYL ALEJANDRA esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50686090505',NULL,'2024-04-01 13:43:29','2024-04-01 13:43:29'),(3197,'2024-04-01',947,14,2,'Informamos que  GARCIA CALVO LUIS GABRIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-04-01 13:43:30','2024-04-01 13:43:30'),(3198,'2024-04-01',322,14,2,'Informamos que  GONZALEZ CANALES AMANDA VALERIA esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50687159988',NULL,'2024-04-01 13:43:31','2024-04-01 13:43:31'),(3199,'2024-04-01',362,14,2,'Informamos que  GUIDO MIRANDA BRITHNI YURELIA esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50684497248',NULL,'2024-04-01 13:43:31','2024-04-01 13:43:31'),(3200,'2024-04-01',1256,14,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-04-01 13:43:32','2024-04-01 13:43:32'),(3201,'2024-04-01',481,14,2,'Informamos que  JIMENEZ ROSALES DIEGO ALONSO esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-04-01 13:43:33','2024-04-01 13:43:33'),(3202,'2024-04-01',1139,14,2,'Informamos que  MORALES MIRANDA SHIRLEY PAMELA esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-04-01 13:43:33','2024-04-01 13:43:33'),(3203,'2024-04-01',1377,14,2,'Informamos que  MOYA PRENDAS PRISSILA NAHOMY esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-04-01 13:43:34','2024-04-01 13:43:34'),(3204,'2024-04-01',984,14,2,'Informamos que  NAVARRO VARGAS SOFIA JIMENA esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50661191664',NULL,'2024-04-01 13:43:35','2024-04-01 13:43:35'),(3205,'2024-04-01',1427,14,2,'Informamos que  QUESADA NARVAEZ ASTRID VALERIA esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-04-01 13:43:35','2024-04-01 13:43:35'),(3206,'2024-04-01',895,14,2,'Informamos que  SANTOS LOPEZ YIRLANI TATIANA esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-04-01 13:43:36','2024-04-01 13:43:36'),(3207,'2024-04-01',1466,14,2,'Informamos que  SOLIS CESPEDES ANDREW JOSUE esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-04-01 13:43:37','2024-04-01 13:43:37'),(3208,'2024-04-01',605,14,2,'Informamos que  TORRES OVARES ESTEBAN YAFABETH esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-04-01 13:43:37','2024-04-01 13:43:37'),(3209,'2024-04-01',1461,14,2,'Informamos que  TREJOS BRENES EMELY CHARLOTTE esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-04-01 13:43:38','2024-04-01 13:43:38'),(3210,'2024-04-01',418,14,2,'Informamos que  VASQUEZ WILLIAMS RICHARD JOSE esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-04-01 13:43:39','2024-04-01 13:43:39'),(3211,'2024-04-01',615,14,2,'Informamos que  VEGA GARRO CRISTEL ALANY esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50687202667',NULL,'2024-04-01 13:43:39','2024-04-01 13:43:39'),(3212,'2024-04-01',648,14,2,'Informamos que  VINDAS MESEN SANTIAGO esta ausente en 2 lecciones de Ciencias 01-04-2024 10:43 AM. LICEO DE RÍO FRÍO.','50662817036',NULL,'2024-04-01 13:43:40','2024-04-01 13:43:40'),(3213,'2024-04-01',161,31,2,'Informamos que  CASTRO PALACIOS KIMBERLY VANESSA esta ausente en 1 lecciones de Estudios Sociales 01-04-2024 10:54 AM. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-04-01 13:54:19','2024-04-01 13:54:19'),(3214,'2024-04-01',146,31,2,'Informamos que  SOTELO ROMERO MADELY GABRIELA esta ausente en 1 lecciones de Estudios Sociales 01-04-2024 10:54 AM. LICEO DE RÍO FRÍO.','50671979566',NULL,'2024-04-01 13:54:20','2024-04-01 13:54:20'),(3215,'2024-04-01',841,61,2,'Informamos que  ARTAVIA CAMPOS DERECK esta ausente en 2 lecciones de Informática Educativa 01-04-2024 10:58 AM. LICEO DE RÍO FRÍO.','50662358921',NULL,'2024-04-01 13:58:26','2024-04-01 13:58:26'),(3216,'2024-04-01',801,61,2,'Informamos que  CAJINA MORALES REISHELL CASSANDRA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 10:58 AM. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-04-01 13:58:27','2024-04-01 13:58:27'),(3217,'2024-04-01',1253,61,2,'Informamos que  CENTENO FLORES MARIA YARITZA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 10:58 AM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-04-01 13:58:27','2024-04-01 13:58:27'),(3218,'2024-04-01',1028,61,2,'Informamos que  CHAVARRIA BADILLA DIDIER esta ausente en 2 lecciones de Informática Educativa 01-04-2024 10:58 AM. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-04-01 13:58:28','2024-04-01 13:58:28'),(3219,'2024-04-01',936,61,2,'Informamos que  GAMBOA SALAMANCA BRITANI MELISA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 10:58 AM. LICEO DE RÍO FRÍO.','50662488995',NULL,'2024-04-01 13:58:29','2024-04-01 13:58:29'),(3220,'2024-04-01',1007,61,2,'Informamos que  GONZALEZ ARCIAS NELY YARITZA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 10:58 AM. LICEO DE RÍO FRÍO.','50661905725',NULL,'2024-04-01 13:58:29','2024-04-01 13:58:29'),(3221,'2024-04-01',1365,61,2,'Informamos que  LEAL ARAYA MIA NICOLE esta ausente en 2 lecciones de Informática Educativa 01-04-2024 10:58 AM. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-04-01 13:58:30','2024-04-01 13:58:30'),(3222,'2024-04-01',735,61,2,'Informamos que  SALAZAR VARGAS GLORIANA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 10:58 AM. LICEO DE RÍO FRÍO.','50688814812',NULL,'2024-04-01 13:58:31','2024-04-01 13:58:31'),(3223,'2024-04-01',1259,61,2,'Informamos que  SANCHEZ GARCIA MATIAS esta ausente en 2 lecciones de Informática Educativa 01-04-2024 10:58 AM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-04-01 13:58:31','2024-04-01 13:58:31'),(3224,'2024-04-01',325,20,2,'Informamos que  HERRA CHINCHILLA DANIELA esta ausente en 3 lecciones de Artes Industriales 01-04-2024 11:01 AM. LICEO DE RÍO FRÍO.','50684447370',NULL,'2024-04-01 14:01:32','2024-04-01 14:01:32'),(3225,'2024-04-01',1354,20,2,'Informamos que  UGALDE SANCHEZ VALENTINA DE LOS ANGELES esta ausente en 3 lecciones de Artes Industriales 01-04-2024 11:01 AM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-04-01 14:01:33','2024-04-01 14:01:33'),(3226,'2024-04-01',1298,8,2,'Informamos que  CHAVEZ MARTINEZ ISACC EMANUEL esta ausente en 2 lecciones de Biología 01-04-2024 11:14 AM. LICEO DE RÍO FRÍO.','50660539754',NULL,'2024-04-01 14:14:25','2024-04-01 14:14:25'),(3227,'2024-04-01',310,8,2,'Informamos que  FONSECA VALVERDE REICHELL DAYARA esta ausente en 2 lecciones de Biología 01-04-2024 11:14 AM. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-04-01 14:14:26','2024-04-01 14:14:26'),(3228,'2024-04-01',22,8,2,'Informamos que  GOMEZ MELENDEZ ANGELA MAHOMI esta ausente en 2 lecciones de Biología 01-04-2024 11:14 AM. LICEO DE RÍO FRÍO.','50684884086',NULL,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(3229,'2024-04-01',1316,8,2,'Informamos que  MONTERO PRENDAS KEYMAR JOCKSAN esta ausente en 2 lecciones de Biología 01-04-2024 11:14 AM. LICEO DE RÍO FRÍO.','50689695157',NULL,'2024-04-01 14:14:27','2024-04-01 14:14:27'),(3230,'2024-04-01',679,8,2,'Informamos que  ORELLANA VENEGAS ZOETH YAROTH esta ausente en 2 lecciones de Biología 01-04-2024 11:14 AM. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-04-01 14:14:28','2024-04-01 14:14:28'),(3231,'2024-04-01',1366,8,2,'Informamos que  QUESADA VENEGAS JOHN MARVIN esta ausente en 2 lecciones de Biología 01-04-2024 11:14 AM. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-04-01 14:14:29','2024-04-01 14:14:29'),(3232,'2024-04-01',1010,8,2,'Informamos que  ROJAS PARRA KENDALL MAURICIO esta ausente en 2 lecciones de Biología 01-04-2024 11:14 AM. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-04-01 14:14:29','2024-04-01 14:14:29'),(3233,'2024-04-01',1498,8,2,'Informamos que  VILLALOBOS ALFARO COLETTE esta ausente en 2 lecciones de Biología 01-04-2024 11:14 AM. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-04-01 14:14:30','2024-04-01 14:14:30'),(3234,'2024-04-01',1195,68,2,'Informamos que  CARRANZA RODRIGUEZ AXEL JOAN esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-04-01 14:15:40','2024-04-01 14:15:40'),(3235,'2024-04-01',706,68,2,'Informamos que  CHAVARRIA NUÑEZ LUISA JIMENA esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-04-01 14:15:40','2024-04-01 14:15:40'),(3236,'2024-04-01',710,68,2,'Informamos que  GUZMAN NUÑEZ DEHIRY ZHARICK esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-04-01 14:15:41','2024-04-01 14:15:41'),(3237,'2024-04-01',946,68,2,'Informamos que  HIBERT PADILLA YERMELYN FRANCINI esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-04-01 14:15:42','2024-04-01 14:15:42'),(3238,'2024-04-01',825,68,2,'Informamos que  LOPEZ OCONITRILLO ENYEL esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-04-01 14:15:42','2024-04-01 14:15:42'),(3239,'2024-04-01',760,68,2,'Informamos que  MARTINEZ SALAMANCA MEYBELLINE SAETH esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50660137792',NULL,'2024-04-01 14:15:43','2024-04-01 14:15:43'),(3240,'2024-04-01',744,68,2,'Informamos que  PEÑA BRENES DAYKEL ALEJANDRO esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50671252353',NULL,'2024-04-01 14:15:44','2024-04-01 14:15:44'),(3241,'2024-04-01',1130,68,2,'Informamos que  PEREZ MUÑOZ EVONY ALEXANDRA esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50661103940',NULL,'2024-04-01 14:15:44','2024-04-01 14:15:44'),(3242,'2024-04-01',789,68,2,'Informamos que  RAMIREZ ROJAS YUNEILA YASURI esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50686293841',NULL,'2024-04-01 14:15:45','2024-04-01 14:15:45'),(3243,'2024-04-01',1497,68,2,'Informamos que  ROBLES ARROYO DAFNNY YUSLEI esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-04-01 14:15:46','2024-04-01 14:15:46'),(3244,'2024-04-01',1045,68,2,'Informamos que  URBINA PANIAGUA ANDI YAMIL esta ausente en 3 lecciones de Inglés 01-04-2024 11:15 AM. LICEO DE RÍO FRÍO.','50664696615',NULL,'2024-04-01 14:15:46','2024-04-01 14:15:46'),(3245,'2024-04-01',430,58,2,'Informamos que  ANDRADES MEDINA MARCELO esta ausente en 2 lecciones de Francés 01-04-2024 11:20 AM. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-04-01 14:20:47','2024-04-01 14:20:47'),(3246,'2024-04-01',461,58,2,'Informamos que  BERMUDEZ GRANADOS MARIANGEL esta ausente en 2 lecciones de Francés 01-04-2024 11:20 AM. LICEO DE RÍO FRÍO.','50689614817',NULL,'2024-04-01 14:20:48','2024-04-01 14:20:48'),(3247,'2024-04-01',590,58,2,'Informamos que  ESQUIVEL FLORES FARID ISAC esta ausente en 2 lecciones de Francés 01-04-2024 11:20 AM. LICEO DE RÍO FRÍO.','50670922860',NULL,'2024-04-01 14:20:49','2024-04-01 14:20:49'),(3248,'2024-04-01',1376,58,2,'Informamos que  GAMBOA RIOS TIFANY PAMELA esta ausente en 2 lecciones de Francés 01-04-2024 11:20 AM. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-04-01 14:20:49','2024-04-01 14:20:49'),(3249,'2024-04-01',1138,58,2,'Informamos que  MORALES VILLALOBOS ALLISON JEANNETTE esta ausente en 2 lecciones de Francés 01-04-2024 11:20 AM. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-04-01 14:20:50','2024-04-01 14:20:50'),(3250,'2024-04-01',761,58,2,'Informamos que  OBANDO NICUNDANO ANGIE VALERIA esta ausente en 2 lecciones de Francés 01-04-2024 11:20 AM. LICEO DE RÍO FRÍO.','50685999862',NULL,'2024-04-01 14:20:51','2024-04-01 14:20:51'),(3251,'2024-04-01',821,58,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Francés 01-04-2024 11:20 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-04-01 14:20:51','2024-04-01 14:20:51'),(3252,'2024-04-01',379,58,2,'Informamos que  PORRAS GONZALEZ NANCY NATALIA esta ausente en 2 lecciones de Francés 01-04-2024 11:20 AM. LICEO DE RÍO FRÍO.','50684074974',NULL,'2024-04-01 14:20:52','2024-04-01 14:20:52'),(3253,'2024-04-01',479,58,2,'Informamos que  VILLEGAS MORA JIUBERTH CALEB esta ausente en 2 lecciones de Francés 01-04-2024 11:20 AM. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-04-01 14:20:53','2024-04-01 14:20:53'),(3254,'2024-04-01',1247,53,2,'Informamos que  ARAYA MOLINA ROLBIN ANIEL esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-04-01 14:22:48','2024-04-01 14:22:48'),(3255,'2024-04-01',1315,53,2,'Informamos que  CAMPOS NUÑEZ REYCHEL SOFIA esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50661908718',NULL,'2024-04-01 14:22:49','2024-04-01 14:22:49'),(3256,'2024-04-01',1230,53,2,'Informamos que  DURAN BRENES JUSTIN ANDREY esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50684681767',NULL,'2024-04-01 14:22:50','2024-04-01 14:22:50'),(3257,'2024-04-01',1260,53,2,'Informamos que  GONZALEZ UGALDE YAXIRI JULISSA esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50663308101',NULL,'2024-04-01 14:22:50','2024-04-01 14:22:50'),(3258,'2024-04-01',1289,53,2,'Informamos que  RAMIREZ OROZCO CATALINA esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-04-01 14:22:51','2024-04-01 14:22:51'),(3259,'2024-04-01',1228,53,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-04-01 14:22:52','2024-04-01 14:22:52'),(3260,'2024-04-01',1258,53,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-04-01 14:22:52','2024-04-01 14:22:52'),(3261,'2024-04-01',1278,53,2,'Informamos que  SANCHEZ SEQUEIRA KEISHY DARIANA esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-04-01 14:22:53','2024-04-01 14:22:53'),(3262,'2024-04-01',1334,53,2,'Informamos que  SANCHEZ SOLANO ABRAHAM JESUS esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50686733358',NULL,'2024-04-01 14:22:54','2024-04-01 14:22:54'),(3263,'2024-04-01',1480,53,2,'Informamos que  SEQUEIRA GODINEZ HILLARY DAYANA esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-04-01 14:22:54','2024-04-01 14:22:54'),(3264,'2024-04-01',1216,53,2,'Informamos que  SEQUEIRA OBANDO KIEFER JAKIL esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50664103194',NULL,'2024-04-01 14:22:55','2024-04-01 14:22:55'),(3265,'2024-04-01',1211,53,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-04-01 14:22:55','2024-04-01 14:22:55'),(3266,'2024-04-01',1323,53,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-04-01 14:22:56','2024-04-01 14:22:56'),(3267,'2024-04-01',1385,53,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 2 lecciones de Español 01-04-2024 11:22 AM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-04-01 14:22:57','2024-04-01 14:22:57'),(3268,'2024-04-01',302,82,2,'Informamos que  CASTRILLO MADRIGAL YERLIN YARIXA esta ausente en 2 lecciones de Turismo 01-04-2024 12:09 PM. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-04-01 15:09:48','2024-04-01 15:09:48'),(3269,'2024-04-01',1486,82,2,'Informamos que  CHAVARRIA NUÑEZ LEANDRO JACOB esta ausente en 2 lecciones de Turismo 01-04-2024 12:09 PM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-04-01 15:09:49','2024-04-01 15:09:49'),(3270,'2024-04-01',1035,82,2,'Informamos que  LEDEZMA GARCIA KEYBELIN ALANIS esta ausente en 2 lecciones de Turismo 01-04-2024 12:09 PM. LICEO DE RÍO FRÍO.','50685230173',NULL,'2024-04-01 15:09:50','2024-04-01 15:09:50'),(3271,'2024-04-01',208,82,2,'Informamos que  LOPEZ OCONITRILLO BRITHANY MICHELLE esta ausente en 2 lecciones de Turismo 01-04-2024 12:09 PM. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-04-01 15:09:50','2024-04-01 15:09:50'),(3272,'2024-04-01',272,12,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 2 lecciones de Biología 01-04-2024 12:10 PM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-04-01 15:10:28','2024-04-01 15:10:28'),(3273,'2024-04-01',95,12,2,'Informamos que  OSEJO ESPINOZA REBECA esta ausente en 2 lecciones de Biología 01-04-2024 12:10 PM. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-04-01 15:10:28','2024-04-01 15:10:28'),(3274,'2024-04-01',227,12,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 2 lecciones de Biología 01-04-2024 12:10 PM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-04-01 15:10:29','2024-04-01 15:10:29'),(3275,'2024-04-01',316,65,2,'Informamos que  AGUIRRE GAITAN KRISTEL MAURILIA esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50660414723',NULL,'2024-04-01 15:11:49','2024-04-01 15:11:49'),(3276,'2024-04-01',331,65,2,'Informamos que  ALFARO ARAYA VALENTINA esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-04-01 15:11:49','2024-04-01 15:11:49'),(3277,'2024-04-01',1180,65,2,'Informamos que  BLANDON RAMIREZ CHARITH PRISSILA esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-04-01 15:11:50','2024-04-01 15:11:50'),(3278,'2024-04-01',978,65,2,'Informamos que  CALDERON MADRIGAL HUGO ANDREY esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-04-01 15:11:51','2024-04-01 15:11:51'),(3279,'2024-04-01',1071,65,2,'Informamos que  GOMEZ MENDEZ CAMILA esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50689781862',NULL,'2024-04-01 15:11:51','2024-04-01 15:11:51'),(3280,'2024-04-01',1146,65,2,'Informamos que  LOPEZ RODRIGUEZ IRMA ISABEL esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50685735420',NULL,'2024-04-01 15:11:52','2024-04-01 15:11:52'),(3281,'2024-04-01',1147,65,2,'Informamos que  MARIN GUZMAN GRETTEL YACSURY esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-04-01 15:11:53','2024-04-01 15:11:53'),(3282,'2024-04-01',1173,65,2,'Informamos que  MOYA BARRANTES KENDAL ANTONIO esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50683774337',NULL,'2024-04-01 15:11:53','2024-04-01 15:11:53'),(3283,'2024-04-01',687,65,2,'Informamos que  PEREZ JARQUIN EVANS EDMILSON esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-04-01 15:11:54','2024-04-01 15:11:54'),(3284,'2024-04-01',1144,65,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-04-01 15:11:55','2024-04-01 15:11:55'),(3285,'2024-04-01',1100,65,2,'Informamos que  SANDOVAL MOLINA KRISTEL GABRIELA esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50663228516',NULL,'2024-04-01 15:11:55','2024-04-01 15:11:55'),(3286,'2024-04-01',445,65,2,'Informamos que  SOLANO CAMPOS HILARY ASLY esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-04-01 15:11:56','2024-04-01 15:11:56'),(3287,'2024-04-01',326,65,2,'Informamos que  ULATE BRENES ASHLY esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-04-01 15:11:57','2024-04-01 15:11:57'),(3288,'2024-04-01',627,65,2,'Informamos que  UMAÑA MORA KISHA NAOMY esta ausente en 2 lecciones de Inglés 01-04-2024 12:11 PM. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-04-01 15:11:57','2024-04-01 15:11:57'),(3289,'2024-04-01',962,27,2,'Informamos que  BARQUERO ALVAREZ HEIDAN YAMIL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:13 PM. LICEO DE RÍO FRÍO.','50660658269',NULL,'2024-04-01 15:13:44','2024-04-01 15:13:44'),(3290,'2024-04-01',1267,27,2,'Informamos que  CASTRO ROSALES DARWIN RAMSES esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:13 PM. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-04-01 15:13:45','2024-04-01 15:13:45'),(3291,'2024-04-01',730,27,2,'Informamos que  CORELLA BARRANTES EBONY VALERIA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:13 PM. LICEO DE RÍO FRÍO.','50685484982',NULL,'2024-04-01 15:13:46','2024-04-01 15:13:46'),(3292,'2024-04-01',769,27,2,'Informamos que  DIAZ SANCHEZ DREXLER FABIAN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:13 PM. LICEO DE RÍO FRÍO.','50663380978',NULL,'2024-04-01 15:13:46','2024-04-01 15:13:46'),(3293,'2024-04-01',1492,27,2,'Informamos que  FERNANDEZ HERNANDEZ JACQUELINE SHARLOTH esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:13 PM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-04-01 15:13:47','2024-04-01 15:13:47'),(3294,'2024-04-01',908,27,2,'Informamos que  GOMEZ JIMENEZ MAIDY PATRICIA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:13 PM. LICEO DE RÍO FRÍO.','50662950337',NULL,'2024-04-01 15:13:48','2024-04-01 15:13:48'),(3295,'2024-04-01',1344,27,2,'Informamos que  MEDINA MUÑOZ KRISBELL VALENTINA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:13 PM. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-04-01 15:13:48','2024-04-01 15:13:48'),(3296,'2024-04-01',965,27,2,'Informamos que  MORERA RUIZ KEISHA NAOMY esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:13 PM. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-04-01 15:13:49','2024-04-01 15:13:49'),(3297,'2024-04-01',864,27,2,'Informamos que  OSES ARROYO MARIANA GIRE esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:13 PM. LICEO DE RÍO FRÍO.','50684171733',NULL,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(3298,'2024-04-01',1370,27,2,'Informamos que  SANDOVAL ALFARO VALERIA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:13 PM. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-04-01 15:13:50','2024-04-01 15:13:50'),(3299,'2024-04-01',1478,50,2,'Informamos que  AGUILAR BARCENAS MARY ELISA esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-04-01 15:15:17','2024-04-01 15:15:17'),(3300,'2024-04-01',626,50,2,'Informamos que  CHAVERRI TORUÑO ROWS MARY esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-04-01 15:15:18','2024-04-01 15:15:18'),(3301,'2024-04-01',576,50,2,'Informamos que  GUERRERO VARGAS ISABELLA esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50687709797',NULL,'2024-04-01 15:15:19','2024-04-01 15:15:19'),(3302,'2024-04-01',350,50,2,'Informamos que  MADRIGAL ALVAREZ JHONAS ANTHONY esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50689406408',NULL,'2024-04-01 15:15:19','2024-04-01 15:15:19'),(3303,'2024-04-01',385,50,2,'Informamos que  MARIN CAMACHO TIFANNY NICOLE esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50661268329',NULL,'2024-04-01 15:15:20','2024-04-01 15:15:20'),(3304,'2024-04-01',668,50,2,'Informamos que  PEREZ VEGA NAIMA FERNANDA esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50661414255',NULL,'2024-04-01 15:15:21','2024-04-01 15:15:21'),(3305,'2024-04-01',1184,50,2,'Informamos que  RIVERA HERNANDEZ KENDAL EZEQUIEL esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-04-01 15:15:21','2024-04-01 15:15:21'),(3306,'2024-04-01',563,50,2,'Informamos que  SANDOVAL BRENES BRITTANY DAYAN esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50686236248',NULL,'2024-04-01 15:15:22','2024-04-01 15:15:22'),(3307,'2024-04-01',1175,50,2,'Informamos que  SELVA ACUÑA KEVIN JOSUE esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-04-01 15:15:23','2024-04-01 15:15:23'),(3308,'2024-04-01',1417,50,2,'Informamos que  SEQUEIRA MORENO JOSSUAR JAFETH esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-04-01 15:15:23','2024-04-01 15:15:23'),(3309,'2024-04-01',1093,50,2,'Informamos que  VALERIO TREMINIO MARIA DE LOS ANGELES esta ausente en 2 lecciones de Español 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-04-01 15:15:24','2024-04-01 15:15:24'),(3310,'2024-04-01',1255,31,2,'Informamos que  ARRIETA CENTENO MAURICIO JOSE esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-04-01 15:15:42','2024-04-01 15:15:42'),(3311,'2024-04-01',1158,31,2,'Informamos que  DESANTI HERNANDEZ JOSE FABIAN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-04-01 15:15:43','2024-04-01 15:15:43'),(3312,'2024-04-01',1133,31,2,'Informamos que  GONZALEZ AGUERO BRANDON JOSE esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-04-01 15:15:44','2024-04-01 15:15:44'),(3313,'2024-04-01',1171,31,2,'Informamos que  MOLINA SUAREZ JORGE ISAAC esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-04-01 15:15:44','2024-04-01 15:15:44'),(3314,'2024-04-01',543,31,2,'Informamos que  MONTALBAN GARCIA MARIA ISABEL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50685444959',NULL,'2024-04-01 15:15:45','2024-04-01 15:15:45'),(3315,'2024-04-01',1301,31,2,'Informamos que  MONTOYA CERDAS ROY DAVID esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-04-01 15:15:46','2024-04-01 15:15:46'),(3316,'2024-04-01',971,31,2,'Informamos que  QUIJANO SALAZAR SOPHIA CRISTINA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-04-01 15:15:46','2024-04-01 15:15:46'),(3317,'2024-04-01',1277,31,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-04-01 15:15:47','2024-04-01 15:15:47'),(3318,'2024-04-01',1290,31,2,'Informamos que  SALAZAR OROZCO CAMILA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-04-01 15:15:48','2024-04-01 15:15:48'),(3319,'2024-04-01',1286,31,2,'Informamos que  SOTO CORDERO ROBERTH JOSUE esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-04-01 15:15:48','2024-04-01 15:15:48'),(3320,'2024-04-01',1202,31,2,'Informamos que  ZUÑIGA CASTRILLO SERGIO DAVID esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 12:15 PM. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-04-01 15:15:49','2024-04-01 15:15:49'),(3321,'2024-04-01',1210,58,2,'Informamos que  CARRANZA RODRIGUEZ KAROLAY FRANCINE esta ausente en 1 lecciones de Francés 01-04-2024 12:22 PM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-04-01 15:22:26','2024-04-01 15:22:26'),(3322,'2024-04-01',315,58,2,'Informamos que  GRAINGER CASCANTE REYCHEL SUZETH esta ausente en 1 lecciones de Francés 01-04-2024 12:22 PM. LICEO DE RÍO FRÍO.','50664341046',NULL,'2024-04-01 15:22:27','2024-04-01 15:22:27'),(3323,'2024-04-01',1411,58,2,'Informamos que  JIMENEZ MOLINARES CRISTHIAN ROGELIO esta ausente en 1 lecciones de Francés 01-04-2024 12:22 PM. LICEO DE RÍO FRÍO.','50684357861',NULL,'2024-04-01 15:22:27','2024-04-01 15:22:27'),(3324,'2024-04-01',234,58,2,'Informamos que  RIVERA GARCIA KENDALL GEOVANNY esta ausente en 1 lecciones de Francés 01-04-2024 12:22 PM. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-04-01 15:22:28','2024-04-01 15:22:28'),(3325,'2024-04-01',415,36,2,'Informamos que  CARMONA ARIAS VALENTINA esta ausente en 2 lecciones de Educación Física 01-04-2024 12:22 PM. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-04-01 15:22:52','2024-04-01 15:22:52'),(3326,'2024-04-01',1369,36,2,'Informamos que  DELGADO RODRIGUEZ YERMEN DAVID esta ausente en 2 lecciones de Educación Física 01-04-2024 12:22 PM. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-04-01 15:22:52','2024-04-01 15:22:52'),(3327,'2024-04-01',581,36,2,'Informamos que  GUZMAN BARRANTES JONATHAN ANDREY esta ausente en 2 lecciones de Educación Física 01-04-2024 12:22 PM. LICEO DE RÍO FRÍO.','50688643361',NULL,'2024-04-01 15:22:53','2024-04-01 15:22:53'),(3328,'2024-04-01',1048,36,2,'Informamos que  LOPEZ ARAYA ALLISON VIVIANA esta ausente en 2 lecciones de Educación Física 01-04-2024 12:22 PM. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(3329,'2024-04-01',1183,36,2,'Informamos que  OBANDO MORALES YENDRY TAMARA esta ausente en 2 lecciones de Educación Física 01-04-2024 12:22 PM. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-04-01 15:22:54','2024-04-01 15:22:54'),(3330,'2024-04-01',578,36,2,'Informamos que  ROJAS DURAN DAYONEL esta ausente en 2 lecciones de Educación Física 01-04-2024 12:22 PM. LICEO DE RÍO FRÍO.','50686171919',NULL,'2024-04-01 15:22:55','2024-04-01 15:22:55'),(3331,'2024-04-01',320,62,2,'Informamos que  ARRIETA TREJOS MEREDITH NAHOMY esta ausente en 3 lecciones de Inglés 01-04-2024 12:25 PM. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-04-01 15:25:32','2024-04-01 15:25:32'),(3332,'2024-04-01',306,62,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 3 lecciones de Inglés 01-04-2024 12:25 PM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-04-01 15:25:33','2024-04-01 15:25:33'),(3333,'2024-04-01',317,62,2,'Informamos que  GUILLEN CUBILLO LESMEN SARAI esta ausente en 3 lecciones de Inglés 01-04-2024 12:25 PM. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-04-01 15:25:33','2024-04-01 15:25:33'),(3334,'2024-04-01',264,62,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 3 lecciones de Inglés 01-04-2024 12:25 PM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-04-01 15:25:34','2024-04-01 15:25:34'),(3335,'2024-04-01',314,62,2,'Informamos que  MENDEZ NARANJO VALERIA esta ausente en 3 lecciones de Inglés 01-04-2024 12:25 PM. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-04-01 15:25:35','2024-04-01 15:25:35'),(3336,'2024-04-01',201,62,2,'Informamos que  MOHS ALTAMIRANO MARIA JOSE esta ausente en 3 lecciones de Inglés 01-04-2024 12:25 PM. LICEO DE RÍO FRÍO.','50661173518',NULL,'2024-04-01 15:25:35','2024-04-01 15:25:35'),(3337,'2024-04-01',319,62,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 3 lecciones de Inglés 01-04-2024 12:25 PM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-04-01 15:25:36','2024-04-01 15:25:36'),(3338,'2024-04-01',287,62,2,'Informamos que  SALAZAR AZOFEIFA BRITHANY IVANIA esta ausente en 3 lecciones de Inglés 01-04-2024 12:25 PM. LICEO DE RÍO FRÍO.','50686937515',NULL,'2024-04-01 15:25:37','2024-04-01 15:25:37'),(3339,'2024-04-01',1050,61,2,'Informamos que  ALFARO TREJOS MHIA FRANCELLA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 12:33 PM. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-04-01 15:33:52','2024-04-01 15:33:52'),(3340,'2024-04-01',898,61,2,'Informamos que  AZOFEIFA MUÑOZ HIRLEN NIDEY esta ausente en 2 lecciones de Informática Educativa 01-04-2024 12:33 PM. LICEO DE RÍO FRÍO.','50685610343',NULL,'2024-04-01 15:33:52','2024-04-01 15:33:52'),(3341,'2024-04-01',874,61,2,'Informamos que  BUSTOS VILLALOBOS JOSE ALEJANDRO esta ausente en 2 lecciones de Informática Educativa 01-04-2024 12:33 PM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-04-01 15:33:53','2024-04-01 15:33:53'),(3342,'2024-04-01',743,61,2,'Informamos que  CONEJO ESTRADA ERIKA PAMELA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 12:33 PM. LICEO DE RÍO FRÍO.','50664184237',NULL,'2024-04-01 15:33:54','2024-04-01 15:33:54'),(3343,'2024-04-01',998,61,2,'Informamos que  HORNE MORALES ANYELINA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 12:33 PM. LICEO DE RÍO FRÍO.','50686447709',NULL,'2024-04-01 15:33:54','2024-04-01 15:33:54'),(3344,'2024-04-01',1241,61,2,'Informamos que  MEJIAS CUTHBERT CRISTHOFER SAUL esta ausente en 2 lecciones de Informática Educativa 01-04-2024 12:33 PM. LICEO DE RÍO FRÍO.','50664235173',NULL,'2024-04-01 15:33:55','2024-04-01 15:33:55'),(3345,'2024-04-01',785,61,2,'Informamos que  SALAS HERNANDEZ DEYKEL JEANPIERRE esta ausente en 2 lecciones de Informática Educativa 01-04-2024 12:33 PM. LICEO DE RÍO FRÍO.','50661309764',NULL,'2024-04-01 15:33:56','2024-04-01 15:33:56'),(3346,'2024-04-01',1020,14,2,'Informamos que  BARQUERO GARCIA SEBASTIAN FABRICIO esta ausente en 2 lecciones de Ciencias 01-04-2024 12:35 PM. LICEO DE RÍO FRÍO.','50687559481',NULL,'2024-04-01 15:35:41','2024-04-01 15:35:41'),(3347,'2024-04-01',3,14,2,'Informamos que  CASTRO BENAVIDES BENJAMIN JOSEPH esta ausente en 2 lecciones de Ciencias 01-04-2024 12:35 PM. LICEO DE RÍO FRÍO.','50686248072',NULL,'2024-04-01 15:35:41','2024-04-01 15:35:41'),(3348,'2024-04-01',1441,14,2,'Informamos que  ESPINOZA RUIZ JEUDY JORMEIN esta ausente en 2 lecciones de Ciencias 01-04-2024 12:35 PM. LICEO DE RÍO FRÍO.','50686873493',NULL,'2024-04-01 15:35:42','2024-04-01 15:35:42'),(3349,'2024-04-01',409,14,2,'Informamos que  FERNANDEZ VILLAFUERTE HEYURIL NAIMA esta ausente en 2 lecciones de Ciencias 01-04-2024 12:35 PM. LICEO DE RÍO FRÍO.','50664807657',NULL,'2024-04-01 15:35:43','2024-04-01 15:35:43'),(3350,'2024-04-01',1262,14,2,'Informamos que  MEJIAS MORA MARIA JESUS esta ausente en 2 lecciones de Ciencias 01-04-2024 12:35 PM. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-04-01 15:35:43','2024-04-01 15:35:43'),(3351,'2024-04-01',684,14,2,'Informamos que  MOLINA SUAREZ IAN DANIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 12:35 PM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-04-01 15:35:44','2024-04-01 15:35:44'),(3352,'2024-04-01',1156,14,2,'Informamos que  SANDI ARAYA ARAMY PAOLA esta ausente en 2 lecciones de Ciencias 01-04-2024 12:35 PM. LICEO DE RÍO FRÍO.','50670424035',NULL,'2024-04-01 15:35:45','2024-04-01 15:35:45'),(3353,'2024-04-01',654,14,2,'Informamos que  SEQUEIRA QUIROS ISAAC FABIAN esta ausente en 2 lecciones de Ciencias 01-04-2024 12:35 PM. LICEO DE RÍO FRÍO.','50661293547',NULL,'2024-04-01 15:35:45','2024-04-01 15:35:45'),(3354,'2024-04-01',1453,14,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 2 lecciones de Ciencias 01-04-2024 12:35 PM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-04-01 15:35:46','2024-04-01 15:35:46'),(3355,'2024-04-01',1328,53,2,'Informamos que  ALFARO ZUÑIGA EDWIN ENRIQUE esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50664427016',NULL,'2024-04-01 15:37:53','2024-04-01 15:37:53'),(3356,'2024-04-01',1214,53,2,'Informamos que  BENAVIDES JIMENEZ SEBASTIAN esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50684300540',NULL,'2024-04-01 15:37:54','2024-04-01 15:37:54'),(3357,'2024-04-01',1481,53,2,'Informamos que  BLANCO BLANDON VICTOR JOSUE esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50661797404',NULL,'2024-04-01 15:37:55','2024-04-01 15:37:55'),(3358,'2024-04-01',1315,53,2,'Informamos que  CAMPOS NUÑEZ REYCHEL SOFIA esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50661908718',NULL,'2024-04-01 15:37:55','2024-04-01 15:37:55'),(3359,'2024-04-01',1246,53,2,'Informamos que  CRUZ GOMEZ ISAAC esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-04-01 15:37:56','2024-04-01 15:37:56'),(3360,'2024-04-01',1250,53,2,'Informamos que  CRUZ GOMEZ SAMUEL esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-04-01 15:37:57','2024-04-01 15:37:57'),(3361,'2024-04-01',1326,53,2,'Informamos que  DIAZ AZOFEIFA STEFANY DANIELA esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50684224247',NULL,'2024-04-01 15:37:57','2024-04-01 15:37:57'),(3362,'2024-04-01',1230,53,2,'Informamos que  DURAN BRENES JUSTIN ANDREY esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50684681767',NULL,'2024-04-01 15:37:58','2024-04-01 15:37:58'),(3363,'2024-04-01',1260,53,2,'Informamos que  GONZALEZ UGALDE YAXIRI JULISSA esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50663308101',NULL,'2024-04-01 15:37:59','2024-04-01 15:37:59'),(3364,'2024-04-01',1335,53,2,'Informamos que  LOPEZ MARTINEZ OSCAR JOSUE esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50662875296',NULL,'2024-04-01 15:37:59','2024-04-01 15:37:59'),(3365,'2024-04-01',1289,53,2,'Informamos que  RAMIREZ OROZCO CATALINA esta ausente en 1 lecciones de Español 01-04-2024 12:37 PM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-04-01 15:38:00','2024-04-01 15:38:00'),(3366,'2024-04-01',1228,53,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 1 lecciones de Español 01-04-2024 12:38 PM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-04-01 15:38:01','2024-04-01 15:38:01'),(3367,'2024-04-01',1337,53,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 1 lecciones de Español 01-04-2024 12:38 PM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-04-01 15:38:01','2024-04-01 15:38:01'),(3368,'2024-04-01',1258,53,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 1 lecciones de Español 01-04-2024 12:38 PM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-04-01 15:38:02','2024-04-01 15:38:02'),(3369,'2024-04-01',1334,53,2,'Informamos que  SANCHEZ SOLANO ABRAHAM JESUS esta ausente en 1 lecciones de Español 01-04-2024 12:38 PM. LICEO DE RÍO FRÍO.','50686733358',NULL,'2024-04-01 15:38:03','2024-04-01 15:38:03'),(3370,'2024-04-01',1480,53,2,'Informamos que  SEQUEIRA GODINEZ HILLARY DAYANA esta ausente en 1 lecciones de Español 01-04-2024 12:38 PM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-04-01 15:38:04','2024-04-01 15:38:04'),(3371,'2024-04-01',1216,53,2,'Informamos que  SEQUEIRA OBANDO KIEFER JAKIL esta ausente en 1 lecciones de Español 01-04-2024 12:38 PM. LICEO DE RÍO FRÍO.','50664103194',NULL,'2024-04-01 15:38:04','2024-04-01 15:38:04'),(3372,'2024-04-01',1211,53,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 1 lecciones de Español 01-04-2024 12:38 PM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-04-01 15:38:05','2024-04-01 15:38:05'),(3373,'2024-04-01',1239,53,2,'Informamos que  TORRES MELENDEZ EDREY MATHIAS esta ausente en 1 lecciones de Español 01-04-2024 12:38 PM. LICEO DE RÍO FRÍO.','50684599427',NULL,'2024-04-01 15:38:06','2024-04-01 15:38:06'),(3374,'2024-04-01',1323,53,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 1 lecciones de Español 01-04-2024 12:38 PM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-04-01 15:38:06','2024-04-01 15:38:06'),(3375,'2024-04-01',1385,53,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 1 lecciones de Español 01-04-2024 12:38 PM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-04-01 15:38:07','2024-04-01 15:38:07'),(3376,'2024-04-01',1103,29,2,'Informamos que  BADILLA GONZALEZ SHERYL ALEJANDRA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50686090505',NULL,'2024-04-01 15:39:14','2024-04-01 15:39:14'),(3377,'2024-04-01',947,29,2,'Informamos que  GARCIA CALVO LUIS GABRIEL esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-04-01 15:39:15','2024-04-01 15:39:15'),(3378,'2024-04-01',322,29,2,'Informamos que  GONZALEZ CANALES AMANDA VALERIA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50687159988',NULL,'2024-04-01 15:39:16','2024-04-01 15:39:16'),(3379,'2024-04-01',362,29,2,'Informamos que  GUIDO MIRANDA BRITHNI YURELIA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50684497248',NULL,'2024-04-01 15:39:16','2024-04-01 15:39:16'),(3380,'2024-04-01',1256,29,2,'Informamos que  HIDALGO AGUILAR SOFIA PAMELA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-04-01 15:39:17','2024-04-01 15:39:17'),(3381,'2024-04-01',1377,29,2,'Informamos que  MOYA PRENDAS PRISSILA NAHOMY esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-04-01 15:39:18','2024-04-01 15:39:18'),(3382,'2024-04-01',984,29,2,'Informamos que  NAVARRO VARGAS SOFIA JIMENA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50661191664',NULL,'2024-04-01 15:39:18','2024-04-01 15:39:18'),(3383,'2024-04-01',1427,29,2,'Informamos que  QUESADA NARVAEZ ASTRID VALERIA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-04-01 15:39:19','2024-04-01 15:39:19'),(3384,'2024-04-01',895,29,2,'Informamos que  SANTOS LOPEZ YIRLANI TATIANA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-04-01 15:39:20','2024-04-01 15:39:20'),(3385,'2024-04-01',1466,29,2,'Informamos que  SOLIS CESPEDES ANDREW JOSUE esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-04-01 15:39:20','2024-04-01 15:39:20'),(3386,'2024-04-01',605,29,2,'Informamos que  TORRES OVARES ESTEBAN YAFABETH esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-04-01 15:39:21','2024-04-01 15:39:21'),(3387,'2024-04-01',1461,29,2,'Informamos que  TREJOS BRENES EMELY CHARLOTTE esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-04-01 15:39:21','2024-04-01 15:39:21'),(3388,'2024-04-01',562,29,2,'Informamos que  VARGAS GARCIA CRISTHIAN ALONSO esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50685981590',NULL,'2024-04-01 15:39:22','2024-04-01 15:39:22'),(3389,'2024-04-01',418,29,2,'Informamos que  VASQUEZ WILLIAMS RICHARD JOSE esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-04-01 15:39:23','2024-04-01 15:39:23'),(3390,'2024-04-01',615,29,2,'Informamos que  VEGA GARRO CRISTEL ALANY esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50687202667',NULL,'2024-04-01 15:39:23','2024-04-01 15:39:23'),(3391,'2024-04-01',648,29,2,'Informamos que  VINDAS MESEN SANTIAGO esta ausente en 2 lecciones de Educación Cívica 01-04-2024 12:39 PM. LICEO DE RÍO FRÍO.','50662817036',NULL,'2024-04-01 15:39:24','2024-04-01 15:39:24'),(3392,'2024-04-01',476,41,2,'Informamos que  CASTRO MONTOYA ANGIE VERONICA esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50683988966',NULL,'2024-04-01 15:43:27','2024-04-01 15:43:27'),(3393,'2024-04-01',690,41,2,'Informamos que  CHAVARRIA BADILLA ASHLY PAOLA esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-04-01 15:43:28','2024-04-01 15:43:28'),(3394,'2024-04-01',560,41,2,'Informamos que  CORDERO CORTES MELANNY ALEXA esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-04-01 15:43:28','2024-04-01 15:43:28'),(3395,'2024-04-01',1454,41,2,'Informamos que  GUERRERO CASTRO PAYPERTH MARIA esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-04-01 15:43:29','2024-04-01 15:43:29'),(3396,'2024-04-01',1401,41,2,'Informamos que  GUZMAN GUZMAN KENDALL YAFED esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-04-01 15:43:30','2024-04-01 15:43:30'),(3397,'2024-04-01',1434,41,2,'Informamos que  JARQUIN RUIZ YENDRI PAOLA esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50664532006',NULL,'2024-04-01 15:43:30','2024-04-01 15:43:30'),(3398,'2024-04-01',1065,41,2,'Informamos que  LOPEZ RIVAS YEUDY JOSUE esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50664083236',NULL,'2024-04-01 15:43:31','2024-04-01 15:43:31'),(3399,'2024-04-01',1293,41,2,'Informamos que  MEJIAS CARRILLO SEBASTIAN esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-04-01 15:43:32','2024-04-01 15:43:32'),(3400,'2024-04-01',1484,41,2,'Informamos que  MONGE VARELA HANSELL ANDREA esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50662820942',NULL,'2024-04-01 15:43:33','2024-04-01 15:43:33'),(3401,'2024-04-01',65,41,2,'Informamos que  PANIAGUA RAMIREZ ISABELLA MIREYA esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-04-01 15:43:33','2024-04-01 15:43:33'),(3402,'2024-04-01',1386,41,2,'Informamos que  PEREZ PEREZ ARIEL esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50660047770',NULL,'2024-04-01 15:43:34','2024-04-01 15:43:34'),(3403,'2024-04-01',1207,41,2,'Informamos que  ROJAS SOLIS HILLARY SAMANTHA esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50662500135',NULL,'2024-04-01 15:43:35','2024-04-01 15:43:35'),(3404,'2024-04-01',656,41,2,'Informamos que  VARGAS VILLEGAS BRANDY ALEJANDRO esta ausente en 2 lecciones de Educación Musical 01-04-2024 12:43 PM. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-04-01 15:43:35','2024-04-01 15:43:35'),(3405,'2024-04-01',1403,11,2,'Informamos que  HERRERA GAITAN MARIA JOSE esta ausente en 2 lecciones de Química 01-04-2024 12:45 PM. LICEO DE RÍO FRÍO.','50670052610',NULL,'2024-04-01 15:45:33','2024-04-01 15:45:33'),(3406,'2024-04-01',411,11,2,'Informamos que  JIMENEZ MARIN KENNER JOSUE esta ausente en 2 lecciones de Química 01-04-2024 12:45 PM. LICEO DE RÍO FRÍO.','50660523498',NULL,'2024-04-01 15:45:34','2024-04-01 15:45:34'),(3407,'2024-04-01',1458,11,2,'Informamos que  NAVARRO MOLINA RUBY LEENSUE esta ausente en 2 lecciones de Química 01-04-2024 12:45 PM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-04-01 15:45:34','2024-04-01 15:45:34'),(3408,'2024-04-01',299,12,2,'Informamos que  BORDAS VALERIO ANIUSKA TATIANA esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50683856690',NULL,'2024-04-01 15:49:21','2024-04-01 15:49:21'),(3409,'2024-04-01',288,12,2,'Informamos que  BUSTOS VILLALOBOS DIANA GUADALUPE esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-04-01 15:49:22','2024-04-01 15:49:22'),(3410,'2024-04-01',1465,12,2,'Informamos que  CALDERON VEGA HUBERT FARID esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-04-01 15:49:23','2024-04-01 15:49:23'),(3411,'2024-04-01',142,12,2,'Informamos que  CALVO RIVERA MARIA CELESTE esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50686955175',NULL,'2024-04-01 15:49:23','2024-04-01 15:49:23'),(3412,'2024-04-01',1479,12,2,'Informamos que  CARRANZA RODRIGUEZ YANAN GAZIEL esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-04-01 15:49:24','2024-04-01 15:49:24'),(3413,'2024-04-01',4,12,2,'Informamos que  CASTRO BENAVIDES HEFSIBA JOHANA esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50686248072',NULL,'2024-04-01 15:49:25','2024-04-01 15:49:25'),(3414,'2024-04-01',1380,12,2,'Informamos que  CHEVEZ GONZALEZ HEILYN SOFIA esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-04-01 15:49:25','2024-04-01 15:49:25'),(3415,'2024-04-01',99,12,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-04-01 15:49:26','2024-04-01 15:49:26'),(3416,'2024-04-01',132,12,2,'Informamos que  MENDOZA PANIAGUA WARREN STEVE esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50689918824',NULL,'2024-04-01 15:49:27','2024-04-01 15:49:27'),(3417,'2024-04-01',102,12,2,'Informamos que  MONGE UGALDE MARIPAZ esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-04-01 15:49:27','2024-04-01 15:49:27'),(3418,'2024-04-01',144,12,2,'Informamos que  OROZCO RAMIREZ HECKNY JULIETH esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50684459939',NULL,'2024-04-01 15:49:28','2024-04-01 15:49:28'),(3419,'2024-04-01',86,12,2,'Informamos que  POMARES BOLAÑOS EVENY FIORELLA esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-04-01 15:49:28','2024-04-01 15:49:28'),(3420,'2024-04-01',152,12,2,'Informamos que  RAMIREZ SANCHEZ MELANNI FRANCINY esta ausente en 2 lecciones de Biología 01-04-2024 12:49 PM. LICEO DE RÍO FRÍO.','50684459939',NULL,'2024-04-01 15:49:29','2024-04-01 15:49:29'),(3421,'2024-04-01',1209,37,2,'Informamos que  ALVAREZ CARRANZA JUSTIN JESUS esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-04-01 15:51:36','2024-04-01 15:51:36'),(3422,'2024-04-01',498,37,2,'Informamos que  ARTAVIA SANCHEZ EYDAN YERON esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-04-01 15:51:36','2024-04-01 15:51:36'),(3423,'2024-04-01',1516,37,2,'Informamos que  CARRILLO SOLIS KEISSY NOELIA esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50662486810',NULL,'2024-04-01 15:51:37','2024-04-01 15:51:37'),(3424,'2024-04-01',680,37,2,'Informamos que  CHAVES GUERRERO VALENTINA esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50662218502',NULL,'2024-04-01 15:51:38','2024-04-01 15:51:38'),(3425,'2024-04-01',1107,37,2,'Informamos que  FERNANDEZ MEJIA MARIANGEL esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50685078470',NULL,'2024-04-01 15:51:38','2024-04-01 15:51:38'),(3426,'2024-04-01',571,37,2,'Informamos que  GALEANO PEREZ DAYRA esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50663421113',NULL,'2024-04-01 15:51:39','2024-04-01 15:51:39'),(3427,'2024-04-01',470,37,2,'Informamos que  GONZALEZ GOMEZ YEIKEL JOSUE esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-04-01 15:51:40','2024-04-01 15:51:40'),(3428,'2024-04-01',1372,37,2,'Informamos que  GONZALEZ RODRIGUEZ JOSE ANDREY esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50661528572',NULL,'2024-04-01 15:51:40','2024-04-01 15:51:40'),(3429,'2024-04-01',439,37,2,'Informamos que  GUERRERO FAJARDO SHARLYN VALERIA esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-04-01 15:51:41','2024-04-01 15:51:41'),(3430,'2024-04-01',539,37,2,'Informamos que  GUTIERREZ GUTIERREZ JANELL MARIA esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-04-01 15:51:42','2024-04-01 15:51:42'),(3431,'2024-04-01',993,37,2,'Informamos que  JIMENEZ GONGORA ASHLEY NATALIA esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-04-01 15:51:42','2024-04-01 15:51:42'),(3432,'2024-04-01',642,37,2,'Informamos que  RODRIGUEZ VEGA NISSY GABRIEL esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50661007457',NULL,'2024-04-01 15:51:43','2024-04-01 15:51:43'),(3433,'2024-04-01',1057,37,2,'Informamos que  SANDI RODRIGUEZ BRIANNA DANAY esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-04-01 15:51:44','2024-04-01 15:51:44'),(3434,'2024-04-01',557,37,2,'Informamos que  SOLIS RODRIGUEZ KEVIN ANDRES esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50661621070',NULL,'2024-04-01 15:51:44','2024-04-01 15:51:44'),(3435,'2024-04-01',442,37,2,'Informamos que  UMANZOR MUÑOZ SINNY RUBI esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50664298852',NULL,'2024-04-01 15:51:45','2024-04-01 15:51:45'),(3436,'2024-04-01',1414,37,2,'Informamos que  VALVERDE RODRIGUEZ THIFANNY PAOLA esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-04-01 15:51:46','2024-04-01 15:51:46'),(3437,'2024-04-01',474,37,2,'Informamos que  VENEGAS MONTERO MARIA JOSE esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-04-01 15:51:46','2024-04-01 15:51:46'),(3438,'2024-04-01',593,37,2,'Informamos que  VENEGAS SOLANO DANNA BRATSHELL esta ausente en 2 lecciones de Educación Física 01-04-2024 12:51 PM. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-04-01 15:51:47','2024-04-01 15:51:47'),(3439,'2024-04-01',349,15,2,'Informamos que  ALEMAN LOPEZ JECKON BENJAMIN esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50663723657',NULL,'2024-04-01 16:01:01','2024-04-01 16:01:01'),(3440,'2024-04-01',419,15,2,'Informamos que  ARIAS URBINA KRISTEL DANIELA esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50685544462',NULL,'2024-04-01 16:01:01','2024-04-01 16:01:01'),(3441,'2024-04-01',556,15,2,'Informamos que  CAMPOS VILLALOBOS MAYNOR YOHEL esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50683593444',NULL,'2024-04-01 16:01:02','2024-04-01 16:01:02'),(3442,'2024-04-01',1475,15,2,'Informamos que  DELGADO RUIZ ROONEY ESTIF esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-04-01 16:01:03','2024-04-01 16:01:03'),(3443,'2024-04-01',1151,15,2,'Informamos que  GOMEZ LOPEZ KEIDY NICOLE esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50663855817',NULL,'2024-04-01 16:01:04','2024-04-01 16:01:04'),(3444,'2024-04-01',1513,15,2,'Informamos que  HERRERA ABARCA YIPSY  GLORIANA esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50683331554',NULL,'2024-04-01 16:01:04','2024-04-01 16:01:04'),(3445,'2024-04-01',667,15,2,'Informamos que  IBARRA DIAZ KEVIN DANIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50670929473',NULL,'2024-04-01 16:01:05','2024-04-01 16:01:05'),(3446,'2024-04-01',478,15,2,'Informamos que  MEJIAS UGALDE REYCHELL MARIAN esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-04-01 16:01:06','2024-04-01 16:01:06'),(3447,'2024-04-01',1232,15,2,'Informamos que  MONGE BERMUDEZ CRISTOPHER DANIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-04-01 16:01:06','2024-04-01 16:01:06'),(3448,'2024-04-01',1243,15,2,'Informamos que  ROJAS BRENES NAYERI esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50662209402',NULL,'2024-04-01 16:01:07','2024-04-01 16:01:07'),(3449,'2024-04-01',686,15,2,'Informamos que  ROJAS GUERRERO NAYELY ALEJANDRA esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50684938918',NULL,'2024-04-01 16:01:08','2024-04-01 16:01:08'),(3450,'2024-04-01',1431,15,2,'Informamos que  RUIZ RODRIGUEZ KEYLIN ANDREA esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50662721666',NULL,'2024-04-01 16:01:08','2024-04-01 16:01:08'),(3451,'2024-04-01',1125,15,2,'Informamos que  SEVILLA OSES FABIAN esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50672249776',NULL,'2024-04-01 16:01:09','2024-04-01 16:01:09'),(3452,'2024-04-01',401,15,2,'Informamos que  VARELA VILLALOBOS CRISTIAN DAVID esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50662920847',NULL,'2024-04-01 16:01:10','2024-04-01 16:01:10'),(3453,'2024-04-01',1460,15,2,'Informamos que  VARGAS PEREZ KENYI DAYANA esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50664700293',NULL,'2024-04-01 16:01:10','2024-04-01 16:01:10'),(3454,'2024-04-01',1090,15,2,'Informamos que  VILLALOBOS ARROYO OSVALDO CALEP esta ausente en 2 lecciones de Ciencias 01-04-2024 01:01 PM. LICEO DE RÍO FRÍO.','50660900616',NULL,'2024-04-01 16:01:11','2024-04-01 16:01:11'),(3455,'2024-04-01',645,54,2,'Informamos que  CASTAÑEDA VENEGAS YADER YAMIL esta ausente en 2 lecciones de Español 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-04-01 16:15:01','2024-04-01 16:15:01'),(3456,'2024-04-01',454,54,2,'Informamos que  CHAVES GONZALEZ PAMELA MARIA esta ausente en 2 lecciones de Español 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50672414405',NULL,'2024-04-01 16:15:02','2024-04-01 16:15:02'),(3457,'2024-04-01',641,54,2,'Informamos que  MARTINEZ ARAGON OLMAN ISRAEL esta ausente en 2 lecciones de Español 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-04-01 16:15:03','2024-04-01 16:15:03'),(3458,'2024-04-01',1515,54,2,'Informamos que  MARTINEZ RAMIREZ FACTO FALTINO esta ausente en 2 lecciones de Español 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50660233081',NULL,'2024-04-01 16:15:03','2024-04-01 16:15:03'),(3459,'2024-04-01',1208,54,2,'Informamos que  OPORTO MORALES JERMAIN SAIT esta ausente en 2 lecciones de Español 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50687561540',NULL,'2024-04-01 16:15:04','2024-04-01 16:15:04'),(3460,'2024-04-01',1194,54,2,'Informamos que  PIÑAR MENDEZ NAHOMY NAHARA esta ausente en 2 lecciones de Español 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50671569164',NULL,'2024-04-01 16:15:05','2024-04-01 16:15:05'),(3461,'2024-04-01',1307,54,2,'Informamos que  ROBLES CAMPOS AINKERLYN ILDANA esta ausente en 2 lecciones de Español 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50662674227',NULL,'2024-04-01 16:15:05','2024-04-01 16:15:05'),(3462,'2024-04-01',583,54,2,'Informamos que  RUIZ MEJIAS JIMMY ABELARDO esta ausente en 2 lecciones de Español 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50660915108',NULL,'2024-04-01 16:15:06','2024-04-01 16:15:06'),(3463,'2024-04-01',1091,54,2,'Informamos que  VALERIO TREMINIO SALOME esta ausente en 2 lecciones de Español 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-04-01 16:15:07','2024-04-01 16:15:07'),(3464,'2024-04-01',1295,54,2,'Informamos que  VARGAS AVILA KENDALL AARON esta ausente en 2 lecciones de Español 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-04-01 16:15:07','2024-04-01 16:15:07'),(3465,'2024-04-01',53,58,2,'Informamos que  BLANCO PICADO CALEF ALEXANDER esta ausente en 2 lecciones de Francés 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-04-01 16:15:47','2024-04-01 16:15:47'),(3466,'2024-04-01',530,58,2,'Informamos que  CALVO RETANA BRITTANY LUCIA esta ausente en 2 lecciones de Francés 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50661442950',NULL,'2024-04-01 16:15:48','2024-04-01 16:15:48'),(3467,'2024-04-01',567,58,2,'Informamos que  CANTILLO ARROLEGA JORDAN esta ausente en 2 lecciones de Francés 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50689789033',NULL,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(3468,'2024-04-01',1105,58,2,'Informamos que  GARCIA MORERA ETHAN DAVID esta ausente en 2 lecciones de Francés 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50670307059',NULL,'2024-04-01 16:15:49','2024-04-01 16:15:49'),(3469,'2024-04-01',1354,58,2,'Informamos que  UGALDE SANCHEZ VALENTINA DE LOS ANGELES esta ausente en 2 lecciones de Francés 01-04-2024 01:15 PM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-04-01 16:15:50','2024-04-01 16:15:50'),(3470,'2024-04-01',272,4,2,'Informamos que  GUEVARA ALCAZAR JIMENA LUCÍA esta ausente en 1 lecciones de Física 01-04-2024 01:20 PM. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-04-01 16:20:26','2024-04-01 16:20:26'),(3471,'2024-04-01',213,4,2,'Informamos que  GUTIERREZ MARTINEZ HILARY TATIANA esta ausente en 1 lecciones de Física 01-04-2024 01:20 PM. LICEO DE RÍO FRÍO.','50662690307',NULL,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(3472,'2024-04-01',95,4,2,'Informamos que  OSEJO ESPINOZA REBECA esta ausente en 1 lecciones de Física 01-04-2024 01:20 PM. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-04-01 16:20:27','2024-04-01 16:20:27'),(3473,'2024-04-01',227,4,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 1 lecciones de Física 01-04-2024 01:20 PM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-04-01 16:20:28','2024-04-01 16:20:28'),(3474,'2024-04-01',1482,53,2,'Informamos que  CALERO DURAN ANDY JOSUE esta ausente en 2 lecciones de Español 01-04-2024 01:26 PM. LICEO DE RÍO FRÍO.','50662989766',NULL,'2024-04-01 16:26:54','2024-04-01 16:26:54'),(3475,'2024-04-01',355,53,2,'Informamos que  ESQUIVEL BARQUERO NATHALI SOLANCH esta ausente en 2 lecciones de Español 01-04-2024 01:26 PM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-04-01 16:26:55','2024-04-01 16:26:55'),(3476,'2024-04-01',1433,53,2,'Informamos que  GAITAN DIAZ BRENDA SELENA esta ausente en 2 lecciones de Español 01-04-2024 01:26 PM. LICEO DE RÍO FRÍO.','50664698504',NULL,'2024-04-01 16:26:55','2024-04-01 16:26:55'),(3477,'2024-04-01',1172,53,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 2 lecciones de Español 01-04-2024 01:26 PM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-04-01 16:26:56','2024-04-01 16:26:56'),(3478,'2024-04-01',1464,53,2,'Informamos que  MATA SOLIS JENDRY SOFIA esta ausente en 2 lecciones de Español 01-04-2024 01:26 PM. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(3479,'2024-04-01',1463,53,2,'Informamos que  RODRIGUEZ ALTAMIRANO JEHAZIEL esta ausente en 2 lecciones de Español 01-04-2024 01:26 PM. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-04-01 16:26:57','2024-04-01 16:26:57'),(3480,'2024-04-01',1126,53,2,'Informamos que  TERCERO GARCIA AARON JOSUE esta ausente en 2 lecciones de Español 01-04-2024 01:26 PM. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-04-01 16:26:58','2024-04-01 16:26:58'),(3481,'2024-04-01',1070,50,2,'Informamos que  BALLADARES CARRANZA VICTORY NACHELY esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-04-01 16:31:05','2024-04-01 16:31:05'),(3482,'2024-04-01',1364,50,2,'Informamos que  CALERO SAENZ FABIOLA esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-04-01 16:31:06','2024-04-01 16:31:06'),(3483,'2024-04-01',390,50,2,'Informamos que  CASTILLO SANCHEZ ESTIBEN esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50685240536',NULL,'2024-04-01 16:31:07','2024-04-01 16:31:07'),(3484,'2024-04-01',619,50,2,'Informamos que  CHEVEZ SORTO EMILLY JUDITH esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-04-01 16:31:07','2024-04-01 16:31:07'),(3485,'2024-04-01',516,50,2,'Informamos que  CRUZ ULLOA SHARON STACY esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50684461186',NULL,'2024-04-01 16:31:08','2024-04-01 16:31:08'),(3486,'2024-04-01',873,50,2,'Informamos que  GUILLEN MENDEZ EVONY NAHOMY esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50689893659',NULL,'2024-04-01 16:31:09','2024-04-01 16:31:09'),(3487,'2024-04-01',544,50,2,'Informamos que  GUTIERREZ MARTINEZ ANGELO ADRIAN esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-04-01 16:31:09','2024-04-01 16:31:09'),(3488,'2024-04-01',489,50,2,'Informamos que  GUZMAN SALGADO JIMENA esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50662998725',NULL,'2024-04-01 16:31:10','2024-04-01 16:31:10'),(3489,'2024-04-01',1046,50,2,'Informamos que  MEJIA  NATALY NICOLE esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50663221481',NULL,'2024-04-01 16:31:11','2024-04-01 16:31:11'),(3490,'2024-04-01',631,50,2,'Informamos que  MIRANDA LOPEZ GENESIS PATRICIA esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-04-01 16:31:11','2024-04-01 16:31:11'),(3491,'2024-04-01',502,50,2,'Informamos que  PEREZ MENDEZ ISRAEL ANTONIO esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-04-01 16:31:12','2024-04-01 16:31:12'),(3492,'2024-04-01',1406,50,2,'Informamos que  SANCHEZ GARCIA JOSE ANDRES esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-04-01 16:31:13','2024-04-01 16:31:13'),(3493,'2024-04-01',1419,50,2,'Informamos que  UGALDE SOLANO LOGHAN SEBASTIAN esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-04-01 16:31:13','2024-04-01 16:31:13'),(3494,'2024-04-01',500,50,2,'Informamos que  VILLALOBOS PADILLA MAYLI esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-04-01 16:31:14','2024-04-01 16:31:14'),(3495,'2024-04-01',501,50,2,'Informamos que  VILLALOBOS PADILLA MICHELLE esta ausente en 2 lecciones de Español 01-04-2024 01:31 PM. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-04-01 16:31:15','2024-04-01 16:31:15'),(3496,'2024-04-01',1402,65,2,'Informamos que  ALVARADO MORALES JEAUSTIN ISAAC esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-04-01 16:34:09','2024-04-01 16:34:09'),(3497,'2024-04-01',1255,65,2,'Informamos que  ARRIETA CENTENO MAURICIO JOSE esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-04-01 16:34:09','2024-04-01 16:34:09'),(3498,'2024-04-01',1158,65,2,'Informamos que  DESANTI HERNANDEZ JOSE FABIAN esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-04-01 16:34:10','2024-04-01 16:34:10'),(3499,'2024-04-01',1133,65,2,'Informamos que  GONZALEZ AGUERO BRANDON JOSE esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-04-01 16:34:11','2024-04-01 16:34:11'),(3500,'2024-04-01',1314,65,2,'Informamos que  HERNANDEZ SANCHEZ ANDY JOSUE esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-04-01 16:34:11','2024-04-01 16:34:11'),(3501,'2024-04-01',1014,65,2,'Informamos que  MASIS ARTAVIA JOSE NOEL esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-04-01 16:34:12','2024-04-01 16:34:12'),(3502,'2024-04-01',1171,65,2,'Informamos que  MOLINA SUAREZ JORGE ISAAC esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-04-01 16:34:13','2024-04-01 16:34:13'),(3503,'2024-04-01',543,65,2,'Informamos que  MONTALBAN GARCIA MARIA ISABEL esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50685444959',NULL,'2024-04-01 16:34:13','2024-04-01 16:34:13'),(3504,'2024-04-01',1301,65,2,'Informamos que  MONTOYA CERDAS ROY DAVID esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-04-01 16:34:14','2024-04-01 16:34:14'),(3505,'2024-04-01',971,65,2,'Informamos que  QUIJANO SALAZAR SOPHIA CRISTINA esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-04-01 16:34:15','2024-04-01 16:34:15'),(3506,'2024-04-01',1277,65,2,'Informamos que  RIVERA MARIN JAEL ESTEBAN esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-04-01 16:34:15','2024-04-01 16:34:15'),(3507,'2024-04-01',1290,65,2,'Informamos que  SALAZAR OROZCO CAMILA esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-04-01 16:34:16','2024-04-01 16:34:16'),(3508,'2024-04-01',1286,65,2,'Informamos que  SOTO CORDERO ROBERTH JOSUE esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-04-01 16:34:17','2024-04-01 16:34:17'),(3509,'2024-04-01',1202,65,2,'Informamos que  ZUÑIGA CASTRILLO SERGIO DAVID esta ausente en 2 lecciones de Inglés 01-04-2024 01:34 PM. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-04-01 16:34:17','2024-04-01 16:34:17'),(3510,'2024-04-01',1403,8,2,'Informamos que  HERRERA GAITAN MARIA JOSE esta ausente en 1 lecciones de Biología 01-04-2024 01:36 PM. LICEO DE RÍO FRÍO.','50670052610',NULL,'2024-04-01 16:36:49','2024-04-01 16:36:49'),(3511,'2024-04-01',411,8,2,'Informamos que  JIMENEZ MARIN KENNER JOSUE esta ausente en 1 lecciones de Biología 01-04-2024 01:36 PM. LICEO DE RÍO FRÍO.','50660523498',NULL,'2024-04-01 16:36:50','2024-04-01 16:36:50'),(3512,'2024-04-01',1458,8,2,'Informamos que  NAVARRO MOLINA RUBY LEENSUE esta ausente en 1 lecciones de Biología 01-04-2024 01:36 PM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-04-01 16:36:51','2024-04-01 16:36:51'),(3513,'2024-04-01',331,4,2,'Informamos que  ALFARO ARAYA VALENTINA esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-04-01 16:37:41','2024-04-01 16:37:41'),(3514,'2024-04-01',1180,4,2,'Informamos que  BLANDON RAMIREZ CHARITH PRISSILA esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-04-01 16:37:42','2024-04-01 16:37:42'),(3515,'2024-04-01',978,4,2,'Informamos que  CALDERON MADRIGAL HUGO ANDREY esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-04-01 16:37:42','2024-04-01 16:37:42'),(3516,'2024-04-01',1071,4,2,'Informamos que  GOMEZ MENDEZ CAMILA esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50689781862',NULL,'2024-04-01 16:37:43','2024-04-01 16:37:43'),(3517,'2024-04-01',1146,4,2,'Informamos que  LOPEZ RODRIGUEZ IRMA ISABEL esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50685735420',NULL,'2024-04-01 16:37:44','2024-04-01 16:37:44'),(3518,'2024-04-01',1147,4,2,'Informamos que  MARIN GUZMAN GRETTEL YACSURY esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-04-01 16:37:44','2024-04-01 16:37:44'),(3519,'2024-04-01',687,4,2,'Informamos que  PEREZ JARQUIN EVANS EDMILSON esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-04-01 16:37:45','2024-04-01 16:37:45'),(3520,'2024-04-01',1144,4,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-04-01 16:37:46','2024-04-01 16:37:46'),(3521,'2024-04-01',1100,4,2,'Informamos que  SANDOVAL MOLINA KRISTEL GABRIELA esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50663228516',NULL,'2024-04-01 16:37:46','2024-04-01 16:37:46'),(3522,'2024-04-01',445,4,2,'Informamos que  SOLANO CAMPOS HILARY ASLY esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-04-01 16:37:47','2024-04-01 16:37:47'),(3523,'2024-04-01',326,4,2,'Informamos que  ULATE BRENES ASHLY esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-04-01 16:37:48','2024-04-01 16:37:48'),(3524,'2024-04-01',627,4,2,'Informamos que  UMAÑA MORA KISHA NAOMY esta ausente en 1 lecciones de Física 01-04-2024 01:37 PM. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-04-01 16:37:48','2024-04-01 16:37:48'),(3525,'2024-04-01',1482,75,2,'Informamos que  CALERO DURAN ANDY JOSUE esta ausente en 1 lecciones de Matemática 01-04-2024 01:40 PM. LICEO DE RÍO FRÍO.','50662989766',NULL,'2024-04-01 16:40:40','2024-04-01 16:40:40'),(3526,'2024-04-01',355,75,2,'Informamos que  ESQUIVEL BARQUERO NATHALI SOLANCH esta ausente en 1 lecciones de Matemática 01-04-2024 01:40 PM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-04-01 16:40:41','2024-04-01 16:40:41'),(3527,'2024-04-01',1433,75,2,'Informamos que  GAITAN DIAZ BRENDA SELENA esta ausente en 1 lecciones de Matemática 01-04-2024 01:40 PM. LICEO DE RÍO FRÍO.','50664698504',NULL,'2024-04-01 16:40:41','2024-04-01 16:40:41'),(3528,'2024-04-01',1172,75,2,'Informamos que  HERRERA BRICEÑO JARETH esta ausente en 1 lecciones de Matemática 01-04-2024 01:40 PM. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-04-01 16:40:42','2024-04-01 16:40:42'),(3529,'2024-04-01',1464,75,2,'Informamos que  MATA SOLIS JENDRY SOFIA esta ausente en 1 lecciones de Matemática 01-04-2024 01:40 PM. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-04-01 16:40:43','2024-04-01 16:40:43'),(3530,'2024-04-01',1169,75,2,'Informamos que  OBANDO ENRIQUEZ DIANA MACKENZIE esta ausente en 1 lecciones de Matemática 01-04-2024 01:40 PM. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-04-01 16:40:43','2024-04-01 16:40:43'),(3531,'2024-04-01',1463,75,2,'Informamos que  RODRIGUEZ ALTAMIRANO JEHAZIEL esta ausente en 1 lecciones de Matemática 01-04-2024 01:40 PM. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-04-01 16:40:44','2024-04-01 16:40:44'),(3532,'2024-04-01',618,75,2,'Informamos que  RUIZ PORRAS JASLENE esta ausente en 1 lecciones de Matemática 01-04-2024 01:40 PM. LICEO DE RÍO FRÍO.','50683680601',NULL,'2024-04-01 16:40:45','2024-04-01 16:40:45'),(3533,'2024-04-01',1126,75,2,'Informamos que  TERCERO GARCIA AARON JOSUE esta ausente en 1 lecciones de Matemática 01-04-2024 01:40 PM. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-04-01 16:40:45','2024-04-01 16:40:45'),(3534,'2024-04-01',1473,36,2,'Informamos que  ARROYO MONTOYA EVANS JELEYNER esta ausente en 2 lecciones de Educación Física 01-04-2024 01:49 PM. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-04-01 16:49:24','2024-04-01 16:49:24'),(3535,'2024-04-01',53,36,2,'Informamos que  BLANCO PICADO CALEF ALEXANDER esta ausente en 2 lecciones de Educación Física 01-04-2024 01:49 PM. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-04-01 16:49:25','2024-04-01 16:49:25'),(3536,'2024-04-01',530,36,2,'Informamos que  CALVO RETANA BRITTANY LUCIA esta ausente en 2 lecciones de Educación Física 01-04-2024 01:49 PM. LICEO DE RÍO FRÍO.','50661442950',NULL,'2024-04-01 16:49:26','2024-04-01 16:49:26'),(3537,'2024-04-01',567,36,2,'Informamos que  CANTILLO ARROLEGA JORDAN esta ausente en 2 lecciones de Educación Física 01-04-2024 01:49 PM. LICEO DE RÍO FRÍO.','50689789033',NULL,'2024-04-01 16:49:26','2024-04-01 16:49:26'),(3538,'2024-04-01',1105,36,2,'Informamos que  GARCIA MORERA ETHAN DAVID esta ausente en 2 lecciones de Educación Física 01-04-2024 01:49 PM. LICEO DE RÍO FRÍO.','50670307059',NULL,'2024-04-01 16:49:27','2024-04-01 16:49:27'),(3539,'2024-04-01',682,36,2,'Informamos que  RODRIGUEZ BOLAÑOS FRANCELLA esta ausente en 2 lecciones de Educación Física 01-04-2024 01:49 PM. LICEO DE RÍO FRÍO.','50689278594',NULL,'2024-04-01 16:49:28','2024-04-01 16:49:28'),(3540,'2024-04-01',1354,36,2,'Informamos que  UGALDE SANCHEZ VALENTINA DE LOS ANGELES esta ausente en 2 lecciones de Educación Física 01-04-2024 01:49 PM. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-04-01 16:49:28','2024-04-01 16:49:28'),(3541,'2024-04-01',320,40,2,'Informamos que  ARRIETA TREJOS MEREDITH NAHOMY esta ausente en 2 lecciones de Educación Física 01-04-2024 01:51 PM. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-04-01 16:51:30','2024-04-01 16:51:30'),(3542,'2024-04-01',306,40,2,'Informamos que  CASTRO SANCHEZ MARISOL esta ausente en 2 lecciones de Educación Física 01-04-2024 01:51 PM. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-04-01 16:51:31','2024-04-01 16:51:31'),(3543,'2024-04-01',317,40,2,'Informamos que  GUILLEN CUBILLO LESMEN SARAI esta ausente en 2 lecciones de Educación Física 01-04-2024 01:51 PM. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-04-01 16:51:32','2024-04-01 16:51:32'),(3544,'2024-04-01',264,40,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Educación Física 01-04-2024 01:51 PM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-04-01 16:51:33','2024-04-01 16:51:33'),(3545,'2024-04-01',201,40,2,'Informamos que  MOHS ALTAMIRANO MARIA JOSE esta ausente en 2 lecciones de Educación Física 01-04-2024 01:51 PM. LICEO DE RÍO FRÍO.','50661173518',NULL,'2024-04-01 16:51:33','2024-04-01 16:51:33'),(3546,'2024-04-01',319,40,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 2 lecciones de Educación Física 01-04-2024 01:51 PM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-04-01 16:51:34','2024-04-01 16:51:34'),(3547,'2024-04-01',284,40,2,'Informamos que  MORA NUÑEZ CAMILA esta ausente en 2 lecciones de Educación Física 01-04-2024 01:51 PM. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-04-01 16:51:35','2024-04-01 16:51:35'),(3548,'2024-04-01',232,40,2,'Informamos que  RAMIREZ CHAVARRIA GENESIS ARIANA esta ausente en 2 lecciones de Educación Física 01-04-2024 01:51 PM. LICEO DE RÍO FRÍO.','50663485266',NULL,'2024-04-01 16:51:35','2024-04-01 16:51:35'),(3549,'2024-04-01',287,40,2,'Informamos que  SALAZAR AZOFEIFA BRITHANY IVANIA esta ausente en 2 lecciones de Educación Física 01-04-2024 01:51 PM. LICEO DE RÍO FRÍO.','50686937515',NULL,'2024-04-01 16:51:36','2024-04-01 16:51:36'),(3550,'2024-04-01',1247,41,2,'Informamos que  ARAYA MOLINA ROLBIN ANIEL esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-04-01 16:52:49','2024-04-01 16:52:49'),(3551,'2024-04-01',1315,41,2,'Informamos que  CAMPOS NUÑEZ REYCHEL SOFIA esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50661908718',NULL,'2024-04-01 16:52:50','2024-04-01 16:52:50'),(3552,'2024-04-01',1246,41,2,'Informamos que  CRUZ GOMEZ ISAAC esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-04-01 16:52:51','2024-04-01 16:52:51'),(3553,'2024-04-01',1230,41,2,'Informamos que  DURAN BRENES JUSTIN ANDREY esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50684681767',NULL,'2024-04-01 16:52:51','2024-04-01 16:52:51'),(3554,'2024-04-01',1483,41,2,'Informamos que  ENRIQUEZ GUEVARA JOUSTIN esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-04-01 16:52:52','2024-04-01 16:52:52'),(3555,'2024-04-01',1260,41,2,'Informamos que  GONZALEZ UGALDE YAXIRI JULISSA esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50663308101',NULL,'2024-04-01 16:52:53','2024-04-01 16:52:53'),(3556,'2024-04-01',1324,41,2,'Informamos que  HERNANDEZ BUSTOS EBONY VALERIA esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50664665117',NULL,'2024-04-01 16:52:53','2024-04-01 16:52:53'),(3557,'2024-04-01',1289,41,2,'Informamos que  RAMIREZ OROZCO CATALINA esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-04-01 16:52:54','2024-04-01 16:52:54'),(3558,'2024-04-01',1261,41,2,'Informamos que  ROJAS OBREGON DARLY ARGENIS esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50662154424',NULL,'2024-04-01 16:52:55','2024-04-01 16:52:55'),(3559,'2024-04-01',1228,41,2,'Informamos que  SALAS HERNANDEZ ZAILY CHAILYN esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-04-01 16:52:55','2024-04-01 16:52:55'),(3560,'2024-04-01',1337,41,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-04-01 16:52:56','2024-04-01 16:52:56'),(3561,'2024-04-01',1258,41,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-04-01 16:52:57','2024-04-01 16:52:57'),(3562,'2024-04-01',1334,41,2,'Informamos que  SANCHEZ SOLANO ABRAHAM JESUS esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50686733358',NULL,'2024-04-01 16:52:57','2024-04-01 16:52:57'),(3563,'2024-04-01',1480,41,2,'Informamos que  SEQUEIRA GODINEZ HILLARY DAYANA esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-04-01 16:52:58','2024-04-01 16:52:58'),(3564,'2024-04-01',1216,41,2,'Informamos que  SEQUEIRA OBANDO KIEFER JAKIL esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50664103194',NULL,'2024-04-01 16:52:59','2024-04-01 16:52:59'),(3565,'2024-04-01',1211,41,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-04-01 16:52:59','2024-04-01 16:52:59'),(3566,'2024-04-01',1239,41,2,'Informamos que  TORRES MELENDEZ EDREY MATHIAS esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:52 PM. LICEO DE RÍO FRÍO.','50684599427',NULL,'2024-04-01 16:53:00','2024-04-01 16:53:00'),(3567,'2024-04-01',1323,41,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:53 PM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-04-01 16:53:01','2024-04-01 16:53:01'),(3568,'2024-04-01',1385,41,2,'Informamos que  ZUÑIGA ALVAREZ ANNY YARIELA esta ausente en 2 lecciones de Educación Musical 01-04-2024 01:53 PM. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-04-01 16:53:02','2024-04-01 16:53:02'),(3569,'2024-04-01',161,28,2,'Informamos que  CASTRO PALACIOS KIMBERLY VANESSA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 01:57 PM. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-04-01 16:57:40','2024-04-01 16:57:40'),(3570,'2024-04-01',225,28,2,'Informamos que  MIRANDA TREJOS ANYELIN DENISSE esta ausente en 2 lecciones de Educación Cívica 01-04-2024 01:57 PM. LICEO DE RÍO FRÍO.','50686816195',NULL,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(3571,'2024-04-01',146,28,2,'Informamos que  SOTELO ROMERO MADELY GABRIELA esta ausente en 2 lecciones de Educación Cívica 01-04-2024 01:57 PM. LICEO DE RÍO FRÍO.','50671979566',NULL,'2024-04-01 16:57:41','2024-04-01 16:57:41'),(3572,'2024-04-01',1195,61,2,'Informamos que  CARRANZA RODRIGUEZ AXEL JOAN esta ausente en 2 lecciones de Informática Educativa 01-04-2024 01:59 PM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-04-01 16:59:06','2024-04-01 16:59:06'),(3573,'2024-04-01',706,61,2,'Informamos que  CHAVARRIA NUÑEZ LUISA JIMENA esta ausente en 2 lecciones de Informática Educativa 01-04-2024 01:59 PM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-04-01 16:59:07','2024-04-01 16:59:07'),(3574,'2024-04-01',710,61,2,'Informamos que  GUZMAN NUÑEZ DEHIRY ZHARICK esta ausente en 2 lecciones de Informática Educativa 01-04-2024 01:59 PM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(3575,'2024-04-01',825,61,2,'Informamos que  LOPEZ OCONITRILLO ENYEL esta ausente en 2 lecciones de Informática Educativa 01-04-2024 01:59 PM. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-04-01 16:59:08','2024-04-01 16:59:08'),(3576,'2024-04-01',744,61,2,'Informamos que  PEÑA BRENES DAYKEL ALEJANDRO esta ausente en 2 lecciones de Informática Educativa 01-04-2024 01:59 PM. LICEO DE RÍO FRÍO.','50671252353',NULL,'2024-04-01 16:59:09','2024-04-01 16:59:09'),(3577,'2024-04-01',789,61,2,'Informamos que  RAMIREZ ROJAS YUNEILA YASURI esta ausente en 2 lecciones de Informática Educativa 01-04-2024 01:59 PM. LICEO DE RÍO FRÍO.','50686293841',NULL,'2024-04-01 16:59:10','2024-04-01 16:59:10'),(3578,'2024-04-01',1497,61,2,'Informamos que  ROBLES ARROYO DAFNNY YUSLEI esta ausente en 2 lecciones de Informática Educativa 01-04-2024 01:59 PM. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-04-01 16:59:10','2024-04-01 16:59:10'),(3579,'2024-04-01',1045,61,2,'Informamos que  URBINA PANIAGUA ANDI YAMIL esta ausente en 2 lecciones de Informática Educativa 01-04-2024 01:59 PM. LICEO DE RÍO FRÍO.','50664696615',NULL,'2024-04-01 16:59:11','2024-04-01 16:59:11'),(3580,'2024-04-01',485,54,2,'Informamos que  ARCE PORRAS KENDAL ANTONIO esta ausente en 2 lecciones de Español 01-04-2024 02:00 PM. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-04-01 17:00:05','2024-04-01 17:00:05'),(3581,'2024-04-01',1457,54,2,'Informamos que  ARCE ROCHA RAMSES ARTURO esta ausente en 2 lecciones de Español 01-04-2024 02:00 PM. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-04-01 17:00:05','2024-04-01 17:00:05'),(3582,'2024-04-01',1121,54,2,'Informamos que  BRENES VARGAS DOUGLAS GABRIEL esta ausente en 2 lecciones de Español 01-04-2024 02:00 PM. LICEO DE RÍO FRÍO.','50670599569',NULL,'2024-04-01 17:00:06','2024-04-01 17:00:06'),(3583,'2024-04-01',548,54,2,'Informamos que  ESPINOZA SALAZAR MARIELA esta ausente en 2 lecciones de Español 01-04-2024 02:00 PM. LICEO DE RÍO FRÍO.','50661700333',NULL,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(3584,'2024-04-01',552,54,2,'Informamos que  FERNANDEZ BONILLA DREINA SOFIA esta ausente en 2 lecciones de Español 01-04-2024 02:00 PM. LICEO DE RÍO FRÍO.','50663253015',NULL,'2024-04-01 17:00:07','2024-04-01 17:00:07'),(3585,'2024-04-01',511,54,2,'Informamos que  PEREZ MENDEZ CHRISTOPHER JOSE esta ausente en 2 lecciones de Español 01-04-2024 02:00 PM. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-04-01 17:00:08','2024-04-01 17:00:08'),(3586,'2024-04-01',589,54,2,'Informamos que  RUIN ROJAS ISAAC esta ausente en 2 lecciones de Español 01-04-2024 02:00 PM. LICEO DE RÍO FRÍO.','50672033532',NULL,'2024-04-01 17:00:09','2024-04-01 17:00:09'),(3587,'2024-04-01',466,54,2,'Informamos que  SALAZAR VENEGAS KEYRA YALETH esta ausente en 2 lecciones de Español 01-04-2024 02:00 PM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-04-01 17:00:09','2024-04-01 17:00:09'),(3588,'2024-04-01',649,54,2,'Informamos que  SALINAS VARGAS JOSE DANIEL esta ausente en 2 lecciones de Español 01-04-2024 02:00 PM. LICEO DE RÍO FRÍO.','50672692214',NULL,'2024-04-01 17:00:10','2024-04-01 17:00:10'),(3589,'2024-04-01',1292,54,2,'Informamos que  SOLANO MARTINEZ FIORELLA TATIANA esta ausente en 2 lecciones de Español 01-04-2024 02:00 PM. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-04-01 17:00:11','2024-04-01 17:00:11'),(3590,'2024-04-01',318,73,2,'Informamos que  CHAVES SALAZAR DARIEL esta ausente en 2 lecciones de Matemática 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50671964579',NULL,'2024-04-01 17:03:14','2024-04-01 17:03:14'),(3591,'2024-04-01',279,73,2,'Informamos que  ESPINOZA VEGA FABIAN JOSE esta ausente en 2 lecciones de Matemática 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50662456561',NULL,'2024-04-01 17:03:14','2024-04-01 17:03:14'),(3592,'2024-04-01',30,73,2,'Informamos que  JUAREZ ZUMBADO NICOL PAMELA esta ausente en 2 lecciones de Matemática 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50660022638',NULL,'2024-04-01 17:03:15','2024-04-01 17:03:15'),(3593,'2024-04-01',7,73,2,'Informamos que  MORALES TORRES KEYLER JAVIER esta ausente en 2 lecciones de Matemática 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50670397815',NULL,'2024-04-01 17:03:16','2024-04-01 17:03:16'),(3594,'2024-04-01',313,73,2,'Informamos que  NUÑEZ MORALES ANDREA CAROLINA esta ausente en 2 lecciones de Matemática 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50687829306',NULL,'2024-04-01 17:03:16','2024-04-01 17:03:16'),(3595,'2024-04-01',510,73,2,'Informamos que  SOLANO MORA YENNIFFER TAMAR esta ausente en 2 lecciones de Matemática 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-04-01 17:03:17','2024-04-01 17:03:17'),(3596,'2024-04-01',110,73,2,'Informamos que  URBINA JUAREZ LANDON STEVEN esta ausente en 2 lecciones de Matemática 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-04-01 17:03:18','2024-04-01 17:03:18'),(3597,'2024-04-01',172,14,2,'Informamos que  BARQUERO ALVAREZ NAOMY BELEN esta ausente en 2 lecciones de Química 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-04-01 17:03:22','2024-04-01 17:03:22'),(3598,'2024-04-01',154,14,2,'Informamos que  CASTILLO GONZALEZ MARY PAZ esta ausente en 2 lecciones de Química 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50685293794',NULL,'2024-04-01 17:03:23','2024-04-01 17:03:23'),(3599,'2024-04-01',1106,14,2,'Informamos que  GUZMAN SIBAJA BRYAN ESTEBAN esta ausente en 2 lecciones de Química 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50662397513',NULL,'2024-04-01 17:03:24','2024-04-01 17:03:24'),(3600,'2024-04-01',70,14,2,'Informamos que  MORA VILLAFUERTE SOPHIA esta ausente en 2 lecciones de Química 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50662614471',NULL,'2024-04-01 17:03:24','2024-04-01 17:03:24'),(3601,'2024-04-01',1397,14,2,'Informamos que  ORDOÑEZ JIMENEZ JOSUE esta ausente en 2 lecciones de Química 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50661254172',NULL,'2024-04-01 17:03:25','2024-04-01 17:03:25'),(3602,'2024-04-01',64,14,2,'Informamos que  PANIAGUA RAMIREZ VIVIANA VANESA esta ausente en 2 lecciones de Química 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-04-01 17:03:26','2024-04-01 17:03:26'),(3603,'2024-04-01',33,14,2,'Informamos que  QUIROS VARGAS ASHLY TATIANA esta ausente en 2 lecciones de Química 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50672692214',NULL,'2024-04-01 17:03:26','2024-04-01 17:03:26'),(3604,'2024-04-01',1306,14,2,'Informamos que  RIVAS GARCIA MARIANA RAQUEL esta ausente en 2 lecciones de Química 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50650120777',NULL,'2024-04-01 17:03:27','2024-04-01 17:03:27'),(3605,'2024-04-01',46,14,2,'Informamos que  TRAÑA REYES MAURICIO esta ausente en 2 lecciones de Química 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50685329909',NULL,'2024-04-01 17:03:28','2024-04-01 17:03:28'),(3606,'2024-04-01',1341,14,2,'Informamos que  VARGAS FERNANDEZ MARIA NAZARETH esta ausente en 2 lecciones de Química 01-04-2024 02:03 PM. LICEO DE RÍO FRÍO.','50670565865',NULL,'2024-04-01 17:03:28','2024-04-01 17:03:28'),(3607,'2024-04-01',161,31,2,'Informamos que  CASTRO PALACIOS KIMBERLY VANESSA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:09 PM. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-04-01 17:09:16','2024-04-01 17:09:16'),(3608,'2024-04-01',146,31,2,'Informamos que  SOTELO ROMERO MADELY GABRIELA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:09 PM. LICEO DE RÍO FRÍO.','50671979566',NULL,'2024-04-01 17:09:17','2024-04-01 17:09:17'),(3609,'2024-04-01',331,4,2,'Informamos que  ALFARO ARAYA VALENTINA esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-04-01 17:11:05','2024-04-01 17:11:05'),(3610,'2024-04-01',1180,4,2,'Informamos que  BLANDON RAMIREZ CHARITH PRISSILA esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-04-01 17:11:05','2024-04-01 17:11:05'),(3611,'2024-04-01',978,4,2,'Informamos que  CALDERON MADRIGAL HUGO ANDREY esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-04-01 17:11:06','2024-04-01 17:11:06'),(3612,'2024-04-01',1071,4,2,'Informamos que  GOMEZ MENDEZ CAMILA esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50689781862',NULL,'2024-04-01 17:11:07','2024-04-01 17:11:07'),(3613,'2024-04-01',1146,4,2,'Informamos que  LOPEZ RODRIGUEZ IRMA ISABEL esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50685735420',NULL,'2024-04-01 17:11:07','2024-04-01 17:11:07'),(3614,'2024-04-01',1147,4,2,'Informamos que  MARIN GUZMAN GRETTEL YACSURY esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-04-01 17:11:08','2024-04-01 17:11:08'),(3615,'2024-04-01',687,4,2,'Informamos que  PEREZ JARQUIN EVANS EDMILSON esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-04-01 17:11:09','2024-04-01 17:11:09'),(3616,'2024-04-01',1144,4,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-04-01 17:11:09','2024-04-01 17:11:09'),(3617,'2024-04-01',1100,4,2,'Informamos que  SANDOVAL MOLINA KRISTEL GABRIELA esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50663228516',NULL,'2024-04-01 17:11:10','2024-04-01 17:11:10'),(3618,'2024-04-01',445,4,2,'Informamos que  SOLANO CAMPOS HILARY ASLY esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-04-01 17:11:11','2024-04-01 17:11:11'),(3619,'2024-04-01',326,4,2,'Informamos que  ULATE BRENES ASHLY esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-04-01 17:11:12','2024-04-01 17:11:12'),(3620,'2024-04-01',627,4,2,'Informamos que  UMAÑA MORA KISHA NAOMY esta ausente en 1 lecciones de Biología 01-04-2024 02:11 PM. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-04-01 17:11:12','2024-04-01 17:11:12'),(3621,'2024-04-01',1381,58,2,'Informamos que  ARIAS CERDAS LIANA MICHEL esta ausente en 2 lecciones de Francés 01-04-2024 02:18 PM. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-04-01 17:18:32','2024-04-01 17:18:32'),(3622,'2024-04-01',1186,58,2,'Informamos que  BRENES GUZMAN JAIRO ANTONIO esta ausente en 2 lecciones de Francés 01-04-2024 02:18 PM. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-04-01 17:18:33','2024-04-01 17:18:33'),(3623,'2024-04-01',453,58,2,'Informamos que  DUNCAN PICADO ABRAHAM YAMIL esta ausente en 2 lecciones de Francés 01-04-2024 02:18 PM. LICEO DE RÍO FRÍO.','50685013260',NULL,'2024-04-01 17:18:34','2024-04-01 17:18:34'),(3624,'2024-04-01',851,58,2,'Informamos que  GRANADOS JIMENEZ BRITTANY PAOLA esta ausente en 2 lecciones de Francés 01-04-2024 02:18 PM. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-04-01 17:18:34','2024-04-01 17:18:34'),(3625,'2024-04-01',1205,58,2,'Informamos que  MEJIAS CARRILLO HILLARY NICOLE esta ausente en 2 lecciones de Francés 01-04-2024 02:18 PM. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-04-01 17:18:35','2024-04-01 17:18:35'),(3626,'2024-04-01',1160,58,2,'Informamos que  PIZARRO AGUILERA JOSSELINE DAYANA esta ausente en 2 lecciones de Francés 01-04-2024 02:18 PM. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-04-01 17:18:36','2024-04-01 17:18:36'),(3627,'2024-04-01',586,58,2,'Informamos que  VALERIN CEDEÑO MONSERRATH DE LOS ANGELES esta ausente en 2 lecciones de Francés 01-04-2024 02:18 PM. LICEO DE RÍO FRÍO.','50627643946',NULL,'2024-04-01 17:18:36','2024-04-01 17:18:36'),(3628,'2024-04-01',1155,58,2,'Informamos que  VARGAS BARQUERO AXEL DAVID esta ausente en 2 lecciones de Francés 01-04-2024 02:18 PM. LICEO DE RÍO FRÍO.','50685002247',NULL,'2024-04-01 17:18:37','2024-04-01 17:18:37'),(3629,'2024-04-01',253,8,2,'Informamos que  AGUILAR AMADOR SHARON JIMENA esta ausente en 1 lecciones de Biología 01-04-2024 02:19 PM. LICEO DE RÍO FRÍO.','50671178773',NULL,'2024-04-01 17:19:37','2024-04-01 17:19:37'),(3630,'2024-04-01',1361,8,2,'Informamos que  ARRIETA BEJARANO ANGEL esta ausente en 1 lecciones de Biología 01-04-2024 02:19 PM. LICEO DE RÍO FRÍO.','50687131267',NULL,'2024-04-01 17:19:38','2024-04-01 17:19:38'),(3631,'2024-04-01',1210,8,2,'Informamos que  CARRANZA RODRIGUEZ KAROLAY FRANCINE esta ausente en 1 lecciones de Biología 01-04-2024 02:19 PM. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-04-01 17:19:38','2024-04-01 17:19:38'),(3632,'2024-04-01',315,8,2,'Informamos que  GRAINGER CASCANTE REYCHEL SUZETH esta ausente en 1 lecciones de Biología 01-04-2024 02:19 PM. LICEO DE RÍO FRÍO.','50664341046',NULL,'2024-04-01 17:19:39','2024-04-01 17:19:39'),(3633,'2024-04-01',1411,8,2,'Informamos que  JIMENEZ MOLINARES CRISTHIAN ROGELIO esta ausente en 1 lecciones de Biología 01-04-2024 02:19 PM. LICEO DE RÍO FRÍO.','50684357861',NULL,'2024-04-01 17:19:40','2024-04-01 17:19:40'),(3634,'2024-04-01',1140,8,2,'Informamos que  PALACIOS MORA CRISTIAN JOSE esta ausente en 1 lecciones de Biología 01-04-2024 02:19 PM. LICEO DE RÍO FRÍO.','50661791885',NULL,'2024-04-01 17:19:40','2024-04-01 17:19:40'),(3635,'2024-04-01',234,8,2,'Informamos que  RIVERA GARCIA KENDALL GEOVANNY esta ausente en 1 lecciones de Biología 01-04-2024 02:19 PM. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-04-01 17:19:41','2024-04-01 17:19:41'),(3636,'2024-04-01',1437,15,2,'Informamos que  ARIAS SILVA FARLEN ANDRES esta ausente en 2 lecciones de Ciencias 01-04-2024 02:23 PM. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-04-01 17:23:24','2024-04-01 17:23:24'),(3637,'2024-04-01',415,15,2,'Informamos que  CARMONA ARIAS VALENTINA esta ausente en 2 lecciones de Ciencias 01-04-2024 02:23 PM. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-04-01 17:23:25','2024-04-01 17:23:25'),(3638,'2024-04-01',1347,15,2,'Informamos que  CONCEPCION CHACON SARAY CLARETH esta ausente en 2 lecciones de Ciencias 01-04-2024 02:23 PM. LICEO DE RÍO FRÍO.','50663212760',NULL,'2024-04-01 17:23:25','2024-04-01 17:23:25'),(3639,'2024-04-01',1369,15,2,'Informamos que  DELGADO RODRIGUEZ YERMEN DAVID esta ausente en 2 lecciones de Ciencias 01-04-2024 02:23 PM. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-04-01 17:23:26','2024-04-01 17:23:26'),(3640,'2024-04-01',581,15,2,'Informamos que  GUZMAN BARRANTES JONATHAN ANDREY esta ausente en 2 lecciones de Ciencias 01-04-2024 02:23 PM. LICEO DE RÍO FRÍO.','50688643361',NULL,'2024-04-01 17:23:27','2024-04-01 17:23:27'),(3641,'2024-04-01',437,15,2,'Informamos que  MONTERO CORDERO YEUDI GABRIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 02:23 PM. LICEO DE RÍO FRÍO.','50685595528',NULL,'2024-04-01 17:23:27','2024-04-01 17:23:27'),(3642,'2024-04-01',570,15,2,'Informamos que  OBANDO CASTILLO LUIS ANDRES esta ausente en 2 lecciones de Ciencias 01-04-2024 02:23 PM. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-04-01 17:23:28','2024-04-01 17:23:28'),(3643,'2024-04-01',529,15,2,'Informamos que  PEREZ ARGUEDAS CRISTHIAN esta ausente en 2 lecciones de Ciencias 01-04-2024 02:23 PM. LICEO DE RÍO FRÍO.','50687474774',NULL,'2024-04-01 17:23:29','2024-04-01 17:23:29'),(3644,'2024-04-01',578,15,2,'Informamos que  ROJAS DURAN DAYONEL esta ausente en 2 lecciones de Ciencias 01-04-2024 02:23 PM. LICEO DE RÍO FRÍO.','50686171919',NULL,'2024-04-01 17:23:30','2024-04-01 17:23:30'),(3645,'2024-04-01',553,15,2,'Informamos que  TREJOS MARENCO ANDRICK DARIEL esta ausente en 2 lecciones de Ciencias 01-04-2024 02:23 PM. LICEO DE RÍO FRÍO.','50684327764',NULL,'2024-04-01 17:23:30','2024-04-01 17:23:30'),(3646,'2024-04-01',72,27,2,'Informamos que  CORDERO CUBERO ANGEL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:28 PM. LICEO DE RÍO FRÍO.','50686474605',NULL,'2024-04-01 17:28:44','2024-04-01 17:28:44'),(3647,'2024-04-01',73,27,2,'Informamos que  CORDERO POVEDA NATALIA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:28 PM. LICEO DE RÍO FRÍO.','50660770484',NULL,'2024-04-01 17:28:45','2024-04-01 17:28:45'),(3648,'2024-04-01',728,27,2,'Informamos que  MEZA LOPEZ BRITTANY DAYANA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:28 PM. LICEO DE RÍO FRÍO.','50660733916',NULL,'2024-04-01 17:28:46','2024-04-01 17:28:46'),(3649,'2024-04-01',715,27,2,'Informamos que  MEZA ROQUE KATHERINE YULISSA esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:28 PM. LICEO DE RÍO FRÍO.','50664608115',NULL,'2024-04-01 17:28:46','2024-04-01 17:28:46'),(3650,'2024-04-01',1507,27,2,'Informamos que  PEREZ MEJIA MADELIN SUELYN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:28 PM. LICEO DE RÍO FRÍO.','50670557359',NULL,'2024-04-01 17:28:47','2024-04-01 17:28:47'),(3651,'2024-04-01',871,27,2,'Informamos que  RAMIREZ SOLANO HEITEL STHIP esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:28 PM. LICEO DE RÍO FRÍO.','50672155608',NULL,'2024-04-01 17:28:48','2024-04-01 17:28:48'),(3652,'2024-04-01',772,27,2,'Informamos que  REYES ROJAS FRANCO ISMAEL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:28 PM. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-04-01 17:28:48','2024-04-01 17:28:48'),(3653,'2024-04-01',1251,27,2,'Informamos que  RIVAS CAMBRONERO ANDDERSON JADIELL esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:28 PM. LICEO DE RÍO FRÍO.','50687789504',NULL,'2024-04-01 17:28:49','2024-04-01 17:28:49'),(3654,'2024-04-01',845,27,2,'Informamos que  SOLANO CARRANZA KAEL FERNANDO esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:28 PM. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-04-01 17:28:50','2024-04-01 17:28:50'),(3655,'2024-04-01',1030,27,2,'Informamos que  VALERIO MONGE SEBASTIAN esta ausente en 2 lecciones de Estudios Sociales 01-04-2024 02:28 PM. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-04-01 17:28:50','2024-04-01 17:28:50'),(3656,'2024-04-01',1232,53,2,'Informamos que  MONGE BERMUDEZ CRISTOPHER DANIEL esta ausente en 1 lecciones de Español 01-04-2024 02:31 PM. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-04-01 17:31:54','2024-04-01 17:31:54'),(3657,'2024-04-01',1243,53,2,'Informamos que  ROJAS BRENES NAYERI esta ausente en 1 lecciones de Español 01-04-2024 02:31 PM. LICEO DE RÍO FRÍO.','50662209402',NULL,'2024-04-01 17:31:55','2024-04-01 17:31:55'),(3658,'2024-04-01',686,53,2,'Informamos que  ROJAS GUERRERO NAYELY ALEJANDRA esta ausente en 1 lecciones de Español 01-04-2024 02:31 PM. LICEO DE RÍO FRÍO.','50684938918',NULL,'2024-04-01 17:31:56','2024-04-01 17:31:56'),(3659,'2024-04-01',1125,53,2,'Informamos que  SEVILLA OSES FABIAN esta ausente en 1 lecciones de Español 01-04-2024 02:31 PM. LICEO DE RÍO FRÍO.','50672249776',NULL,'2024-04-01 17:31:57','2024-04-01 17:31:57'),(3660,'2024-04-01',401,53,2,'Informamos que  VARELA VILLALOBOS CRISTIAN DAVID esta ausente en 1 lecciones de Español 01-04-2024 02:31 PM. LICEO DE RÍO FRÍO.','50662920847',NULL,'2024-04-01 17:31:57','2024-04-01 17:31:57'),(3661,'2024-04-01',1460,53,2,'Informamos que  VARGAS PEREZ KENYI DAYANA esta ausente en 1 lecciones de Español 01-04-2024 02:31 PM. LICEO DE RÍO FRÍO.','50664700293',NULL,'2024-04-01 17:31:58','2024-04-01 17:31:58'),(3662,'2024-04-01',1090,53,2,'Informamos que  VILLALOBOS ARROYO OSVALDO CALEP esta ausente en 1 lecciones de Español 01-04-2024 02:31 PM. LICEO DE RÍO FRÍO.','50660900616',NULL,'2024-04-01 17:31:58','2024-04-01 17:31:58'),(3663,'2024-04-01',1504,58,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 1 lecciones de Francés 01-04-2024 02:50 PM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-04-01 17:51:02','2024-04-01 17:51:02'),(3664,'2024-04-01',1135,58,2,'Informamos que  BONILLA GUZMAN AARON GABRIEL esta ausente en 1 lecciones de Francés 01-04-2024 02:51 PM. LICEO DE RÍO FRÍO.','50688016045',NULL,'2024-04-01 17:51:05','2024-04-01 17:51:05'),(3665,'2024-04-01',624,58,2,'Informamos que  CANTON BRICEÑO ZHARICK esta ausente en 1 lecciones de Francés 01-04-2024 02:51 PM. LICEO DE RÍO FRÍO.','50685955756',NULL,'2024-04-01 17:51:05','2024-04-01 17:51:05'),(3666,'2024-04-01',616,58,2,'Informamos que  CASTRO SEGURA DONOVAN JOSE esta ausente en 1 lecciones de Francés 01-04-2024 02:51 PM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-04-01 17:51:06','2024-04-01 17:51:06'),(3667,'2024-04-01',1362,58,2,'Informamos que  CHAVES ULATE MAKENSY PAOLA esta ausente en 1 lecciones de Francés 01-04-2024 02:51 PM. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-04-01 17:51:07','2024-04-01 17:51:07'),(3668,'2024-04-01',332,58,2,'Informamos que  RODRIGUEZ GUZMAN SEBASTIAN FABRICIO esta ausente en 1 lecciones de Francés 01-04-2024 02:54 PM. LICEO DE RÍO FRÍO.','50685914105',NULL,'2024-04-01 17:54:11','2024-04-01 17:54:11'),(3669,'2024-04-01',609,58,2,'Informamos que  RODRIGUEZ LOPEZ WARNER FABIAN esta ausente en 1 lecciones de Francés 01-04-2024 02:54 PM. LICEO DE RÍO FRÍO.','50662310078',NULL,'2024-04-01 17:54:12','2024-04-01 17:54:12'),(3670,'2024-04-01',366,58,2,'Informamos que  SOLIS ALVAREZ SNAIDER JESUS esta ausente en 1 lecciones de Francés 01-04-2024 02:54 PM. LICEO DE RÍO FRÍO.','50664657125',NULL,'2024-04-01 17:54:13','2024-04-01 17:54:13'),(3671,'2024-04-01',328,58,2,'Informamos que  SOLIS UGALDE NALLELY ROXANA esta ausente en 1 lecciones de Francés 01-04-2024 02:54 PM. LICEO DE RÍO FRÍO.','50683902608',NULL,'2024-04-01 17:54:14','2024-04-01 17:54:14'),(3672,'2024-04-01',1350,58,2,'Informamos que  VARGAS GUTIERREZ NAOMI MICHELL esta ausente en 1 lecciones de Francés 01-04-2024 02:54 PM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-04-01 17:54:14','2024-04-01 17:54:14'),(3673,'2024-04-01',1504,58,2,'Informamos que  ANCHIA AVILES BRIANA DALAY esta ausente en 1 lecciones de Francés 01-04-2024 02:57 PM. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-04-01 17:57:29','2024-04-01 17:57:29'),(3674,'2024-04-01',1135,58,2,'Informamos que  BONILLA GUZMAN AARON GABRIEL esta ausente en 1 lecciones de Francés 01-04-2024 02:57 PM. LICEO DE RÍO FRÍO.','50688016045',NULL,'2024-04-01 17:57:30','2024-04-01 17:57:30'),(3675,'2024-04-01',624,58,2,'Informamos que  CANTON BRICEÑO ZHARICK esta ausente en 1 lecciones de Francés 01-04-2024 02:57 PM. LICEO DE RÍO FRÍO.','50685955756',NULL,'2024-04-01 17:57:31','2024-04-01 17:57:31'),(3676,'2024-04-01',616,58,2,'Informamos que  CASTRO SEGURA DONOVAN JOSE esta ausente en 1 lecciones de Francés 01-04-2024 02:57 PM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-04-01 17:57:32','2024-04-01 17:57:32'),(3677,'2024-04-01',1362,58,2,'Informamos que  CHAVES ULATE MAKENSY PAOLA esta ausente en 1 lecciones de Francés 01-04-2024 02:57 PM. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-04-01 17:57:33','2024-04-01 17:57:33'),(3678,'2024-04-01',332,58,2,'Informamos que  RODRIGUEZ GUZMAN SEBASTIAN FABRICIO esta ausente en 1 lecciones de Francés 01-04-2024 03:00 PM. LICEO DE RÍO FRÍO.','50685914105',NULL,'2024-04-01 18:00:41','2024-04-01 18:00:41'),(3679,'2024-04-01',609,58,2,'Informamos que  RODRIGUEZ LOPEZ WARNER FABIAN esta ausente en 1 lecciones de Francés 01-04-2024 03:00 PM. LICEO DE RÍO FRÍO.','50662310078',NULL,'2024-04-01 18:00:42','2024-04-01 18:00:42'),(3680,'2024-04-01',366,58,2,'Informamos que  SOLIS ALVAREZ SNAIDER JESUS esta ausente en 1 lecciones de Francés 01-04-2024 03:00 PM. LICEO DE RÍO FRÍO.','50664657125',NULL,'2024-04-01 18:00:43','2024-04-01 18:00:43'),(3681,'2024-04-01',328,58,2,'Informamos que  SOLIS UGALDE NALLELY ROXANA esta ausente en 1 lecciones de Francés 01-04-2024 03:00 PM. LICEO DE RÍO FRÍO.','50683902608',NULL,'2024-04-01 18:00:44','2024-04-01 18:00:44'),(3682,'2024-04-01',1350,58,2,'Informamos que  VARGAS GUTIERREZ NAOMI MICHELL esta ausente en 1 lecciones de Francés 01-04-2024 03:00 PM. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-04-01 18:00:45','2024-04-01 18:00:45'),(3683,'2024-04-01',497,58,2,'Informamos que  VILLAFUERTE CARRILLO FABIAN esta ausente en 1 lecciones de Francés 01-04-2024 03:00 PM. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-04-01 18:00:45','2024-04-01 18:00:45'),(3684,'2024-04-01',67,6,2,'Informamos que  ESPINOZA PICADO ISMAEL DARIO esta ausente en 3 lecciones de Física 01-04-2024 07:01 PM. LICEO DE RÍO FRÍO.','50685094773',NULL,'2024-04-01 22:01:34','2024-04-01 22:01:34'),(3685,'2024-04-01',1106,6,2,'Informamos que  GUZMAN SIBAJA BRYAN ESTEBAN esta ausente en 3 lecciones de Física 01-04-2024 07:01 PM. LICEO DE RÍO FRÍO.','50662397513',NULL,'2024-04-01 22:01:35','2024-04-01 22:01:35'),(3686,'2024-04-01',1397,6,2,'Informamos que  ORDOÑEZ JIMENEZ JOSUE esta ausente en 3 lecciones de Física 01-04-2024 07:01 PM. LICEO DE RÍO FRÍO.','50661254172',NULL,'2024-04-01 22:01:36','2024-04-01 22:01:36'),(3687,'2024-04-01',64,6,2,'Informamos que  PANIAGUA RAMIREZ VIVIANA VANESA esta ausente en 3 lecciones de Física 01-04-2024 07:01 PM. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-04-01 22:01:36','2024-04-01 22:01:36'),(3688,'2024-04-01',33,6,2,'Informamos que  QUIROS VARGAS ASHLY TATIANA esta ausente en 3 lecciones de Física 01-04-2024 07:01 PM. LICEO DE RÍO FRÍO.','50672692214',NULL,'2024-04-01 22:01:37','2024-04-01 22:01:37'),(3689,'2024-04-01',1308,6,2,'Informamos que  REYES ZUÑIGA VIELKA VALERIA esta ausente en 3 lecciones de Física 01-04-2024 07:01 PM. LICEO DE RÍO FRÍO.','50686406689',NULL,'2024-04-01 22:01:38','2024-04-01 22:01:38'),(3690,'2024-04-01',1306,6,2,'Informamos que  RIVAS GARCIA MARIANA RAQUEL esta ausente en 3 lecciones de Física 01-04-2024 07:01 PM. LICEO DE RÍO FRÍO.','50650120777',NULL,'2024-04-01 22:01:38','2024-04-01 22:01:38'),(3691,'2024-04-01',1341,6,2,'Informamos que  VARGAS FERNANDEZ MARIA NAZARETH esta ausente en 3 lecciones de Física 01-04-2024 07:01 PM. LICEO DE RÍO FRÍO.','50670565865',NULL,'2024-04-01 22:01:39','2024-04-01 22:01:39'),(3692,'2024-04-01',303,6,2,'Informamos que  ARGUEDAS GARCIA KEISY MARIA esta ausente en 2 lecciones de Física 01-04-2024 07:26 PM. LICEO DE RÍO FRÍO.','50663529461',NULL,'2024-04-01 22:26:02','2024-04-01 22:26:02'),(3693,'2024-04-01',1298,6,2,'Informamos que  CHAVEZ MARTINEZ ISACC EMANUEL esta ausente en 2 lecciones de Física 01-04-2024 07:26 PM. LICEO DE RÍO FRÍO.','50660539754',NULL,'2024-04-01 22:26:03','2024-04-01 22:26:03'),(3694,'2024-04-01',310,6,2,'Informamos que  FONSECA VALVERDE REICHELL DAYARA esta ausente en 2 lecciones de Física 01-04-2024 07:26 PM. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-04-01 22:26:04','2024-04-01 22:26:04'),(3695,'2024-04-01',22,6,2,'Informamos que  GOMEZ MELENDEZ ANGELA MAHOMI esta ausente en 2 lecciones de Física 01-04-2024 07:26 PM. LICEO DE RÍO FRÍO.','50684884086',NULL,'2024-04-01 22:26:04','2024-04-01 22:26:04'),(3696,'2024-04-01',1490,6,2,'Informamos que  LEZAMA MOLINA DAVID FABIAN esta ausente en 2 lecciones de Física 01-04-2024 07:26 PM. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-04-01 22:26:05','2024-04-01 22:26:05'),(3697,'2024-04-01',1316,6,2,'Informamos que  MONTERO PRENDAS KEYMAR JOCKSAN esta ausente en 2 lecciones de Física 01-04-2024 07:26 PM. LICEO DE RÍO FRÍO.','50689695157',NULL,'2024-04-01 22:26:06','2024-04-01 22:26:06'),(3698,'2024-04-01',679,6,2,'Informamos que  ORELLANA VENEGAS ZOETH YAROTH esta ausente en 2 lecciones de Física 01-04-2024 07:26 PM. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-04-01 22:26:06','2024-04-01 22:26:06'),(3699,'2024-04-01',1366,6,2,'Informamos que  QUESADA VENEGAS JOHN MARVIN esta ausente en 2 lecciones de Física 01-04-2024 07:26 PM. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-04-01 22:26:07','2024-04-01 22:26:07'),(3700,'2024-04-01',1010,6,2,'Informamos que  ROJAS PARRA KENDALL MAURICIO esta ausente en 2 lecciones de Física 01-04-2024 07:26 PM. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-04-01 22:26:08','2024-04-01 22:26:08'),(3701,'2024-04-01',1498,6,2,'Informamos que  VILLALOBOS ALFARO COLETTE esta ausente en 2 lecciones de Física 01-04-2024 07:26 PM. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-04-01 22:26:08','2024-04-01 22:26:08'),(3702,'2024-04-03',1381,55,2,'Informamos que  ARIAS CERDAS LIANA MICHEL esta ausente en 2 lecciones de Español 03-04-2024 07:04 AM. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-04-03 10:04:21','2024-04-03 10:04:21'),(3703,'2024-04-03',482,55,2,'Informamos que  BRENES BARQUERO JEREMY JULIAN esta ausente en 2 lecciones de Español 03-04-2024 07:04 AM. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-04-03 10:04:22','2024-04-03 10:04:22'),(3704,'2024-04-03',1186,55,2,'Informamos que  BRENES GUZMAN JAIRO ANTONIO esta ausente en 2 lecciones de Español 03-04-2024 07:04 AM. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-04-03 10:04:22','2024-04-03 10:04:22'),(3705,'2024-04-03',441,55,2,'Informamos que  CASTRO VALLADARES PATRICK STEFF esta ausente en 2 lecciones de Español 03-04-2024 07:04 AM. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-04-03 10:04:23','2024-04-03 10:04:23'),(3706,'2024-04-03',585,55,2,'Informamos que  CHARLTON SEGURA KENNEDY BRUCE esta ausente en 2 lecciones de Español 03-04-2024 07:04 AM. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-04-03 10:04:24','2024-04-03 10:04:24'),(3707,'2024-04-03',1113,55,2,'Informamos que  FENNELL ARIAS HEBER ISAAC esta ausente en 2 lecciones de Español 03-04-2024 07:04 AM. LICEO DE RÍO FRÍO.','50664273333',NULL,'2024-04-03 10:04:24','2024-04-03 10:04:24'),(3708,'2024-04-03',1000,55,2,'Informamos que  MENA MORA SOL ANGEL esta ausente en 2 lecciones de Español 03-04-2024 07:04 AM. LICEO DE RÍO FRÍO.','50664224576',NULL,'2024-04-03 10:04:25','2024-04-03 10:04:25'),(3709,'2024-04-03',564,55,2,'Informamos que  MORA MORA JESUS FELIPE esta ausente en 2 lecciones de Español 03-04-2024 07:04 AM. LICEO DE RÍO FRÍO.','50661971516',NULL,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(3710,'2024-04-03',1477,55,2,'Informamos que  PORRAS MENDEZ KRISTEL MARIA esta ausente en 2 lecciones de Español 03-04-2024 07:04 AM. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-04-03 10:04:26','2024-04-03 10:04:26'),(3711,'2024-04-03',675,55,2,'Informamos que  VEGA ABELLA JOSHUA esta ausente en 2 lecciones de Español 03-04-2024 07:04 AM. LICEO DE RÍO FRÍO.','50660723284',NULL,'2024-04-03 10:04:27','2024-04-03 10:04:27'),(3712,'2024-04-03',131,12,2,'Informamos que  CAMPOS ZAMORA MIGUEL ANGEL esta ausente en 2 lecciones de Biología 03-04-2024 07:08 AM. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-04-03 10:08:27','2024-04-03 10:08:27'),(3713,'2024-04-03',265,12,2,'Informamos que  CARMONA NAVARRO VALLOLET SAFIRO esta ausente en 2 lecciones de Biología 03-04-2024 07:08 AM. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-04-03 10:08:28','2024-04-03 10:08:28'),(3714,'2024-04-03',109,12,2,'Informamos que  CASTRO SEVILLA DANIEL esta ausente en 2 lecciones de Biología 03-04-2024 07:08 AM. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-04-03 10:08:29','2024-04-03 10:08:29'),(3715,'2024-04-03',248,12,2,'Informamos que  DIAZ MANTILLA BRIANNA JURITH esta ausente en 2 lecciones de Biología 03-04-2024 07:08 AM. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-04-03 10:08:29','2024-04-03 10:08:29'),(3716,'2024-04-03',124,12,2,'Informamos que  ESQUIVEL ESQUIVEL DEHIVI STEVE esta ausente en 2 lecciones de Biología 03-04-2024 07:08 AM. LICEO DE RÍO FRÍO.','50684629693',NULL,'2024-04-03 10:08:30','2024-04-03 10:08:30'),(3717,'2024-04-03',95,12,2,'Informamos que  OSEJO ESPINOZA REBECA esta ausente en 2 lecciones de Biología 03-04-2024 07:08 AM. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-04-03 10:08:31','2024-04-03 10:08:31'),(3718,'2024-04-03',308,12,2,'Informamos que  PERAZA PEREZ ABIGAIL TATIANA esta ausente en 2 lecciones de Biología 03-04-2024 07:08 AM. LICEO DE RÍO FRÍO.','50672367623',NULL,'2024-04-03 10:08:31','2024-04-03 10:08:31'),(3719,'2024-04-03',255,12,2,'Informamos que  PEREZ ARGUEDAS NATHALY esta ausente en 2 lecciones de Biología 03-04-2024 07:08 AM. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-04-03 10:08:32','2024-04-03 10:08:32'),(3720,'2024-04-03',261,12,2,'Informamos que  VILLALOBOS PADILLA BRITHANY PRISCILLA esta ausente en 2 lecciones de Biología 03-04-2024 07:08 AM. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-04-03 10:08:33','2024-04-03 10:08:33'),(3721,'2024-04-03',227,12,2,'Informamos que  VINDAS SALAS DIANA SOFIA esta ausente en 2 lecciones de Biología 03-04-2024 07:08 AM. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-04-03 10:08:34','2024-04-03 10:08:34'),(3722,'2024-04-03',629,69,2,'Informamos que  BRENES UBEDA BRISA MAYERLING esta ausente en 1 lecciones de Matemática 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50672459827',NULL,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(3723,'2024-04-03',537,69,2,'Informamos que  CHEVEZ BEJARANO WILLIAM ABRAHAM esta ausente en 1 lecciones de Matemática 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-04-03 10:14:24','2024-04-03 10:14:24'),(3724,'2024-04-03',1300,69,2,'Informamos que  JIMENEZ MORALES JUAN DIEGO esta ausente en 1 lecciones de Matemática 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50661532435',NULL,'2024-04-03 10:14:25','2024-04-03 10:14:25'),(3725,'2024-04-03',1156,69,2,'Informamos que  SANDI ARAYA ARAMY PAOLA esta ausente en 1 lecciones de Matemática 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50670424035',NULL,'2024-04-03 10:14:26','2024-04-03 10:14:26'),(3726,'2024-04-03',1320,69,2,'Informamos que  SIBAJA LOBO YERLING PAOLA esta ausente en 1 lecciones de Matemática 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-04-03 10:14:26','2024-04-03 10:14:26'),(3727,'2024-04-03',1453,69,2,'Informamos que  TORRENTES AVILA QUENDRAC AMRATH esta ausente en 1 lecciones de Matemática 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-04-03 10:14:27','2024-04-03 10:14:27'),(3728,'2024-04-03',573,69,2,'Informamos que  VIQUEZ GARCIA EVANYELIN YALONDRA esta ausente en 1 lecciones de Matemática 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50686892458',NULL,'2024-04-03 10:14:28','2024-04-03 10:14:28'),(3729,'2024-04-03',1054,79,2,'Informamos que  ARROYO PEREZ YENSEN ADRIEL esta ausente en 1 lecciones de Psicología 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50688454043',NULL,'2024-04-03 10:14:32','2024-04-03 10:14:32'),(3730,'2024-04-03',978,79,2,'Informamos que  CALDERON MADRIGAL HUGO ANDREY esta ausente en 1 lecciones de Psicología 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-04-03 10:14:33','2024-04-03 10:14:33'),(3731,'2024-04-03',566,79,2,'Informamos que  CHAVERRI CORTES JEYKOL DAVID esta ausente en 1 lecciones de Psicología 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-04-03 10:14:33','2024-04-03 10:14:33'),(3732,'2024-04-03',1487,79,2,'Informamos que  GARCIA RUBIO NELLY NOHELIA esta ausente en 1 lecciones de Psicología 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-04-03 10:14:34','2024-04-03 10:14:34'),(3733,'2024-04-03',687,79,2,'Informamos que  PEREZ JARQUIN EVANS EDMILSON esta ausente en 1 lecciones de Psicología 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(3734,'2024-04-03',1144,79,2,'Informamos que  RODRIGUEZ CARVAJAL JUSTIN DAVID esta ausente en 1 lecciones de Psicología 03-04-2024 07:14 AM. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-04-03 10:14:35','2024-04-03 10:14:35'),(3735,'2024-04-03',912,7,2,'Informamos que  CORRALES MENDOZA RUTH VALERIA esta ausente en 2 lecciones de Ciencias 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-04-03 10:25:36','2024-04-03 10:25:36'),(3736,'2024-04-03',1166,7,2,'Informamos que  GOMEZ RUIZ HERNAN SEBASTIAN esta ausente en 2 lecciones de Ciencias 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-04-03 10:25:37','2024-04-03 10:25:37'),(3737,'2024-04-03',1188,7,2,'Informamos que  HERNANDEZ BARQUERO MEYBELIN MAYELA esta ausente en 2 lecciones de Ciencias 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50662791492',NULL,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(3738,'2024-04-03',288,4,2,'Informamos que  BUSTOS VILLALOBOS DIANA GUADALUPE esta ausente en 1 lecciones de Física 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(3739,'2024-04-03',1221,7,2,'Informamos que  SANCHEZ PEREZ REYCHELL DAYANA esta ausente en 2 lecciones de Ciencias 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-04-03 10:25:38','2024-04-03 10:25:38'),(3740,'2024-04-03',116,4,2,'Informamos que  CARRANZA ARRIETA MARIANGEL esta ausente en 1 lecciones de Física 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-04-03 10:25:39','2024-04-03 10:25:39'),(3741,'2024-04-03',749,7,2,'Informamos que  SELVA PORRAS SHEILYN YULICSA esta ausente en 2 lecciones de Ciencias 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50686889431',NULL,'2024-04-03 10:25:39','2024-04-03 10:25:39'),(3742,'2024-04-03',1380,4,2,'Informamos que  CHEVEZ GONZALEZ HEILYN SOFIA esta ausente en 1 lecciones de Física 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-04-03 10:25:39','2024-04-03 10:25:39'),(3743,'2024-04-03',935,7,2,'Informamos que  SOTO VILLALTA SARA REBECA esta ausente en 2 lecciones de Ciencias 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(3744,'2024-04-03',99,4,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 1 lecciones de Física 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-04-03 10:25:40','2024-04-03 10:25:40'),(3745,'2024-04-03',132,4,2,'Informamos que  MENDOZA PANIAGUA WARREN STEVE esta ausente en 1 lecciones de Física 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50689918824',NULL,'2024-04-03 10:25:41','2024-04-03 10:25:41'),(3746,'2024-04-03',102,4,2,'Informamos que  MONGE UGALDE MARIPAZ esta ausente en 1 lecciones de Física 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-04-03 10:25:41','2024-04-03 10:25:41'),(3747,'2024-04-03',86,4,2,'Informamos que  POMARES BOLAÑOS EVENY FIORELLA esta ausente en 1 lecciones de Física 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-04-03 10:25:42','2024-04-03 10:25:42'),(3748,'2024-04-03',133,4,2,'Informamos que  QUIROS SALAS KRISTELL AMANDA esta ausente en 1 lecciones de Física 03-04-2024 07:25 AM. LICEO DE RÍO FRÍO.','50685511553',NULL,'2024-04-03 10:25:43','2024-04-03 10:25:43'),(3749,'2024-04-03',1478,19,2,'Informamos que  AGUILAR BARCENAS MARY ELISA esta ausente en 2 lecciones de Educación para el Hogar 03-04-2024 07:31 AM. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(3750,'2024-04-03',842,19,2,'Informamos que  CORTES CAMPOS DERECK esta ausente en 2 lecciones de Educación para el Hogar 03-04-2024 07:31 AM. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-04-03 10:31:45','2024-04-03 10:31:45'),(3751,'2024-04-03',341,19,2,'Informamos que  HERNANDEZ RODRIGUEZ ALANA VALERIA esta ausente en 2 lecciones de Educación para el Hogar 03-04-2024 07:31 AM. LICEO DE RÍO FRÍO.','50686353680',NULL,'2024-04-03 10:31:46','2024-04-03 10:31:46'),(3752,'2024-04-03',1301,59,2,'Informamos que  MONTOYA CERDAS ROY DAVID esta ausente en 6 lecciones de Informática Educativa 03-04-2024 07:32 AM. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-04-03 10:32:45','2024-04-03 10:32:45'),(3753,'2024-04-03',276,31,2,'Informamos que  CAMPOS ZUÑIGA EITHAN IVAN esta ausente en 2 lecciones de Estudios Sociales 03-04-2024 07:33 AM. LICEO DE RÍO FRÍO.','50683193271',NULL,'2024-04-03 10:33:36','2024-04-03 10:33:36'),(3754,'2024-04-03',264,31,2,'Informamos que  HERRERA PASTRANA ELIZABETH ABIGAIL esta ausente en 2 lecciones de Estudios Sociales 03-04-2024 07:33 AM. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-04-03 10:33:37','2024-04-03 10:33:37'),(3755,'2024-04-03',314,31,2,'Informamos que  MENDEZ NARANJO VALERIA esta ausente en 2 lecciones de Estudios Sociales 03-04-2024 07:33 AM. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-04-03 10:33:37','2024-04-03 10:33:37'),(3756,'2024-04-03',319,31,2,'Informamos que  MONTERO RIVERA DIEGO ANDRES esta ausente en 2 lecciones de Estudios Sociales 03-04-2024 07:33 AM. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-04-03 10:33:38','2024-04-03 10:33:38'),(3757,'2024-04-03',307,31,2,'Informamos que  MONTES STELLER JOSEPH YORJAN esta ausente en 2 lecciones de Estudios Sociales 03-04-2024 07:33 AM. LICEO DE RÍO FRÍO.','50660373852',NULL,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(3758,'2024-04-03',212,31,2,'Informamos que  SOLANO ROBINSON AMANDA esta ausente en 2 lecciones de Estudios Sociales 03-04-2024 07:33 AM. LICEO DE RÍO FRÍO.','50687216941',NULL,'2024-04-03 10:33:39','2024-04-03 10:33:39'),(3759,'2024-04-03',214,31,2,'Informamos que  VARGAS SANCHEZ SNAIDER esta ausente en 2 lecciones de Estudios Sociales 03-04-2024 07:33 AM. LICEO DE RÍO FRÍO.','50660795413',NULL,'2024-04-03 10:33:40','2024-04-03 10:33:40'),(3760,'2024-04-03',263,31,2,'Informamos que  VILLALOBOS REYES YEIREL STEVEN esta ausente en 2 lecciones de Estudios Sociales 03-04-2024 07:33 AM. LICEO DE RÍO FRÍO.','50686027149',NULL,'2024-04-03 10:33:41','2024-04-03 10:33:41'),(3761,'2024-04-03',469,60,2,'Informamos que  BALTODANO VARGAS NICOLE PAOLA esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50687226198',NULL,'2024-04-03 10:35:11','2024-04-03 10:35:11'),(3762,'2024-04-03',53,60,2,'Informamos que  BLANCO PICADO CALEF ALEXANDER esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-04-03 10:35:12','2024-04-03 10:35:12'),(3763,'2024-04-03',530,60,2,'Informamos que  CALVO RETANA BRITTANY LUCIA esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50661442950',NULL,'2024-04-03 10:35:12','2024-04-03 10:35:12'),(3764,'2024-04-03',1136,60,2,'Informamos que  CHACON BORBON JEANCARLO esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50684244930',NULL,'2024-04-03 10:35:13','2024-04-03 10:35:13'),(3765,'2024-04-03',603,60,2,'Informamos que  CRISTY URBINA AILYN NAHOMI esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50686919974',NULL,'2024-04-03 10:35:14','2024-04-03 10:35:14'),(3766,'2024-04-03',1105,60,2,'Informamos que  GARCIA MORERA ETHAN DAVID esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50670307059',NULL,'2024-04-03 10:35:14','2024-04-03 10:35:14'),(3767,'2024-04-03',739,60,2,'Informamos que  GONZALEZ ZUÑIGA EIMY NATALIA esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-04-03 10:35:15','2024-04-03 10:35:15'),(3768,'2024-04-03',630,60,2,'Informamos que  HERNANDEZ RIZO EDELIA LISET esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50661949624',NULL,'2024-04-03 10:35:16','2024-04-03 10:35:16'),(3769,'2024-04-03',525,60,2,'Informamos que  MIRANDA MORENO JEPHERSON ELIAS esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50661476488',NULL,'2024-04-03 10:35:17','2024-04-03 10:35:17'),(3770,'2024-04-03',643,60,2,'Informamos que  PARRA VALLADARES ISAMAR NAOMI esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50685623690',NULL,'2024-04-03 10:35:17','2024-04-03 10:35:17'),(3771,'2024-04-03',432,60,2,'Informamos que  PRENDAS AVILA EDNERSON LIONEL esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50664243211',NULL,'2024-04-03 10:35:18','2024-04-03 10:35:18'),(3772,'2024-04-03',471,60,2,'Informamos que  QUIROS MONTERO FATIMA esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50686535353',NULL,'2024-04-03 10:35:19','2024-04-03 10:35:19'),(3773,'2024-04-03',682,60,2,'Informamos que  RODRIGUEZ BOLAÑOS FRANCELLA esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50689278594',NULL,'2024-04-03 10:35:19','2024-04-03 10:35:19'),(3774,'2024-04-03',1493,60,2,'Informamos que  SIBAJA LOBO BEBERLIN DAYANNA esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-04-03 10:35:20','2024-04-03 10:35:20'),(3775,'2024-04-03',444,60,2,'Informamos que  VARGAS VARELA VIELKA NAYUBELL esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50672399235',NULL,'2024-04-03 10:35:21','2024-04-03 10:35:21'),(3776,'2024-04-03',1462,60,2,'Informamos que  VEGA CASTILLO CHRIS DENNIS esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50662824061',NULL,'2024-04-03 10:35:22','2024-04-03 10:35:22'),(3777,'2024-04-03',436,60,2,'Informamos que  VEGA GONZALEZ ISAAC YAMIL esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50671579077',NULL,'2024-04-03 10:35:22','2024-04-03 10:35:22'),(3778,'2024-04-03',1098,60,2,'Informamos que  VILLEGAS CASTRO BARBARA esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50686930303',NULL,'2024-04-03 10:35:23','2024-04-03 10:35:23'),(3779,'2024-04-03',1196,60,2,'Informamos que  VIQUEZ RAMIREZ VICTORIA esta ausente en 2 lecciones de Informática Educativa 03-04-2024 07:35 AM. LICEO DE RÍO FRÍO.','50688666155',NULL,'2024-04-03 10:35:24','2024-04-03 10:35:24'),(3780,'2024-04-03',288,79,2,'Informamos que  BUSTOS VILLALOBOS DIANA GUADALUPE esta ausente en 1 lecciones de Psicología 03-04-2024 07:45 AM. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-04-03 10:45:33','2024-04-03 10:45:33'),(3781,'2024-04-03',1465,79,2,'Informamos que  CALDERON VEGA HUBERT FARID esta ausente en 1 lecciones de Psicología 03-04-2024 07:45 AM. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-04-03 10:45:33','2024-04-03 10:45:33'),(3782,'2024-04-03',116,79,2,'Informamos que  CARRANZA ARRIETA MARIANGEL esta ausente en 1 lecciones de Psicología 03-04-2024 07:45 AM. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-04-03 10:45:34','2024-04-03 10:45:34'),(3783,'2024-04-03',1380,79,2,'Informamos que  CHEVEZ GONZALEZ HEILYN SOFIA esta ausente en 1 lecciones de Psicología 03-04-2024 07:45 AM. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-04-03 10:45:35','2024-04-03 10:45:35'),(3784,'2024-04-03',99,79,2,'Informamos que  CORDERO QUIROS DARIEN ANDRES esta ausente en 1 lecciones de Psicología 03-04-2024 07:45 AM. LICEO DE RÍO FRÍO.','50683099982',NULL,'2024-04-03 10:45:35','2024-04-03 10:45:35'),(3785,'2024-04-03',242,79,2,'Informamos que  DIAZ SANCHEZ JOSEPH ANDRES esta ausente en 1 lecciones de Psicología 03-04-2024 07:45 AM. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-04-03 10:45:36','2024-04-03 10:45:36'),(3786,'2024-04-03',102,79,2,'Informamos que  MONGE UGALDE MARIPAZ esta ausente en 1 lecciones de Psicología 03-04-2024 07:45 AM. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-04-03 10:45:37','2024-04-03 10:45:37'),(3787,'2024-04-03',86,79,2,'Informamos que  POMARES BOLAÑOS EVENY FIORELLA esta ausente en 1 lecciones de Psicología 03-04-2024 07:45 AM. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-04-03 10:45:37','2024-04-03 10:45:37'),(3788,'2024-04-03',133,79,2,'Informamos que  QUIROS SALAS KRISTELL AMANDA esta ausente en 1 lecciones de Psicología 03-04-2024 07:45 AM. LICEO DE RÍO FRÍO.','50685511553',NULL,'2024-04-03 10:45:38','2024-04-03 10:45:38'),(3789,'2024-04-03',485,69,2,'Informamos que  ARCE PORRAS KENDAL ANTONIO esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-04-03 10:51:09','2024-04-03 10:51:09'),(3790,'2024-04-03',1457,69,2,'Informamos que  ARCE ROCHA RAMSES ARTURO esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-04-03 10:51:10','2024-04-03 10:51:10'),(3791,'2024-04-03',1468,69,2,'Informamos que  BLANDON CRUZ CINEY PRISCILLA esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-04-03 10:51:10','2024-04-03 10:51:10'),(3792,'2024-04-03',678,69,2,'Informamos que  CORTES BEJARANO JOHAN ISAAC esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50664027645',NULL,'2024-04-03 10:51:11','2024-04-03 10:51:11'),(3793,'2024-04-03',1435,69,2,'Informamos que  ESPINOZA ZUÑIGA ANGIE GABRIELA esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50685794212',NULL,'2024-04-03 10:51:12','2024-04-03 10:51:12'),(3794,'2024-04-03',395,69,2,'Informamos que  GARCIA ALFARO SHARON DAYANA esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50662431105',NULL,'2024-04-03 10:51:12','2024-04-03 10:51:12'),(3795,'2024-04-03',1495,69,2,'Informamos que  GARCIA RUBIO MARISELA esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-04-03 10:51:13','2024-04-03 10:51:13'),(3796,'2024-04-03',1285,69,2,'Informamos que  RIOS  YEIBIN YASIR esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-04-03 10:51:14','2024-04-03 10:51:14'),(3797,'2024-04-03',1336,69,2,'Informamos que  ROJAS ARCE CHAULYN MICHEL esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50662269466',NULL,'2024-04-03 10:51:14','2024-04-03 10:51:14'),(3798,'2024-04-03',589,69,2,'Informamos que  RUIN ROJAS ISAAC esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50672033532',NULL,'2024-04-03 10:51:15','2024-04-03 10:51:15'),(3799,'2024-04-03',466,69,2,'Informamos que  SALAZAR VENEGAS KEYRA YALETH esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-04-03 10:51:16','2024-04-03 10:51:16'),(3800,'2024-04-03',513,69,2,'Informamos que  VINDAS ACUÑA NESMY JALENA esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-04-03 10:51:16','2024-04-03 10:51:16'),(3801,'2024-04-03',1288,69,2,'Informamos que  VIQUEZ TORRES AMANDA esta ausente en 1 lecciones de Matemática 03-04-2024 07:51 AM. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-04-03 10:51:17','2024-04-03 10:51:17'),(3802,'2024-04-03',375,9,2,'Informamos que  CESPEDES SILVA YADER esta ausente en 2 lecciones de Ciencias 03-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50685791904',NULL,'2024-04-03 10:52:44','2024-04-03 10:52:44'),(3803,'2024-04-03',550,9,2,'Informamos que  CHAVES FONSECA KRISTEL PAMELA esta ausente en 2 lecciones de Ciencias 03-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50683744212',NULL,'2024-04-03 10:52:45','2024-04-03 10:52:45'),(3804,'2024-04-03',1410,9,2,'Informamos que  GONZALEZ MIRANDA NAIDELYN esta ausente en 2 lecciones de Ciencias 03-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50672108637',NULL,'2024-04-03 10:52:46','2024-04-03 10:52:46'),(3805,'2024-04-03',821,9,2,'Informamos que  PEREZ SANCHEZ JOSELING DEL SOCORRO esta ausente en 2 lecciones de Ciencias 03-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-04-03 10:52:46','2024-04-03 10:52:46'),(3806,'2024-04-03',417,9,2,'Informamos que  ROBLE  DARELKIS esta ausente en 2 lecciones de Ciencias 03-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50672359817',NULL,'2024-04-03 10:52:47','2024-04-03 10:52:47'),(3807,'2024-04-03',1174,9,2,'Informamos que  ROJAS GONZALEZ CRISTAL VICTORIA esta ausente en 2 lecciones de Ciencias 03-04-2024 07:52 AM. LICEO DE RÍO FRÍO.','50664019671',NULL,'2024-04-03 10:52:48','2024-04-03 10:52:48'),(3808,'2024-04-03',1250,75,2,'Informamos que  CRUZ GOMEZ SAMUEL esta ausente en 2 lecciones de Matemática 03-04-2024 07:58 AM. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-04-03 10:58:04','2024-04-03 10:58:04'),(3809,'2024-04-03',1260,75,2,'Informamos que  GONZALEZ UGALDE YAXIRI JULISSA esta ausente en 2 lecciones de Matemática 03-04-2024 07:58 AM. LICEO DE RÍO FRÍO.','50663308101',NULL,'2024-04-03 10:58:04','2024-04-03 10:58:04'),(3810,'2024-04-03',1324,75,2,'Informamos que  HERNANDEZ BUSTOS EBONY VALERIA esta ausente en 2 lecciones de Matemática 03-04-2024 07:58 AM. LICEO DE RÍO FRÍO.','50664665117',NULL,'2024-04-03 10:58:05','2024-04-03 10:58:05'),(3811,'2024-04-03',1337,75,2,'Informamos que  SANCHEZ CORDERO JAMIL ABDIEL esta ausente en 2 lecciones de Matemática 03-04-2024 07:58 AM. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-04-03 10:58:06','2024-04-03 10:58:06'),(3812,'2024-04-03',1258,75,2,'Informamos que  SANCHEZ OCONOR ETHAN JOSE esta ausente en 2 lecciones de Matemática 03-04-2024 07:58 AM. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-04-03 10:58:06','2024-04-03 10:58:06'),(3813,'2024-04-03',1334,75,2,'Informamos que  SANCHEZ SOLANO ABRAHAM JESUS esta ausente en 2 lecciones de Matemática 03-04-2024 07:58 AM. LICEO DE RÍO FRÍO.','50686733358',NULL,'2024-04-03 10:58:07','2024-04-03 10:58:07'),(3814,'2024-04-03',1480,75,2,'Informamos que  SEQUEIRA GODINEZ HILLARY DAYANA esta ausente en 2 lecciones de Matemática 03-04-2024 07:58 AM. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-04-03 10:58:07','2024-04-03 10:58:07'),(3815,'2024-04-03',1216,75,2,'Informamos que  SEQUEIRA OBANDO KIEFER JAKIL esta ausente en 2 lecciones de Matemática 03-04-2024 07:58 AM. LICEO DE RÍO FRÍO.','50664103194',NULL,'2024-04-03 10:58:08','2024-04-03 10:58:08'),(3816,'2024-04-03',1211,75,2,'Informamos que  SOLIS MENDEZ MELANIE FIORELLA esta ausente en 2 lecciones de Matemática 03-04-2024 07:58 AM. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-04-03 10:58:09','2024-04-03 10:58:09'),(3817,'2024-04-03',1323,75,2,'Informamos que  ZUÑIGA ARGUEDAS TYRA PAMELA esta ausente en 2 lecciones de Matemática 03-04-2024 07:58 AM. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-04-03 10:58:10','2024-04-03 10:58:10'),(3818,'2024-04-03',191,4,2,'Informamos que  CASCANTE VARGAS NATALIE esta ausente en 2 lecciones de Física 03-04-2024 08:00 AM. LICEO DE RÍO FRÍO.','50661643125',NULL,'2024-04-03 11:00:25','2024-04-03 11:00:25'),(3819,'2024-04-03',161,4,2,'Informamos que  CASTRO PALACIOS KIMBERLY VANESSA esta ausente en 2 lecciones de Física 03-04-2024 08:00 AM. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-04-03 11:00:25','2024-04-03 11:00:25'),(3820,'2024-04-03',239,4,2,'Informamos que  DIAZ MANTILLA BRISSIA YURIDIA esta ausente en 2 lecciones de Física 03-04-2024 08:00 AM. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-04-03 11:00:26','2024-04-03 11:00:26'),(3821,'2024-04-03',456,41,2,'Informamos que  ARROYO PEREZ YARIELA JAZMIN esta ausente en 2 lecciones de Educación Musical 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50686373055',NULL,'2024-04-03 11:01:09','2024-04-03 11:01:09'),(3822,'2024-04-03',84,41,2,'Informamos que  CORRALES CAMACHO TYRA SHERLYN esta ausente en 2 lecciones de Educación Musical 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-04-03 11:01:10','2024-04-03 11:01:10'),(3823,'2024-04-03',295,41,2,'Informamos que  MORA IRIAS JEREMY esta ausente en 2 lecciones de Educación Musical 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50684903048',NULL,'2024-04-03 11:01:10','2024-04-03 11:01:10'),(3824,'2024-04-03',1140,41,2,'Informamos que  PALACIOS MORA CRISTIAN JOSE esta ausente en 2 lecciones de Educación Musical 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50661791885',NULL,'2024-04-03 11:01:11','2024-04-03 11:01:11'),(3825,'2024-04-03',260,41,2,'Informamos que  RODRIGUEZ NUÑEZ ANDER STIVEN esta ausente en 2 lecciones de Educación Musical 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50662295571',NULL,'2024-04-03 11:01:12','2024-04-03 11:01:12'),(3826,'2024-04-03',80,74,2,'Informamos que  CASTRO VALERIO SIDNY DALAY esta ausente en 2 lecciones de Matemática 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50687968663',NULL,'2024-04-03 11:01:13','2024-04-03 11:01:13'),(3827,'2024-04-03',1486,74,2,'Informamos que  CHAVARRIA NUÑEZ LEANDRO JACOB esta ausente en 2 lecciones de Matemática 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-04-03 11:01:14','2024-04-03 11:01:14'),(3828,'2024-04-03',136,74,2,'Informamos que  GUZMAN SALAS ANDERSON esta ausente en 2 lecciones de Matemática 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50683927600',NULL,'2024-04-03 11:01:15','2024-04-03 11:01:15'),(3829,'2024-04-03',291,74,2,'Informamos que  MONTENEGRO MIRANDA DAVID ALBERTO esta ausente en 2 lecciones de Matemática 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50670231861',NULL,'2024-04-03 11:01:16','2024-04-03 11:01:16'),(3830,'2024-04-03',1163,74,2,'Informamos que  TORRES GOMEZ SEBASTIAN esta ausente en 2 lecciones de Matemática 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50689064560',NULL,'2024-04-03 11:01:16','2024-04-03 11:01:16'),(3831,'2024-04-03',1501,74,2,'Informamos que  UMAÑA NUÑEZ DILEIDY ENRIQUETA esta ausente en 2 lecciones de Matemática 03-04-2024 08:01 AM. LICEO DE RÍO FRÍO.','50687782145',NULL,'2024-04-03 11:01:17','2024-04-03 11:01:17'),(3832,'2024-04-03',959,61,2,'Informamos que  BOLIVAR CALVO JOSUE esta ausente en 2 lecciones de Informática Educativa 03-04-2024 08:17 AM. LICEO DE RÍO FRÍO.','50686257373',NULL,'2024-04-03 11:17:39','2024-04-03 11:17:39'),(3833,'2024-04-03',1244,61,2,'Informamos que  CASCANTE VARGAS DOMINICK ISAAC esta ausente en 2 lecciones de Informática Educativa 03-04-2024 08:17 AM. LICEO DE RÍO FRÍO.','50671403174',NULL,'2024-04-03 11:17:40','2024-04-03 11:17:40'),(3834,'2024-04-03',967,61,2,'Informamos que  MODERA VARGAS DEBORAH esta ausente en 2 lecciones de Informática Educativa 03-04-2024 08:17 AM. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-04-03 11:17:41','2024-04-03 11:17:41'),(3835,'2024-04-03',866,61,2,'Informamos que  MUÑOZ ARAYA FERNANDO HILARIO esta ausente en 2 lecciones de Informática Educativa 03-04-2024 08:17 AM. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-04-03 11:17:41','2024-04-03 11:17:41'),(3836,'2024-04-03',1047,61,2,'Informamos que  QUIROS ARROYO SEBASTIAN ALFREDO esta ausente en 2 lecciones de Informática Educativa 03-04-2024 08:17 AM. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-04-03 11:17:42','2024-04-03 11:17:42'),(3837,'2024-04-03',937,61,2,'Informamos que  RIVERA ALVAREZ LEANDRO esta ausente en 2 lecciones de Informática Educativa 03-04-2024 08:17 AM. LICEO DE RÍO FRÍO.','50685782059',NULL,'2024-04-03 11:17:43','2024-04-03 11:17:43'),(3838,'2024-05-22',221,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CALVO COREA MICHELLE PAMELA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672436807',NULL,'2024-05-22 20:00:06','2024-05-22 20:00:06'),(3839,'2024-05-22',1310,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CARRANZA RODRIGUEZ MAYARA DANNAE Presente: 0 Ausente: 3 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684788034',NULL,'2024-05-22 20:00:07','2024-05-22 20:00:07'),(3840,'2024-05-22',135,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVARRIA NUÑEZ NAYELY CASELLY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687017547',NULL,'2024-05-22 20:00:08','2024-05-22 20:00:08'),(3841,'2024-05-22',104,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ELIZONDO AMAYA DENISSE Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662376190',NULL,'2024-05-22 20:00:08','2024-05-22 20:00:08'),(3842,'2024-05-22',268,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUTIÉRREZ ESPINOZA DERIAN ALEXANDER Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684907650',NULL,'2024-05-22 20:00:09','2024-05-22 20:00:09'),(3843,'2024-05-22',44,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MASIS GONZALEZ SOFIA DE LOS ANGELES Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689253572',NULL,'2024-05-22 20:00:10','2024-05-22 20:00:10'),(3844,'2024-05-22',1458,NULL,3,'Resumen 22-05-2024 lecciones diarias de  NAVARRO MOLINA RUBY LEENSUE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-05-22 20:00:10','2024-05-22 20:00:10'),(3845,'2024-05-22',986,NULL,3,'Resumen 22-05-2024 lecciones diarias de  NUÑEZ ALVAREZ CRISTOPHER DAVID Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650146000',NULL,'2024-05-22 20:00:11','2024-05-22 20:00:11'),(3846,'2024-05-22',27,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RAMIREZ VARGAS BIANCA MARIAN Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672175136',NULL,'2024-05-22 20:00:12','2024-05-22 20:00:12'),(3847,'2024-05-22',178,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SALAZAR ARTAVIA REICHEL XIMENA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672221228',NULL,'2024-05-22 20:00:12','2024-05-22 20:00:12'),(3848,'2024-05-22',77,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VILLAVERDE ROJAS SOFIA TAMARA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683675705',NULL,'2024-05-22 20:00:13','2024-05-22 20:00:13'),(3849,'2024-05-22',1504,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ANCHIA AVILES BRIANA DALAY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-05-22 20:00:14','2024-05-22 20:00:14'),(3850,'2024-05-22',1362,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVES ULATE MAKENSY PAOLA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-05-22 20:00:14','2024-05-22 20:00:14'),(3851,'2024-05-22',1115,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GARCIA ABARCA ANGEL ANTONIO Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664629927',NULL,'2024-05-22 20:00:21','2024-05-22 20:00:21'),(3852,'2024-05-22',1179,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUZMAN QUIROS GENESIS NAHOMY Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-05-22 20:00:22','2024-05-22 20:00:22'),(3853,'2024-05-22',1343,NULL,3,'Resumen 22-05-2024 lecciones diarias de  NUÑEZ CORDERO SOFIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-05-22 20:00:22','2024-05-22 20:00:22'),(3854,'2024-05-22',542,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RAMIREZ ROJAS MARIA JOSE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684027231',NULL,'2024-05-22 20:00:23','2024-05-22 20:00:23'),(3855,'2024-05-22',609,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RODRIGUEZ LOPEZ WARNER FABIAN Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662310078',NULL,'2024-05-22 20:00:24','2024-05-22 20:00:24'),(3856,'2024-05-22',1348,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VALERIO ALVARADO ASHLEY FRANCELLA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-05-22 20:00:24','2024-05-22 20:00:24'),(3857,'2024-05-22',8,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARGAS RODRIGUEZ ANDY ESTEBAN Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683711880',NULL,'2024-05-22 20:00:25','2024-05-22 20:00:25'),(3858,'2024-05-22',661,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VASQUEZ VARGAS FELIPE DAVID Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-05-22 20:00:26','2024-05-22 20:00:26'),(3859,'2024-05-22',118,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BARBOZA OROZCO HANNY ADYERI Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685257239',NULL,'2024-05-22 20:00:27','2024-05-22 20:00:27'),(3860,'2024-05-22',288,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BUSTOS VILLALOBOS DIANA GUADALUPE Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-05-22 20:00:27','2024-05-22 20:00:27'),(3861,'2024-05-22',1380,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHEVEZ GONZALEZ HEILYN SOFIA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-05-22 20:00:28','2024-05-22 20:00:28'),(3862,'2024-05-22',242,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DIAZ SANCHEZ JOSEPH ANDRES Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-05-22 20:00:29','2024-05-22 20:00:29'),(3863,'2024-05-22',996,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUTIERREZ SALGADO WILMER ANTONIO Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-05-22 20:00:30','2024-05-22 20:00:30'),(3864,'2024-05-22',691,NULL,3,'Resumen 22-05-2024 lecciones diarias de  AGUILAR VEGA AARON JOSUE Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662169499',NULL,'2024-05-22 20:00:30','2024-05-22 20:00:30'),(3865,'2024-05-22',1428,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALVARADO MUÑOZ LIBY BRILLITH Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-05-22 20:00:31','2024-05-22 20:00:31'),(3866,'2024-05-22',1178,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARAYA JIMENEZ STEVEN JOSUE Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-05-22 20:00:32','2024-05-22 20:00:32'),(3867,'2024-05-22',1525,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO CORTES DANIEL GEOVANI Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664160677',NULL,'2024-05-22 20:00:33','2024-05-22 20:00:33'),(3868,'2024-05-22',1198,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PIÑAR MENDEZ KEILYN NAYARA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 6 Escapado: 0. LICEO DE RÍO FRÍO.','50671569164',NULL,'2024-05-22 20:00:33','2024-05-22 20:00:33'),(3869,'2024-05-22',1528,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ GONZALEZ NATHAN SANTIAGO Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671243848',NULL,'2024-05-22 20:00:34','2024-05-22 20:00:34'),(3870,'2024-05-22',182,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANDINO COREA NESTOR ABRAHAM Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671470158',NULL,'2024-05-22 20:00:35','2024-05-22 20:00:35'),(3871,'2024-05-22',1508,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLANO ARIAS JUSTIN STIF Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660742491',NULL,'2024-05-22 20:00:36','2024-05-22 20:00:36'),(3872,'2024-05-22',1201,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ZUÑIGA GARCIA NICOLE SAMARA Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-05-22 20:00:36','2024-05-22 20:00:36'),(3873,'2024-05-22',810,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BOLAÑOS BERMUDEZ MICHAEL ESTEBAN Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087860',NULL,'2024-05-22 20:00:37','2024-05-22 20:00:37'),(3874,'2024-05-22',1471,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DAVILA ORTIZ NEILYN Presente: 5 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-05-22 20:00:38','2024-05-22 20:00:38'),(3875,'2024-05-22',827,NULL,3,'Resumen 22-05-2024 lecciones diarias de  FERNANDEZ SILES YEIRA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662908039',NULL,'2024-05-22 20:00:38','2024-05-22 20:00:38'),(3876,'2024-05-22',700,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GONZALEZ MORERA MARIANA Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662925292',NULL,'2024-05-22 20:00:39','2024-05-22 20:00:39'),(3877,'2024-05-22',1249,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUIDO RAMIREZ KEIBELYN DENISHA Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662750168',NULL,'2024-05-22 20:00:40','2024-05-22 20:00:40'),(3878,'2024-05-22',711,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PICADO SOTO ASHLY NATALIA Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663484363',NULL,'2024-05-22 20:00:40','2024-05-22 20:00:40'),(3879,'2024-05-22',942,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SALAS ROSALES JOSHUA YARIEL Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650017209',NULL,'2024-05-22 20:00:41','2024-05-22 20:00:41'),(3880,'2024-05-22',809,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ ARROLIGA YEIMER ELIESER Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671493534',NULL,'2024-05-22 20:00:42','2024-05-22 20:00:42'),(3881,'2024-05-22',1099,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANDOVAL MOLINA EVELYN PAMELA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663228526',NULL,'2024-05-22 20:00:43','2024-05-22 20:00:43'),(3882,'2024-05-22',1038,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SEQUEIRA OBANDO ANTUAN RAFAEL Presente: 4 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684516726',NULL,'2024-05-22 20:00:44','2024-05-22 20:00:44'),(3883,'2024-05-22',1097,NULL,3,'Resumen 22-05-2024 lecciones diarias de  TREJOS SABORIO KIARA NAHOMY Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664492073',NULL,'2024-05-22 20:00:44','2024-05-22 20:00:44'),(3884,'2024-05-22',794,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VEGA GARCIA FERGIE NICOL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-05-22 20:00:45','2024-05-22 20:00:45'),(3885,'2024-05-22',816,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VILLALOBOS BLANCO KRISTAL DANEISHA Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663348310',NULL,'2024-05-22 20:00:46','2024-05-22 20:00:46'),(3886,'2024-05-22',1033,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VILLEGAS OBANDO GUILLERMO DE SAMUEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660570285',NULL,'2024-05-22 20:00:46','2024-05-22 20:00:46'),(3887,'2024-05-22',957,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ZUÑIGA FONSECA SANTIAGO JOEL Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-05-22 20:00:49','2024-05-22 20:00:49'),(3888,'2024-05-22',1227,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO RIVERA YENDY YENEISY Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-05-22 20:00:49','2024-05-22 20:00:49'),(3889,'2024-05-22',1446,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GONZALEZ BADILLA ROY MANUEL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-05-22 20:00:50','2024-05-22 20:00:50'),(3890,'2024-05-22',1189,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERNANDEZ QUESADA SHEYKA BAIHOLA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-05-22 20:00:51','2024-05-22 20:00:51'),(3891,'2024-05-22',1108,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MURILLO MARTINEZ JOSE PABLO Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662412545',NULL,'2024-05-22 20:00:51','2024-05-22 20:00:51'),(3892,'2024-05-22',1512,NULL,3,'Resumen 22-05-2024 lecciones diarias de  REYES ARAYA JEUDY JAFET Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688533011',NULL,'2024-05-22 20:00:52','2024-05-22 20:00:52'),(3893,'2024-05-22',1368,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ROMAN GUTIERREZ CRISTIAN EDUARDO Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686490721',NULL,'2024-05-22 20:00:53','2024-05-22 20:00:53'),(3894,'2024-05-22',1415,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLANO ALVARADO DUVAN ANDRU Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-05-22 20:00:53','2024-05-22 20:00:53'),(3895,'2024-05-22',461,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BERMUDEZ GRANADOS MARIANGEL Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689614817',NULL,'2024-05-22 20:00:54','2024-05-22 20:00:54'),(3896,'2024-05-22',450,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BLANCO FAJARDO JONAHIKEL Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663113218',NULL,'2024-05-22 20:00:55','2024-05-22 20:00:55'),(3897,'2024-05-22',622,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CAMPOS TREJOS JOHEL Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684323382',NULL,'2024-05-22 20:00:55','2024-05-22 20:00:55'),(3898,'2024-05-22',1376,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GAMBOA RIOS TIFANY PAMELA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-05-22 20:00:56','2024-05-22 20:00:56'),(3899,'2024-05-22',1164,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GARCIA CASTRO HILLARY VANESSA Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663257394',NULL,'2024-05-22 20:00:56','2024-05-22 20:00:56'),(3900,'2024-05-22',1110,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GARCIA PERAZA DONOBAN FAURICIO Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662041980',NULL,'2024-05-22 20:00:57','2024-05-22 20:00:57'),(3901,'2024-05-22',486,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GONGORA VEGA BAYRON GUSTAVO Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660127014',NULL,'2024-05-22 20:00:58','2024-05-22 20:00:58'),(3902,'2024-05-22',420,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERNANDEZ MIRANDA NATALY DEL CARMEN Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683106008',NULL,'2024-05-22 20:00:59','2024-05-22 20:00:59'),(3903,'2024-05-22',637,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANDOVAL BRIONES DELANY PRISCILA Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660408693',NULL,'2024-05-22 20:00:59','2024-05-22 20:00:59'),(3904,'2024-05-22',495,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLANO MORA YESSICA SHARLYN Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-05-22 20:01:00','2024-05-22 20:01:00'),(3905,'2024-05-22',558,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLIS SOTO JOSUE DANIEL Presente: 2 Ausente: 2 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662503993',NULL,'2024-05-22 20:01:01','2024-05-22 20:01:01'),(3906,'2024-05-22',187,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARIAS VILLALOBOS MELANY RAQUEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663653866',NULL,'2024-05-22 20:01:01','2024-05-22 20:01:01'),(3907,'2024-05-22',172,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BARQUERO ALVAREZ NAOMY BELEN Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-05-22 20:01:02','2024-05-22 20:01:02'),(3908,'2024-05-22',202,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GARITA AGUIRRE NEYKEL DESOOSAN Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685958819',NULL,'2024-05-22 20:01:03','2024-05-22 20:01:03'),(3909,'2024-05-22',184,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUADAMUZ MOLINA ASHLEY FRANCINIE Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685430549',NULL,'2024-05-22 20:01:04','2024-05-22 20:01:04'),(3910,'2024-05-22',36,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JIMENEZ VILLALOBOS GERALD JOSUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670528490',NULL,'2024-05-22 20:01:04','2024-05-22 20:01:04'),(3911,'2024-05-22',1397,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ORDOÑEZ JIMENEZ JOSUE Presente: 0 Ausente: 3 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661254172',NULL,'2024-05-22 20:01:05','2024-05-22 20:01:05'),(3912,'2024-05-22',273,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PICADO SOLIS MARIA FERNANDA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50663676141',NULL,'2024-05-22 20:01:06','2024-05-22 20:01:06'),(3913,'2024-05-22',1069,NULL,3,'Resumen 22-05-2024 lecciones diarias de  QUIROS ARROYO FABIAN ALFREDO Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-05-22 20:01:06','2024-05-22 20:01:06'),(3914,'2024-05-22',250,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ROJAS GONZALEZ ANDERSON STIFF Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662924469',NULL,'2024-05-22 20:01:07','2024-05-22 20:01:07'),(3915,'2024-05-22',56,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANDI CAMPOS CAROLAIN DAYANNA Presente: 3 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686955752',NULL,'2024-05-22 20:01:08','2024-05-22 20:01:08'),(3916,'2024-05-22',32,NULL,3,'Resumen 22-05-2024 lecciones diarias de  UMAÑA MORA SHIRLEY ANAI Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-05-22 20:01:08','2024-05-22 20:01:08'),(3917,'2024-05-22',1122,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARGAS CAMACHO KEVIN DAVID Presente: 1 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689646473',NULL,'2024-05-22 20:01:09','2024-05-22 20:01:09'),(3918,'2024-05-22',1247,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARAYA MOLINA ROLBIN ANIEL Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-05-22 20:01:10','2024-05-22 20:01:10'),(3919,'2024-05-22',1214,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BENAVIDES JIMENEZ SEBASTIAN Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684300540',NULL,'2024-05-22 20:01:11','2024-05-22 20:01:11'),(3920,'2024-05-22',1315,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CAMPOS NUÑEZ REYCHEL SOFIA Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661908718',NULL,'2024-05-22 20:01:11','2024-05-22 20:01:11'),(3921,'2024-05-22',1246,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CRUZ GOMEZ ISAAC Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-05-22 20:01:12','2024-05-22 20:01:12'),(3922,'2024-05-22',1250,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CRUZ GOMEZ SAMUEL Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-05-22 20:01:13','2024-05-22 20:01:13'),(3923,'2024-05-22',1279,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DAVILA URBINA JOSE FRANCISCO Presente: 2 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672479927',NULL,'2024-05-22 20:01:15','2024-05-22 20:01:15'),(3924,'2024-05-22',1326,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DIAZ AZOFEIFA STEFANY DANIELA Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684224247',NULL,'2024-05-22 20:01:16','2024-05-22 20:01:16'),(3925,'2024-05-22',1230,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DURAN BRENES JUSTIN ANDREY Presente: 2 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684681767',NULL,'2024-05-22 20:01:16','2024-05-22 20:01:16'),(3926,'2024-05-22',1483,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ENRIQUEZ GUEVARA JOUSTIN Presente: 2 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-05-22 20:01:17','2024-05-22 20:01:17'),(3927,'2024-05-22',1265,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HUERTAS CASTRO ZOMMER MARIA Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672221291',NULL,'2024-05-22 20:01:20','2024-05-22 20:01:20'),(3928,'2024-05-22',1335,NULL,3,'Resumen 22-05-2024 lecciones diarias de  LOPEZ MARTINEZ OSCAR JOSUE Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662875296',NULL,'2024-05-22 20:01:20','2024-05-22 20:01:20'),(3929,'2024-05-22',1345,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MEJIA DIJERES ALBERTH FABRICIO Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235564',NULL,'2024-05-22 20:01:21','2024-05-22 20:01:21'),(3930,'2024-05-22',1289,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RAMIREZ OROZCO CATALINA Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-05-22 20:01:22','2024-05-22 20:01:22'),(3931,'2024-05-22',1261,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ROJAS OBREGON DARLY ARGENIS Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662154424',NULL,'2024-05-22 20:01:22','2024-05-22 20:01:22'),(3932,'2024-05-22',1228,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SALAS HERNANDEZ ZAILY CHAILYN Presente: 4 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-05-22 20:01:23','2024-05-22 20:01:23'),(3933,'2024-05-22',1337,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ CORDERO JAMIL ABDIEL Presente: 4 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-05-22 20:01:24','2024-05-22 20:01:24'),(3934,'2024-05-22',1278,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ SEQUEIRA KEISHY DARIANA Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-05-22 20:01:24','2024-05-22 20:01:24'),(3935,'2024-05-22',1385,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ZUÑIGA ALVAREZ ANNY YARIELA Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-05-22 20:01:25','2024-05-22 20:01:25'),(3936,'2024-05-22',331,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALFARO ARAYA VALENTINA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-05-22 20:01:26','2024-05-22 20:01:26'),(3937,'2024-05-22',978,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CALDERON MADRIGAL HUGO ANDREY Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-05-22 20:01:26','2024-05-22 20:01:26'),(3938,'2024-05-22',1011,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CAMBRONERO ARTEAGA JHONNY ALEJANDRO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684195320',NULL,'2024-05-22 20:01:27','2024-05-22 20:01:27'),(3939,'2024-05-22',1071,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GOMEZ MENDEZ CAMILA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689781862',NULL,'2024-05-22 20:01:28','2024-05-22 20:01:28'),(3940,'2024-05-22',1147,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MARIN GUZMAN GRETTEL YACSURY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-05-22 20:01:28','2024-05-22 20:01:28'),(3941,'2024-05-22',687,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PEREZ JARQUIN EVANS EDMILSON Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-05-22 20:01:29','2024-05-22 20:01:29'),(3942,'2024-05-22',1144,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RODRIGUEZ CARVAJAL JUSTIN DAVID Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-05-22 20:01:30','2024-05-22 20:01:30'),(3943,'2024-05-22',850,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SIRIAS PORRAS SAMANTHA GABRIELA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685130759',NULL,'2024-05-22 20:01:31','2024-05-22 20:01:31'),(3944,'2024-05-22',445,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLANO CAMPOS HILARY ASLY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-05-22 20:01:31','2024-05-22 20:01:31'),(3945,'2024-05-22',627,NULL,3,'Resumen 22-05-2024 lecciones diarias de  UMAÑA MORA KISHA NAOMY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-05-22 20:01:32','2024-05-22 20:01:32'),(3946,'2024-05-22',853,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ZUÑIGA OVIEDO EMANUEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689480027',NULL,'2024-05-22 20:01:33','2024-05-22 20:01:33'),(3947,'2024-05-22',1052,NULL,3,'Resumen 22-05-2024 lecciones diarias de  AGUILAR ARROYO BETZAN JOSAFAT Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650161147',NULL,'2024-05-22 20:01:33','2024-05-22 20:01:33'),(3948,'2024-05-22',549,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALVAREZ AGUILAR MATIAS Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688026434',NULL,'2024-05-22 20:01:34','2024-05-22 20:01:34'),(3949,'2024-05-22',1473,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARROYO MONTOYA EVANS JELEYNER Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-05-22 20:01:35','2024-05-22 20:01:35'),(3950,'2024-05-22',53,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BLANCO PICADO CALEF ALEXANDER Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-05-22 20:01:35','2024-05-22 20:01:35'),(3951,'2024-05-22',530,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CALVO RETANA BRITTANY LUCIA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661442950',NULL,'2024-05-22 20:01:36','2024-05-22 20:01:36'),(3952,'2024-05-22',1136,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHACON BORBON JEANCARLO Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684244930',NULL,'2024-05-22 20:01:37','2024-05-22 20:01:37'),(3953,'2024-05-22',739,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GONZALEZ ZUÑIGA EIMY NATALIA Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-05-22 20:01:37','2024-05-22 20:01:37'),(3954,'2024-05-22',1159,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUZMAN CASTRO JASLENE CELINA Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687684404',NULL,'2024-05-22 20:01:38','2024-05-22 20:01:38'),(3955,'2024-05-22',325,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERRA CHINCHILLA DANIELA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684447370',NULL,'2024-05-22 20:01:39','2024-05-22 20:01:39'),(3956,'2024-05-22',421,NULL,3,'Resumen 22-05-2024 lecciones diarias de  NAVARRO PALACIOS ANTHONY ADRIAN Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683224103',NULL,'2024-05-22 20:01:40','2024-05-22 20:01:40'),(3957,'2024-05-22',471,NULL,3,'Resumen 22-05-2024 lecciones diarias de  QUIROS MONTERO FATIMA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686535353',NULL,'2024-05-22 20:01:40','2024-05-22 20:01:40'),(3958,'2024-05-22',682,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RODRIGUEZ BOLAÑOS FRANCELLA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689278594',NULL,'2024-05-22 20:01:41','2024-05-22 20:01:41'),(3959,'2024-05-22',1493,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SIBAJA LOBO BEBERLIN DAYANNA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-05-22 20:01:42','2024-05-22 20:01:42'),(3960,'2024-05-22',1354,NULL,3,'Resumen 22-05-2024 lecciones diarias de  UGALDE SANCHEZ VALENTINA DE LOS ANGELES Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-05-22 20:01:42','2024-05-22 20:01:42'),(3961,'2024-05-22',1098,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VILLEGAS CASTRO BARBARA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686930303',NULL,'2024-05-22 20:01:43','2024-05-22 20:01:43'),(3962,'2024-05-22',1050,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALFARO TREJOS MHIA FRANCELLA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-05-22 20:01:44','2024-05-22 20:01:44'),(3963,'2024-05-22',844,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BLANCO FAJARDO KIARA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660407974',NULL,'2024-05-22 20:01:44','2024-05-22 20:01:44'),(3964,'2024-05-22',874,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BUSTOS VILLALOBOS JOSE ALEJANDRO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-05-22 20:01:45','2024-05-22 20:01:45'),(3965,'2024-05-22',1027,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVES URBINA BRITANY PAOLA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688195529',NULL,'2024-05-22 20:01:46','2024-05-22 20:01:46'),(3966,'2024-05-22',743,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CONEJO ESTRADA ERIKA PAMELA Presente: 7 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 1. LICEO DE RÍO FRÍO.','50664184237',NULL,'2024-05-22 20:01:46','2024-05-22 20:01:46'),(3967,'2024-05-22',864,NULL,3,'Resumen 22-05-2024 lecciones diarias de  OSES ARROYO MARIANA GIRE Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684171733',NULL,'2024-05-22 20:01:47','2024-05-22 20:01:47'),(3968,'2024-05-22',901,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PICADO GONZALEZ SEBASTIAN Presente: 7 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 1. LICEO DE RÍO FRÍO.','50687558519',NULL,'2024-05-22 20:01:48','2024-05-22 20:01:48'),(3969,'2024-05-22',1005,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARELA ARAYA KIANNY MICHEL Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-05-22 20:01:48','2024-05-22 20:01:48'),(3970,'2024-05-22',861,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARELA PORRAS KEMDY ALEKZA Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685727156',NULL,'2024-05-22 20:01:49','2024-05-22 20:01:49'),(3971,'2024-05-22',620,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALDECOBA PANIAGUA EMMANUEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688087666',NULL,'2024-05-22 20:01:50','2024-05-22 20:01:50'),(3972,'2024-05-22',443,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BADILLA MATA ABRAHAAM ROBERTO Presente: 2 Ausente: 3 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-05-22 20:01:50','2024-05-22 20:01:50'),(3973,'2024-05-22',382,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BARRIENTOS FLORES BRITANY PRISCILLA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-05-22 20:01:51','2024-05-22 20:01:51'),(3974,'2024-05-22',638,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVARRIA GONZALEZ SAMANTHA Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-05-22 20:01:52','2024-05-22 20:01:52'),(3975,'2024-05-22',1102,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVEZ MARTINEZ GIPSY NAYELY Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660539754',NULL,'2024-05-22 20:01:52','2024-05-22 20:01:52'),(3976,'2024-05-22',882,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DURAN GUIDO JERSON DANIEL Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683030516',NULL,'2024-05-22 20:01:53','2024-05-22 20:01:53'),(3977,'2024-05-22',1433,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GAITAN DIAZ BRENDA SELENA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664698504',NULL,'2024-05-22 20:01:54','2024-05-22 20:01:54'),(3978,'2024-05-22',1172,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERRERA BRICEÑO JARETH Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-05-22 20:01:54','2024-05-22 20:01:54'),(3979,'2024-05-22',1464,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MATA SOLIS JENDRY SOFIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-05-22 20:01:55','2024-05-22 20:01:55'),(3980,'2024-05-22',1169,NULL,3,'Resumen 22-05-2024 lecciones diarias de  OBANDO ENRIQUEZ DIANA MACKENZIE Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-05-22 20:01:56','2024-05-22 20:01:56'),(3981,'2024-05-22',999,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ORTÍZ  EXCEQUIEL JOSÉ Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686521798',NULL,'2024-05-22 20:01:56','2024-05-22 20:01:56'),(3982,'2024-05-22',408,NULL,3,'Resumen 22-05-2024 lecciones diarias de  POMARE MARENCO YALET Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685520958',NULL,'2024-05-22 20:01:57','2024-05-22 20:01:57'),(3983,'2024-05-22',1463,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RODRIGUEZ ALTAMIRANO JEHAZIEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-05-22 20:01:58','2024-05-22 20:01:58'),(3984,'2024-05-22',602,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ GOMEZ ANTONIO JESUS Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661538108',NULL,'2024-05-22 20:01:58','2024-05-22 20:01:58'),(3985,'2024-05-22',559,NULL,3,'Resumen 22-05-2024 lecciones diarias de  TREMINIO CHAVES MONSERRATH Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686122261',NULL,'2024-05-22 20:01:59','2024-05-22 20:01:59'),(3986,'2024-05-22',1398,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VASQUEZ HERNANDEZ JOSHUA JOJARY Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660018052',NULL,'2024-05-22 20:02:00','2024-05-22 20:02:00'),(3987,'2024-05-22',689,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VENEGAS TREJOS ANDERSON ANTONIO Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687594937',NULL,'2024-05-22 20:02:00','2024-05-22 20:02:00'),(3988,'2024-05-22',1300,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JIMENEZ MORALES JUAN DIEGO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661532435',NULL,'2024-05-22 20:02:01','2024-05-22 20:02:01'),(3989,'2024-05-22',1320,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SIBAJA LOBO YERLING PAOLA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-05-22 20:02:02','2024-05-22 20:02:02'),(3990,'2024-05-22',1453,NULL,3,'Resumen 22-05-2024 lecciones diarias de  TORRENTES AVILA QUENDRAC AMRATH Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-05-22 20:02:03','2024-05-22 20:02:03'),(3991,'2024-05-22',1070,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BALLADARES CARRANZA VICTORY NACHELY Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-05-22 20:02:04','2024-05-22 20:02:04'),(3992,'2024-05-22',1364,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CALERO SAENZ FABIOLA Presente: 1 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-05-22 20:02:04','2024-05-22 20:02:04'),(3993,'2024-05-22',1150,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHEVES LOPEZ JANA YARITZA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686919472',NULL,'2024-05-22 20:02:05','2024-05-22 20:02:05'),(3994,'2024-05-22',619,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHEVEZ SORTO EMILLY JUDITH Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-05-22 20:02:06','2024-05-22 20:02:06'),(3995,'2024-05-22',345,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DIAZ VILLALOBOS JORDAN JESUS Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688296653',NULL,'2024-05-22 20:02:06','2024-05-22 20:02:06'),(3996,'2024-05-22',1387,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GARRO SEQUEIRA VALERIE SOFIA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663070155',NULL,'2024-05-22 20:02:07','2024-05-22 20:02:07'),(3997,'2024-05-22',1127,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MEZA SEQUEIRA EITHELL Presente: 1 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670311771',NULL,'2024-05-22 20:02:08','2024-05-22 20:02:08'),(3998,'2024-05-22',1406,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ GARCIA JOSE ANDRES Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-05-22 20:02:08','2024-05-22 20:02:08'),(3999,'2024-05-22',959,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BOLIVAR CALVO JOSUE Presente: 4 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686257373',NULL,'2024-05-22 20:02:09','2024-05-22 20:02:09'),(4000,'2024-05-22',941,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CORRALES PORRAS YEUDY ELIAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684816405',NULL,'2024-05-22 20:02:10','2024-05-22 20:02:10'),(4001,'2024-05-22',847,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ESPINOZA PEREZ SEBASTIAN RICARDO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685937915',NULL,'2024-05-22 20:02:10','2024-05-22 20:02:10'),(4002,'2024-05-22',1302,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JIMENEZ SIBAJA SCARLETH ALONDRA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670455709',NULL,'2024-05-22 20:02:11','2024-05-22 20:02:11'),(4003,'2024-05-22',976,NULL,3,'Resumen 22-05-2024 lecciones diarias de  LOPEZ NARVAEZ DANIELA ELOISA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663805343',NULL,'2024-05-22 20:02:12','2024-05-22 20:02:12'),(4004,'2024-05-22',1219,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MADRIGAL STEPHENS EDWARD JUNIOR Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-05-22 20:02:12','2024-05-22 20:02:12'),(4005,'2024-05-22',866,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MUÑOZ ARAYA FERNANDO HILARIO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-05-22 20:02:13','2024-05-22 20:02:13'),(4006,'2024-05-22',1047,NULL,3,'Resumen 22-05-2024 lecciones diarias de  QUIROS ARROYO SEBASTIAN ALFREDO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-05-22 20:02:14','2024-05-22 20:02:14'),(4007,'2024-05-22',1424,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SALAS OBANDO NAHUM SANTIAGO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-05-22 20:02:14','2024-05-22 20:02:14'),(4008,'2024-05-22',714,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ZUMBADO NAVARRO FERNANDA NAOMY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687285715',NULL,'2024-05-22 20:02:15','2024-05-22 20:02:15'),(4009,'2024-05-22',707,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALFARO ZUÑIGA MARIA JULIA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664427016',NULL,'2024-05-22 20:02:16','2024-05-22 20:02:16'),(4010,'2024-05-22',793,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARCE SALAZAR KENDALL DARIEL Presente: 5 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-05-22 20:02:16','2024-05-22 20:02:16'),(4011,'2024-05-22',813,NULL,3,'Resumen 22-05-2024 lecciones diarias de  FUENTES SALAZAR YEIKOL ANDREY Presente: 5 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50663107077',NULL,'2024-05-22 20:02:17','2024-05-22 20:02:17'),(4012,'2024-05-22',484,NULL,3,'Resumen 22-05-2024 lecciones diarias de  AGUERO VIQUEZ IAN Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687576519',NULL,'2024-05-22 20:02:18','2024-05-22 20:02:18'),(4013,'2024-05-22',1437,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARIAS SILVA FARLEN ANDRES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-05-22 20:02:18','2024-05-22 20:02:18'),(4014,'2024-05-22',415,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CARMONA ARIAS VALENTINA Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-05-22 20:02:19','2024-05-22 20:02:19'),(4015,'2024-05-22',1369,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DELGADO RODRIGUEZ YERMEN DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-05-22 20:02:20','2024-05-22 20:02:20'),(4016,'2024-05-22',337,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GONZALEZ MENDOZA JOSE PABLO Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684461251',NULL,'2024-05-22 20:02:20','2024-05-22 20:02:20'),(4017,'2024-05-22',1170,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERNANDEZ SANCHEZ APRIL JEANNETTE Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-05-22 20:02:21','2024-05-22 20:02:21'),(4018,'2024-05-22',1436,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MATARRITA ARAICA CRISTOFER YAFETH Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-05-22 20:02:22','2024-05-22 20:02:22'),(4019,'2024-05-22',437,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MONTERO CORDERO YEUDI GABRIEL Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685595528',NULL,'2024-05-22 20:02:22','2024-05-22 20:02:22'),(4020,'2024-05-22',1223,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MORERA ALVARADO KEISY Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685351178',NULL,'2024-05-22 20:02:23','2024-05-22 20:02:23'),(4021,'2024-05-22',1183,NULL,3,'Resumen 22-05-2024 lecciones diarias de  OBANDO MORALES YENDRY TAMARA Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-05-22 20:02:24','2024-05-22 20:02:24'),(4022,'2024-05-22',1413,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PANIAGUA CHAVARRIA ARIANA NAOMY Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-05-22 20:02:24','2024-05-22 20:02:24'),(4023,'2024-05-22',38,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SAENZ RODRIGUEZ EVONNY ANYELINA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661113169',NULL,'2024-05-22 20:02:25','2024-05-22 20:02:25'),(4024,'2024-05-22',338,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLIS ARROYO SOFIA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689768666',NULL,'2024-05-22 20:02:26','2024-05-22 20:02:26'),(4025,'2024-05-22',363,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ABARCA TRIGUEROS VALERY ARIADNA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50663152242',NULL,'2024-05-22 20:02:26','2024-05-22 20:02:26'),(4026,'2024-05-22',885,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO CHAVES ARGENIS Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688798412',NULL,'2024-05-22 20:02:27','2024-05-22 20:02:27'),(4027,'2024-05-22',947,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GARCIA CALVO LUIS GABRIEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-05-22 20:02:28','2024-05-22 20:02:28'),(4028,'2024-05-22',1439,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GONZALEZ ZUÑIGA DIEGO ALONSO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-05-22 20:02:28','2024-05-22 20:02:28'),(4029,'2024-05-22',414,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERNANDEZ . LIZAIDA ELIZABETH Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662410289',NULL,'2024-05-22 20:02:29','2024-05-22 20:02:29'),(4030,'2024-05-22',1256,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HIDALGO AGUILAR SOFIA PAMELA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-05-22 20:02:30','2024-05-22 20:02:30'),(4031,'2024-05-22',481,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JIMENEZ ROSALES DIEGO ALONSO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-05-22 20:02:30','2024-05-22 20:02:30'),(4032,'2024-05-22',1139,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MORALES MIRANDA SHIRLEY PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-05-22 20:02:31','2024-05-22 20:02:31'),(4033,'2024-05-22',1377,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MOYA PRENDAS PRISSILA NAHOMY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-05-22 20:02:32','2024-05-22 20:02:32'),(4034,'2024-05-22',1427,NULL,3,'Resumen 22-05-2024 lecciones diarias de  QUESADA NARVAEZ ASTRID VALERIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-05-22 20:02:33','2024-05-22 20:02:33'),(4035,'2024-05-22',895,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANTOS LOPEZ YIRLANI TATIANA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-05-22 20:02:33','2024-05-22 20:02:33'),(4036,'2024-05-22',1466,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLIS CESPEDES ANDREW JOSUE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-05-22 20:02:34','2024-05-22 20:02:34'),(4037,'2024-05-22',562,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARGAS GARCIA CRISTHIAN ALONSO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685981590',NULL,'2024-05-22 20:02:35','2024-05-22 20:02:35'),(4038,'2024-05-22',418,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VASQUEZ WILLIAMS RICHARD JOSE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-05-22 20:02:35','2024-05-22 20:02:35'),(4039,'2024-05-22',150,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ANGULO CUBILLO MARIAM SUCETH Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235764',NULL,'2024-05-22 20:02:36','2024-05-22 20:02:36'),(4040,'2024-05-22',191,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASCANTE VARGAS NATALIE Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661643125',NULL,'2024-05-22 20:02:37','2024-05-22 20:02:37'),(4041,'2024-05-22',239,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DIAZ MANTILLA BRISSIA YURIDIA Presente: 6 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-05-22 20:02:37','2024-05-22 20:02:37'),(4042,'2024-05-22',233,NULL,3,'Resumen 22-05-2024 lecciones diarias de  FONSECA MURILLO KENDRA FIORELLA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683097130',NULL,'2024-05-22 20:02:38','2024-05-22 20:02:38'),(4043,'2024-05-22',277,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JIMÉNEZ VEGA JORSHUA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685415646',NULL,'2024-05-22 20:02:39','2024-05-22 20:02:39'),(4044,'2024-05-22',225,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MIRANDA TREJOS ANYELIN DENISSE Presente: 6 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686816195',NULL,'2024-05-22 20:02:39','2024-05-22 20:02:39'),(4045,'2024-05-22',224,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ORTIZ MORA ADRIEL ISAAC Presente: 6 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671802053',NULL,'2024-05-22 20:02:40','2024-05-22 20:02:40'),(4046,'2024-05-22',153,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RAMIREZ CORDERO ISAAC DAVID Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-05-22 20:02:41','2024-05-22 20:02:41'),(4047,'2024-05-22',146,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOTELO ROMERO MADELY GABRIELA Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671979566',NULL,'2024-05-22 20:02:41','2024-05-22 20:02:41'),(4048,'2024-05-22',93,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ZELEDON RODRIGUEZ DEYBER FABRICIO Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689204758',NULL,'2024-05-22 20:02:42','2024-05-22 20:02:42'),(4049,'2024-05-22',1349,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DAVILA MORALES GERARDO FABIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661745290',NULL,'2024-05-22 20:02:43','2024-05-22 20:02:43'),(4050,'2024-05-22',22,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GOMEZ MELENDEZ ANGELA MAHOMI Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684884086',NULL,'2024-05-22 20:02:43','2024-05-22 20:02:43'),(4051,'2024-05-22',1490,NULL,3,'Resumen 22-05-2024 lecciones diarias de  LEZAMA MOLINA DAVID FABIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-05-22 20:02:44','2024-05-22 20:02:44'),(4052,'2024-05-22',679,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ORELLANA VENEGAS ZOETH YAROTH Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-05-22 20:02:45','2024-05-22 20:02:45'),(4053,'2024-05-22',1366,NULL,3,'Resumen 22-05-2024 lecciones diarias de  QUESADA VENEGAS JOHN MARVIN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-05-22 20:02:45','2024-05-22 20:02:45'),(4054,'2024-05-22',1430,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ GONZALEZ CRISTIAN ALONSO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686582544',NULL,'2024-05-22 20:02:46','2024-05-22 20:02:46'),(4055,'2024-05-22',1498,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VILLALOBOS ALFARO COLETTE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-05-22 20:02:47','2024-05-22 20:02:47'),(4056,'2024-05-22',349,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALEMAN LOPEZ JECKON BENJAMIN Presente: 0 Ausente: 4 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663723657',NULL,'2024-05-22 20:02:47','2024-05-22 20:02:47'),(4057,'2024-05-22',1003,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARAYA ZAMORA ALLISON MAKENZY Presente: 2 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660087926',NULL,'2024-05-22 20:02:48','2024-05-22 20:02:48'),(4058,'2024-05-22',419,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARIAS URBINA KRISTEL DANIELA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685544462',NULL,'2024-05-22 20:02:48','2024-05-22 20:02:48'),(4059,'2024-05-22',556,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CAMPOS VILLALOBOS MAYNOR YOHEL Presente: 2 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683593444',NULL,'2024-05-22 20:02:49','2024-05-22 20:02:49'),(4060,'2024-05-22',1152,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO CHEVES FELIX DAVID Presente: 2 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660070528',NULL,'2024-05-22 20:02:50','2024-05-22 20:02:50'),(4061,'2024-05-22',1332,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CONEJO OBANDO HILARY TATIANA Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689753878',NULL,'2024-05-22 20:02:51','2024-05-22 20:02:51'),(4062,'2024-05-22',1475,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DELGADO RUIZ ROONEY ESTIF Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-05-22 20:02:51','2024-05-22 20:02:51'),(4063,'2024-05-22',555,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ESPINOZA PRAVIA MARCOS ANDREY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-05-22 20:02:52','2024-05-22 20:02:52'),(4064,'2024-05-22',881,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GOMEZ MURILLO SANTIAGO Presente: 2 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661340799',NULL,'2024-05-22 20:02:53','2024-05-22 20:02:53'),(4065,'2024-05-22',1523,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GONZALEZ SILVA SHARON SARITA Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672590819',NULL,'2024-05-22 20:02:53','2024-05-22 20:02:53'),(4066,'2024-05-22',1521,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUILLEN CUBILLO LESLY SARAMY Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662225641',NULL,'2024-05-22 20:02:54','2024-05-22 20:02:54'),(4067,'2024-05-22',1513,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERRERA ABARCA YIPSY  GLORIANA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683331554',NULL,'2024-05-22 20:02:55','2024-05-22 20:02:55'),(4068,'2024-05-22',667,NULL,3,'Resumen 22-05-2024 lecciones diarias de  IBARRA DIAZ KEVIN DANIEL Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670929473',NULL,'2024-05-22 20:02:55','2024-05-22 20:02:55'),(4069,'2024-05-22',478,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MEJIAS UGALDE REYCHELL MARIAN Presente: 4 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-05-22 20:02:56','2024-05-22 20:02:56'),(4070,'2024-05-22',1445,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MENA RODRIGUEZ JEFFERSON GEORGELEZTHER Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662230247',NULL,'2024-05-22 20:02:57','2024-05-22 20:02:57'),(4071,'2024-05-22',1232,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MONGE BERMUDEZ CRISTOPHER DANIEL Presente: 2 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-05-22 20:02:57','2024-05-22 20:02:57'),(4072,'2024-05-22',1124,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MOYA HERNANDEZ ANGELINA ISABEL Presente: 2 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661005933',NULL,'2024-05-22 20:02:58','2024-05-22 20:02:58'),(4073,'2024-05-22',401,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARELA VILLALOBOS CRISTIAN DAVID Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662920847',NULL,'2024-05-22 20:02:59','2024-05-22 20:02:59'),(4074,'2024-05-22',320,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARRIETA TREJOS MEREDITH NAHOMY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-05-22 20:02:59','2024-05-22 20:02:59'),(4075,'2024-05-22',297,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BOZA GOMEZ TANIA ALEJANDRA Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-05-22 20:03:00','2024-05-22 20:03:00'),(4076,'2024-05-22',276,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CAMPOS ZUÑIGA EITHAN IVAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683193271',NULL,'2024-05-22 20:03:01','2024-05-22 20:03:01'),(4077,'2024-05-22',306,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO SANCHEZ MARISOL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-05-22 20:03:01','2024-05-22 20:03:01'),(4078,'2024-05-22',257,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CORRALES HERNANDEZ CRISTEL ARIANA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686913790',NULL,'2024-05-22 20:03:02','2024-05-22 20:03:02'),(4079,'2024-05-22',323,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CORRALES VILLALOBOS YOSSEVETH DE LOS ANGELES Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689205958',NULL,'2024-05-22 20:03:03','2024-05-22 20:03:03'),(4080,'2024-05-22',317,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUILLEN CUBILLO LESMEN SARAI Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-05-22 20:03:04','2024-05-22 20:03:04'),(4081,'2024-05-22',264,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERRERA PASTRANA ELIZABETH ABIGAIL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-05-22 20:03:04','2024-05-22 20:03:04'),(4082,'2024-05-22',1014,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MASIS ARTAVIA JOSE NOEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-05-22 20:03:05','2024-05-22 20:03:05'),(4083,'2024-05-22',314,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MENDEZ NARANJO VALERIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-05-22 20:03:06','2024-05-22 20:03:06'),(4084,'2024-05-22',201,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MOHS ALTAMIRANO MARIA JOSE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661173518',NULL,'2024-05-22 20:03:06','2024-05-22 20:03:06'),(4085,'2024-05-22',226,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MONTERO MEJIA CHRISTOPHER DAVID Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-05-22 20:03:07','2024-05-22 20:03:07'),(4086,'2024-05-22',319,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MONTERO RIVERA DIEGO ANDRES Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-05-22 20:03:08','2024-05-22 20:03:08'),(4087,'2024-05-22',307,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MONTES STELLER JOSEPH YORJAN Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660373852',NULL,'2024-05-22 20:03:08','2024-05-22 20:03:08'),(4088,'2024-05-22',284,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MORA NUÑEZ CAMILA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-05-22 20:03:09','2024-05-22 20:03:09'),(4089,'2024-05-22',280,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLANO CARVAJAL JEIKELL ANDRES Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660983586',NULL,'2024-05-22 20:03:10','2024-05-22 20:03:10'),(4090,'2024-05-22',212,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLANO ROBINSON AMANDA Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687216941',NULL,'2024-05-22 20:03:11','2024-05-22 20:03:11'),(4091,'2024-05-22',223,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VILLEGAS ARIAS MARLON GERARDO Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684648950',NULL,'2024-05-22 20:03:11','2024-05-22 20:03:11'),(4092,'2024-05-22',1533,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTILLO AMADOR MARIANGEL Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685639780',NULL,'2024-05-22 20:03:12','2024-05-22 20:03:12'),(4093,'2024-05-22',476,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO MONTOYA ANGIE VERONICA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683988966',NULL,'2024-05-22 20:03:13','2024-05-22 20:03:13'),(4094,'2024-05-22',690,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVARRIA BADILLA ASHLY PAOLA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-05-22 20:03:13','2024-05-22 20:03:13'),(4095,'2024-05-22',535,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHINCHILLA AMADOR JOSE PABLO Presente: 1 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660014531',NULL,'2024-05-22 20:03:14','2024-05-22 20:03:14'),(4096,'2024-05-22',560,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CORDERO CORTES MELANNY ALEXA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-05-22 20:03:15','2024-05-22 20:03:15'),(4097,'2024-05-22',473,NULL,3,'Resumen 22-05-2024 lecciones diarias de  COTO SANCHEZ MEYLIN Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661678626',NULL,'2024-05-22 20:03:15','2024-05-22 20:03:15'),(4098,'2024-05-22',1454,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUERRERO CASTRO PAYPERTH MARIA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-05-22 20:03:16','2024-05-22 20:03:16'),(4099,'2024-05-22',1434,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JARQUIN RUIZ YENDRI PAOLA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664532006',NULL,'2024-05-22 20:03:17','2024-05-22 20:03:17'),(4100,'2024-05-22',1321,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MORALES BARBOZA PAMELA YAHAIRA Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660959354',NULL,'2024-05-22 20:03:17','2024-05-22 20:03:17'),(4101,'2024-05-22',628,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ORTIZ SOLANO FABIO MATIAS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663343401',NULL,'2024-05-22 20:03:18','2024-05-22 20:03:18'),(4102,'2024-05-22',65,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PANIAGUA RAMIREZ ISABELLA MIREYA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-05-22 20:03:19','2024-05-22 20:03:19'),(4103,'2024-05-22',1386,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PEREZ PEREZ ARIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660047770',NULL,'2024-05-22 20:03:20','2024-05-22 20:03:20'),(4104,'2024-05-22',671,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SEQUEIRA ALFARO JASON GABRIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-05-22 20:03:20','2024-05-22 20:03:20'),(4105,'2024-05-22',1193,NULL,3,'Resumen 22-05-2024 lecciones diarias de  UMAÑA CERDAS ZAID NATHANAEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662616281',NULL,'2024-05-22 20:03:21','2024-05-22 20:03:21'),(4106,'2024-05-22',656,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARGAS VILLEGAS BRANDY ALEJANDRO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-05-22 20:03:22','2024-05-22 20:03:22'),(4107,'2024-05-22',380,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ZAMORA GARCIA BRAYNER JESUS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686490200',NULL,'2024-05-22 20:03:22','2024-05-22 20:03:22'),(4108,'2024-05-22',1231,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARIAS SANCHEZ SELVIN JULIAN Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660719409',NULL,'2024-05-22 20:03:23','2024-05-22 20:03:23'),(4109,'2024-05-22',1255,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARRIETA CENTENO MAURICIO JOSE Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-05-22 20:03:24','2024-05-22 20:03:24'),(4110,'2024-05-22',1392,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ASTORGA OBANDO GEISON DAVID Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662905563',NULL,'2024-05-22 20:03:24','2024-05-22 20:03:24'),(4111,'2024-05-22',1158,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DESANTI HERNANDEZ JOSE FABIAN Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-05-22 20:03:25','2024-05-22 20:03:25'),(4112,'2024-05-22',1314,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERNANDEZ SANCHEZ ANDY JOSUE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-05-22 20:03:26','2024-05-22 20:03:26'),(4113,'2024-05-22',1191,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JUAREZ LOPEZ JASON EDUARDO Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687075502',NULL,'2024-05-22 20:03:26','2024-05-22 20:03:26'),(4114,'2024-05-22',551,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MENDEZ MENDEZ SEBASTIAN Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662745084',NULL,'2024-05-22 20:03:27','2024-05-22 20:03:27'),(4115,'2024-05-22',1301,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MONTOYA CERDAS ROY DAVID Presente: 0 Ausente: 5 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-05-22 20:03:28','2024-05-22 20:03:28'),(4116,'2024-05-22',894,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MORA GUZMAN ANGHELICA NAOMY Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-05-22 20:03:28','2024-05-22 20:03:28'),(4117,'2024-05-22',971,NULL,3,'Resumen 22-05-2024 lecciones diarias de  QUIJANO SALAZAR SOPHIA CRISTINA Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-05-22 20:03:29','2024-05-22 20:03:29'),(4118,'2024-05-22',650,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RIOS CARVAJAL YERIN Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-05-22 20:03:30','2024-05-22 20:03:30'),(4119,'2024-05-22',1277,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RIVERA MARIN JAEL ESTEBAN Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-05-22 20:03:30','2024-05-22 20:03:30'),(4120,'2024-05-22',836,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RODRIGUEZ MENDOZA ANGELIE KASANDRA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-05-22 20:03:31','2024-05-22 20:03:31'),(4121,'2024-05-22',1290,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SALAZAR OROZCO CAMILA Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-05-22 20:03:32','2024-05-22 20:03:32'),(4122,'2024-05-22',283,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ ROJAS MAGDIEL JOSE Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-05-22 20:03:32','2024-05-22 20:03:32'),(4123,'2024-05-22',1286,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOTO CORDERO ROBERTH JOSUE Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-05-22 20:03:33','2024-05-22 20:03:33'),(4124,'2024-05-22',617,NULL,3,'Resumen 22-05-2024 lecciones diarias de  TORRES RIVERON RUBEN Presente: 2 Ausente: 3 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684587206',NULL,'2024-05-22 20:03:34','2024-05-22 20:03:34'),(4125,'2024-05-22',1360,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VIACHICA AGUIRREZ ANDREW DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670288968',NULL,'2024-05-22 20:03:34','2024-05-22 20:03:34'),(4126,'2024-05-22',818,NULL,3,'Resumen 22-05-2024 lecciones diarias de  AGUILAR FALLAS AMBERTH GABRIELA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-05-22 20:03:35','2024-05-22 20:03:35'),(4127,'2024-05-22',1016,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARAYA SALAS LLOSIBETH CRISTINA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661743251',NULL,'2024-05-22 20:03:36','2024-05-22 20:03:36'),(4128,'2024-05-22',892,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTILLO QUESADA LUIS DAVID Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662755148',NULL,'2024-05-22 20:03:36','2024-05-22 20:03:36'),(4129,'2024-05-22',800,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JIRON DIAZ MICHAEL JAVIER Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672521957',NULL,'2024-05-22 20:03:37','2024-05-22 20:03:37'),(4130,'2024-05-22',1104,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MATA PERAZA BALLOLETH ELIZABETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672371410',NULL,'2024-05-22 20:03:38','2024-05-22 20:03:38'),(4131,'2024-05-22',728,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MEZA LOPEZ BRITTANY DAYANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660733916',NULL,'2024-05-22 20:03:38','2024-05-22 20:03:38'),(4132,'2024-05-22',1029,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MORA MONGE SAMANTHA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-05-22 20:03:39','2024-05-22 20:03:39'),(4133,'2024-05-22',923,NULL,3,'Resumen 22-05-2024 lecciones diarias de  NAVARRO BERMUDEZ JOSHUA DE LOS ANGELES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688651820',NULL,'2024-05-22 20:03:40','2024-05-22 20:03:40'),(4134,'2024-05-22',1507,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PEREZ MEJIA MADELIN SUELYN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670557359',NULL,'2024-05-22 20:03:40','2024-05-22 20:03:40'),(4135,'2024-05-22',904,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RODRIGUEZ HERRERA ALEJANDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687976655',NULL,'2024-05-22 20:03:41','2024-05-22 20:03:41'),(4136,'2024-05-22',845,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLANO CARRANZA KAEL FERNANDO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-05-22 20:03:42','2024-05-22 20:03:42'),(4137,'2024-05-22',1030,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VALERIO MONGE SEBASTIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-05-22 20:03:42','2024-05-22 20:03:42'),(4138,'2024-05-22',506,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALFARO VARGAS ALLISON DEL CARMEN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688696809',NULL,'2024-05-22 20:03:43','2024-05-22 20:03:43'),(4139,'2024-05-22',1419,NULL,3,'Resumen 22-05-2024 lecciones diarias de  UGALDE SOLANO LOGHAN SEBASTIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-05-22 20:03:44','2024-05-22 20:03:44'),(4140,'2024-05-22',1063,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RUIZ LOPEZ NATHALY MELISSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663176515',NULL,'2024-05-22 20:03:44','2024-05-22 20:03:44'),(4141,'2024-05-22',1252,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CALERO SAENZ NICOLE KARINA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-05-22 20:03:45','2024-05-22 20:03:45'),(4142,'2024-05-22',1317,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DUARTE MENDOZA JORDAN GENARO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 6 Escapado: 0. LICEO DE RÍO FRÍO.','50685128305',NULL,'2024-05-22 20:03:46','2024-05-22 20:03:46'),(4143,'2024-05-22',1342,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SALAZAR JIMENEZ KENNETH Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-05-22 20:03:46','2024-05-22 20:03:46'),(4144,'2024-05-22',1444,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALCAZAR MORALES JOSUHAT URIEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664696535',NULL,'2024-05-22 20:03:47','2024-05-22 20:03:47'),(4145,'2024-05-22',645,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTAÑEDA VENEGAS YADER YAMIL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-05-22 20:03:48','2024-05-22 20:03:48'),(4146,'2024-05-22',394,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GOMEZ OPORTA EITAN Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688024913',NULL,'2024-05-22 20:03:48','2024-05-22 20:03:48'),(4147,'2024-05-22',1532,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERRERA VINDAS DAYLAN CHANDE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662538534',NULL,'2024-05-22 20:03:49','2024-05-22 20:03:49'),(4148,'2024-05-22',641,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MARTINEZ ARAGON OLMAN ISRAEL Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-05-22 20:03:50','2024-05-22 20:03:50'),(4149,'2024-05-22',1522,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ORTEGA TORRES JURIANA VANNESA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766851',NULL,'2024-05-22 20:03:50','2024-05-22 20:03:50'),(4150,'2024-05-22',889,NULL,3,'Resumen 22-05-2024 lecciones diarias de  REYES PORTUGUEZ LOGAN GABRIEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663341701',NULL,'2024-05-22 20:03:51','2024-05-22 20:03:51'),(4151,'2024-05-22',1307,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ROBLES CAMPOS AINKERLYN ILDANA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662674227',NULL,'2024-05-22 20:03:52','2024-05-22 20:03:52'),(4152,'2024-05-22',504,NULL,3,'Resumen 22-05-2024 lecciones diarias de  URBINA JUAREZ KEYLOR ENDERSON Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-05-22 20:03:52','2024-05-22 20:03:52'),(4153,'2024-05-22',1295,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARGAS AVILA KENDALL AARON Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-05-22 20:03:53','2024-05-22 20:03:53'),(4154,'2024-05-22',439,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUERRERO FAJARDO SHARLYN VALERIA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-05-22 20:03:54','2024-05-22 20:03:54'),(4155,'2024-05-22',539,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUTIERREZ GUTIERREZ JANELL MARIA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-05-22 20:03:54','2024-05-22 20:03:54'),(4156,'2024-05-22',1057,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANDI RODRIGUEZ BRIANNA DANAY Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-05-22 20:03:55','2024-05-22 20:03:55'),(4157,'2024-05-22',1165,NULL,3,'Resumen 22-05-2024 lecciones diarias de  UMAÑA OVARES ANDERSON JAFETH Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663951502',NULL,'2024-05-22 20:03:55','2024-05-22 20:03:55'),(4158,'2024-05-22',442,NULL,3,'Resumen 22-05-2024 lecciones diarias de  UMANZOR MUÑOZ SINNY RUBI Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664298852',NULL,'2024-05-22 20:03:56','2024-05-22 20:03:56'),(4159,'2024-05-22',1390,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARELA JIMENEZ NATASHA Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683958943',NULL,'2024-05-22 20:03:57','2024-05-22 20:03:57'),(4160,'2024-05-22',474,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VENEGAS MONTERO MARIA JOSE Presente: 6 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-05-22 20:03:57','2024-05-22 20:03:57'),(4161,'2024-05-22',593,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VENEGAS SOLANO DANNA BRATSHELL Presente: 5 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-05-22 20:03:58','2024-05-22 20:03:58'),(4162,'2024-05-22',330,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BRENES SALAZAR CARLOS YARIEL Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683901309',NULL,'2024-05-22 20:03:59','2024-05-22 20:03:59'),(4163,'2024-05-22',817,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CAJINA MORALES KRISTEL VALERIA Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-05-22 20:03:59','2024-05-22 20:03:59'),(4164,'2024-05-22',61,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CALDERON ARCE CRISTIAN JARET Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-05-22 20:04:00','2024-05-22 20:04:00'),(4165,'2024-05-22',278,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CARMONA CASTILLO DONOVAN Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687201521',NULL,'2024-05-22 20:04:01','2024-05-22 20:04:01'),(4166,'2024-05-22',1145,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASCANTE TREJOS JEAUSTIN ALONSO Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685122191',NULL,'2024-05-22 20:04:01','2024-05-22 20:04:01'),(4167,'2024-05-22',1339,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GONGORA MORENO DERIAM JOSUE Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-05-22 20:04:02','2024-05-22 20:04:02'),(4168,'2024-05-22',1142,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JIMENEZ ROSALES DENIS ALBERTO Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671280305',NULL,'2024-05-22 20:04:03','2024-05-22 20:04:03'),(4169,'2024-05-22',291,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MONTENEGRO MIRANDA DAVID ALBERTO Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670231861',NULL,'2024-05-22 20:04:03','2024-05-22 20:04:03'),(4170,'2024-05-22',572,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MURILLO VALENCIA JERSON Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664783378',NULL,'2024-05-22 20:04:04','2024-05-22 20:04:04'),(4171,'2024-05-22',1163,NULL,3,'Resumen 22-05-2024 lecciones diarias de  TORRES GOMEZ SEBASTIAN Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689064560',NULL,'2024-05-22 20:04:05','2024-05-22 20:04:05'),(4172,'2024-05-22',1501,NULL,3,'Resumen 22-05-2024 lecciones diarias de  UMAÑA NUÑEZ DILEIDY ENRIQUETA Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687782145',NULL,'2024-05-22 20:04:06','2024-05-22 20:04:06'),(4173,'2024-05-22',753,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERNANDEZ RODRIGUEZ ESTEBAN AARON Presente: 0 Ausente: 5 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50688824029',NULL,'2024-05-22 20:04:06','2024-05-22 20:04:06'),(4174,'2024-05-22',948,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MIRANDA HOGGSON DAYANIS Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684518473',NULL,'2024-05-22 20:04:07','2024-05-22 20:04:07'),(4175,'2024-05-22',958,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PALACIOS LOPEZ ANTONI ULISES Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-05-22 20:04:08','2024-05-22 20:04:08'),(4176,'2024-05-22',477,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VINDAS CHINCHILLA GERMEYN MISANDER Presente: 5 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50683226778',NULL,'2024-05-22 20:04:09','2024-05-22 20:04:09'),(4177,'2024-05-22',1237,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALCAZAR HIDALGO JIMENA Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686662339',NULL,'2024-05-22 20:04:09','2024-05-22 20:04:09'),(4178,'2024-05-22',30,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JUAREZ ZUMBADO NICOL PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660022638',NULL,'2024-05-22 20:04:10','2024-05-22 20:04:10'),(4179,'2024-05-22',510,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLANO MORA YENNIFFER TAMAR Presente: 1 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 1. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-05-22 20:04:11','2024-05-22 20:04:11'),(4180,'2024-05-22',965,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MORERA RUIZ KEISHA NAOMY Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-05-22 20:04:11','2024-05-22 20:04:11'),(4181,'2024-05-22',939,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PRENDAS SOLANO DYLAN ADRIAN Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660870697',NULL,'2024-05-22 20:04:12','2024-05-22 20:04:12'),(4182,'2024-05-22',1087,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLIS LOPEZ GABRIEL Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-05-22 20:04:13','2024-05-22 20:04:13'),(4183,'2024-05-22',750,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARELA BUSTOS JULISSA MARIANA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683094679',NULL,'2024-05-22 20:04:14','2024-05-22 20:04:14'),(4184,'2024-05-22',1024,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ZUMBADO VARGAS DIXON JESUS Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-05-22 20:04:15','2024-05-22 20:04:15'),(4185,'2024-05-22',908,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GOMEZ JIMENEZ MAIDY PATRICIA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662950337',NULL,'2024-05-22 20:04:15','2024-05-22 20:04:15'),(4186,'2024-05-22',1344,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MEDINA MUÑOZ KRISBELL VALENTINA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-05-22 20:04:16','2024-05-22 20:04:16'),(4187,'2024-05-22',1472,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SEQUEIRA GODINEZ ASHLY NICOLE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-05-22 20:04:17','2024-05-22 20:04:17'),(4188,'2024-05-22',832,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALVARADO BARQUERO DERHIAN ANDRES Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661836258',NULL,'2024-05-22 20:04:17','2024-05-22 20:04:17'),(4189,'2024-05-22',933,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARAYA ARCE SHARON VANESSA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662269466',NULL,'2024-05-22 20:04:18','2024-05-22 20:04:18'),(4190,'2024-05-22',1042,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BARQUERO GONZALEZ ANGELICA JULEYSI Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686813001',NULL,'2024-05-22 20:04:18','2024-05-22 20:04:18'),(4191,'2024-05-22',880,NULL,3,'Resumen 22-05-2024 lecciones diarias de  LEZAMA MOLINA CHRISTIAN GUSTAVO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-05-22 20:04:19','2024-05-22 20:04:19'),(4192,'2024-05-22',807,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MARTINEZ ROJAS JUNELSY JIMENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-05-22 20:04:20','2024-05-22 20:04:20'),(4193,'2024-05-22',717,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MEZA VILLALOBOS VALERY Presente: 2 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50688619211',NULL,'2024-05-22 20:04:20','2024-05-22 20:04:20'),(4194,'2024-05-22',607,NULL,3,'Resumen 22-05-2024 lecciones diarias de  TORRENTES AVILA FRANSELL JAVIER Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-05-22 20:04:21','2024-05-22 20:04:21'),(4195,'2024-05-22',782,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARGAS BARQUERO DANNA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664416674',NULL,'2024-05-22 20:04:22','2024-05-22 20:04:22'),(4196,'2024-05-22',841,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARTAVIA CAMPOS DERECK Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662358921',NULL,'2024-05-22 20:04:22','2024-05-22 20:04:22'),(4197,'2024-05-22',801,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CAJINA MORALES REISHELL CASSANDRA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-05-22 20:04:23','2024-05-22 20:04:23'),(4198,'2024-05-22',1253,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CENTENO FLORES MARIA YARITZA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-05-22 20:04:24','2024-05-22 20:04:24'),(4199,'2024-05-22',1028,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVARRIA BADILLA DIDIER Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-05-22 20:04:24','2024-05-22 20:04:24'),(4200,'2024-05-22',936,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GAMBOA SALAMANCA BRITANI MELISA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662488995',NULL,'2024-05-22 20:04:25','2024-05-22 20:04:25'),(4201,'2024-05-22',1007,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GONZALEZ ARCIAS NELY YARITZA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661905725',NULL,'2024-05-22 20:04:26','2024-05-22 20:04:26'),(4202,'2024-05-22',890,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERNANDEZ MATARRITA JOSE ELIAS Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-05-22 20:04:26','2024-05-22 20:04:26'),(4203,'2024-05-22',945,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HODGSON SABALLOS DARGELL AMISADAI Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663509611',NULL,'2024-05-22 20:04:27','2024-05-22 20:04:27'),(4204,'2024-05-22',1365,NULL,3,'Resumen 22-05-2024 lecciones diarias de  LEAL ARAYA MIA NICOLE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-05-22 20:04:28','2024-05-22 20:04:28'),(4205,'2024-05-22',869,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MORALES MIRANDA GIRLEY FRANCISCO Presente: 0 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-05-22 20:04:28','2024-05-22 20:04:28'),(4206,'2024-05-22',1404,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ROJAS ALVARADO VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663310585',NULL,'2024-05-22 20:04:29','2024-05-22 20:04:29'),(4207,'2024-05-22',735,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SALAZAR VARGAS GLORIANA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688814812',NULL,'2024-05-22 20:04:30','2024-05-22 20:04:30'),(4208,'2024-05-22',927,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ FLORES JADXIRI MARIA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662051247',NULL,'2024-05-22 20:04:30','2024-05-22 20:04:30'),(4209,'2024-05-22',1259,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ GARCIA MATIAS Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-05-22 20:04:31','2024-05-22 20:04:31'),(4210,'2024-05-22',983,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ULATE SANDOVAL CRISTELL DAYANA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687939385',NULL,'2024-05-22 20:04:32','2024-05-22 20:04:32'),(4211,'2024-05-22',740,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VALERIN VENEGAS ISAMAR Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686187703',NULL,'2024-05-22 20:04:32','2024-05-22 20:04:32'),(4212,'2024-05-22',1478,NULL,3,'Resumen 22-05-2024 lecciones diarias de  AGUILAR BARCENAS MARY ELISA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-05-22 20:04:33','2024-05-22 20:04:33'),(4213,'2024-05-22',1384,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO SANCHEZ KEYDAN YAHIR Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-05-22 20:04:34','2024-05-22 20:04:34'),(4214,'2024-05-22',1383,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO SANCHEZ KIAN GABRIEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-05-22 20:04:34','2024-05-22 20:04:34'),(4215,'2024-05-22',626,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVERRI TORUÑO ROWS MARY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-05-22 20:04:35','2024-05-22 20:04:35'),(4216,'2024-05-22',842,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CORTES CAMPOS DERECK Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-05-22 20:04:36','2024-05-22 20:04:36'),(4217,'2024-05-22',1509,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GOMEZ GUZMAN CAMILA DAYANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662343522',NULL,'2024-05-22 20:04:36','2024-05-22 20:04:36'),(4218,'2024-05-22',341,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERNANDEZ RODRIGUEZ ALANA VALERIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686353680',NULL,'2024-05-22 20:04:37','2024-05-22 20:04:37'),(4219,'2024-05-22',580,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HIDALGO MENDOZA RYAN JOSE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670079345',NULL,'2024-05-22 20:04:38','2024-05-22 20:04:38'),(4220,'2024-05-22',385,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MARIN CAMACHO TIFANNY NICOLE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661268329',NULL,'2024-05-22 20:04:38','2024-05-22 20:04:38'),(4221,'2024-05-22',655,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PARRA GUZMAN ISYAEL FACUNDO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662343522',NULL,'2024-05-22 20:04:39','2024-05-22 20:04:39'),(4222,'2024-05-22',1175,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SELVA ACUÑA KEVIN JOSUE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-05-22 20:04:40','2024-05-22 20:04:40'),(4223,'2024-05-22',1417,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SEQUEIRA MORENO JOSSUAR JAFETH Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-05-22 20:04:40','2024-05-22 20:04:40'),(4224,'2024-05-22',81,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALVAREZ HERRERA PATRICK JOEL Presente: 5 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685298423',NULL,'2024-05-22 20:04:41','2024-05-22 20:04:41'),(4225,'2024-05-22',186,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BARRERA QUESADA SEBASTIAN Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686220069',NULL,'2024-05-22 20:04:42','2024-05-22 20:04:42'),(4226,'2024-05-22',265,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CARMONA NAVARRO VALLOLET SAFIRO Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-05-22 20:04:42','2024-05-22 20:04:42'),(4227,'2024-05-22',151,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVERRI DIAZ MEREDIT YAEL Presente: 6 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684400941',NULL,'2024-05-22 20:04:43','2024-05-22 20:04:43'),(4228,'2024-05-22',248,NULL,3,'Resumen 22-05-2024 lecciones diarias de  DIAZ MANTILLA BRIANNA JURITH Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-05-22 20:04:43','2024-05-22 20:04:43'),(4229,'2024-05-22',230,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ENRIQUEZ VILLALOBOS KENYI MARIANA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50684538288',NULL,'2024-05-22 20:04:44','2024-05-22 20:04:44'),(4230,'2024-05-22',272,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUEVARA ALCAZAR JIMENA LUCÍA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-05-22 20:04:45','2024-05-22 20:04:45'),(4231,'2024-05-22',213,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GUTIERREZ MARTINEZ HILARY TATIANA Presente: 5 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662690307',NULL,'2024-05-22 20:04:45','2024-05-22 20:04:45'),(4232,'2024-05-22',165,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MARIN OLIVARES GENESIS VANESSA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671028725',NULL,'2024-05-22 20:04:46','2024-05-22 20:04:46'),(4233,'2024-05-22',204,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MARTINEZ ROCHA MONICA REBECA Presente: 5 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688891282',NULL,'2024-05-22 20:04:47','2024-05-22 20:04:47'),(4234,'2024-05-22',179,NULL,3,'Resumen 22-05-2024 lecciones diarias de  NEIRA ZUÑIGA KEYCE DANIELA Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689350018',NULL,'2024-05-22 20:04:47','2024-05-22 20:04:47'),(4235,'2024-05-22',95,NULL,3,'Resumen 22-05-2024 lecciones diarias de  OSEJO ESPINOZA REBECA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-05-22 20:04:48','2024-05-22 20:04:48'),(4236,'2024-05-22',308,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PERAZA PEREZ ABIGAIL TATIANA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672367623',NULL,'2024-05-22 20:04:49','2024-05-22 20:04:49'),(4237,'2024-05-22',255,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PEREZ ARGUEDAS NATHALY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-05-22 20:04:49','2024-05-22 20:04:49'),(4238,'2024-05-22',261,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VILLALOBOS PADILLA BRITHANY PRISCILLA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-05-22 20:04:50','2024-05-22 20:04:50'),(4239,'2024-05-22',227,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VINDAS SALAS DIANA SOFIA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-05-22 20:04:51','2024-05-22 20:04:51'),(4240,'2024-05-22',1361,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARRIETA BEJARANO ANGEL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687131267',NULL,'2024-05-22 20:04:51','2024-05-22 20:04:51'),(4241,'2024-05-22',456,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARROYO PEREZ YARIELA JAZMIN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686373055',NULL,'2024-05-22 20:04:52','2024-05-22 20:04:52'),(4242,'2024-05-22',286,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVES URBINA BRYAN Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688195529',NULL,'2024-05-22 20:04:53','2024-05-22 20:04:53'),(4243,'2024-05-22',194,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MUNGUIA BARRANTES GREIDY  ANDRES Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684051875',NULL,'2024-05-22 20:04:53','2024-05-22 20:04:53'),(4244,'2024-05-22',234,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RIVERA GARCIA KENDALL GEOVANNY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-05-22 20:04:54','2024-05-22 20:04:54'),(4245,'2024-05-22',1457,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARCE ROCHA RAMSES ARTURO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-05-22 20:04:55','2024-05-22 20:04:55'),(4246,'2024-05-22',1468,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BLANDON CRUZ CINEY PRISCILLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-05-22 20:04:55','2024-05-22 20:04:55'),(4247,'2024-05-22',1325,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHEVEZ MESEN ALEJANDRO ANTONIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660779922',NULL,'2024-05-22 20:04:56','2024-05-22 20:04:56'),(4248,'2024-05-22',1495,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GARCIA RUBIO MARISELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-05-22 20:04:57','2024-05-22 20:04:57'),(4249,'2024-05-22',592,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MANCEVO AVELLAN ASHLY OSIRIS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671985401',NULL,'2024-05-22 20:04:57','2024-05-22 20:04:57'),(4250,'2024-05-22',1409,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MARTINEZ  GABRIELA DEL CARMEN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684574493',NULL,'2024-05-22 20:04:58','2024-05-22 20:04:58'),(4251,'2024-05-22',1285,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RIOS  YEIBIN YASIR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-05-22 20:04:58','2024-05-22 20:04:58'),(4252,'2024-05-22',466,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SALAZAR VENEGAS KEYRA YALETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-05-22 20:04:59','2024-05-22 20:04:59'),(4253,'2024-05-22',1292,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SOLANO MARTINEZ FIORELLA TATIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-05-22 20:05:00','2024-05-22 20:05:00'),(4254,'2024-05-22',1308,NULL,3,'Resumen 22-05-2024 lecciones diarias de  REYES ZUÑIGA VIELKA VALERIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686406689',NULL,'2024-05-22 20:05:01','2024-05-22 20:05:01'),(4255,'2024-05-22',1359,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MORERA PEREZ ANDERZON SNAIDER Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688643171',NULL,'2024-05-22 20:05:01','2024-05-22 20:05:01'),(4256,'2024-05-22',1381,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ARIAS CERDAS LIANA MICHEL Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-05-22 20:05:02','2024-05-22 20:05:02'),(4257,'2024-05-22',482,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BRENES BARQUERO JEREMY JULIAN Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-05-22 20:05:03','2024-05-22 20:05:03'),(4258,'2024-05-22',1186,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BRENES GUZMAN JAIRO ANTONIO Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-05-22 20:05:04','2024-05-22 20:05:04'),(4259,'2024-05-22',441,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO VALLADARES PATRICK STEFF Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-05-22 20:05:05','2024-05-22 20:05:05'),(4260,'2024-05-22',585,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHARLTON SEGURA KENNEDY BRUCE Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-05-22 20:05:05','2024-05-22 20:05:05'),(4261,'2024-05-22',1113,NULL,3,'Resumen 22-05-2024 lecciones diarias de  FENNELL ARIAS HEBER ISAAC Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664273333',NULL,'2024-05-22 20:05:06','2024-05-22 20:05:06'),(4262,'2024-05-22',893,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERNANDEZ MATARRITA MARIA DE JESUS Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-05-22 20:05:07','2024-05-22 20:05:07'),(4263,'2024-05-22',1000,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MENA MORA SOL ANGEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664224576',NULL,'2024-05-22 20:05:07','2024-05-22 20:05:07'),(4264,'2024-05-22',1160,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PIZARRO AGUILERA JOSSELINE DAYANA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-05-22 20:05:08','2024-05-22 20:05:08'),(4265,'2024-05-22',1476,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PORRAS MENDEZ KAYRA MARIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-05-22 20:05:09','2024-05-22 20:05:09'),(4266,'2024-05-22',1477,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PORRAS MENDEZ KRISTEL MARIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-05-22 20:05:09','2024-05-22 20:05:09'),(4267,'2024-05-22',446,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ROJAS PARRA KIANY PRISCILLA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-05-22 20:05:10','2024-05-22 20:05:10'),(4268,'2024-05-22',1155,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VARGAS BARQUERO AXEL DAVID Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685002247',NULL,'2024-05-22 20:05:11','2024-05-22 20:05:11'),(4269,'2024-05-22',522,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VEGA JIMENEZ BRITTANY ITZEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684097255',NULL,'2024-05-22 20:05:14','2024-05-22 20:05:14'),(4270,'2024-05-22',12,NULL,3,'Resumen 22-05-2024 lecciones diarias de  AGUILAR SOLIS YURIDIA JIMENA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684723175',NULL,'2024-05-22 20:05:17','2024-05-22 20:05:17'),(4271,'2024-05-22',29,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALVARADO BLANDON EMILY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689353522',NULL,'2024-05-22 20:05:18','2024-05-22 20:05:18'),(4272,'2024-05-22',302,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRILLO MADRIGAL YERLIN YARIXA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-05-22 20:05:19','2024-05-22 20:05:19'),(4273,'2024-05-22',80,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO VALERIO SIDNY DALAY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687968663',NULL,'2024-05-22 20:05:20','2024-05-22 20:05:20'),(4274,'2024-05-22',1486,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CHAVARRIA NUÑEZ LEANDRO JACOB Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-05-22 20:05:20','2024-05-22 20:05:20'),(4275,'2024-05-22',1452,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CORDERO RAMIREZ GLORIANA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687539399',NULL,'2024-05-22 20:05:21','2024-05-22 20:05:21'),(4276,'2024-05-22',28,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERRERA VIALES YINGER CAMILA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662072306',NULL,'2024-05-22 20:05:22','2024-05-22 20:05:22'),(4277,'2024-05-22',1035,NULL,3,'Resumen 22-05-2024 lecciones diarias de  LEDEZMA GARCIA KEYBELIN ALANIS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685230173',NULL,'2024-05-22 20:05:23','2024-05-22 20:05:23'),(4278,'2024-05-22',169,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MARIN CORTES ALLISON NICOLE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687488637',NULL,'2024-05-22 20:05:23','2024-05-22 20:05:23'),(4279,'2024-05-22',10,NULL,3,'Resumen 22-05-2024 lecciones diarias de  QUIROS BARQUERO NATHALIE JULIANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687547882',NULL,'2024-05-22 20:05:24','2024-05-22 20:05:24'),(4280,'2024-05-22',1141,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ROJAS MACHADO TEYLOR Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662988301',NULL,'2024-05-22 20:05:25','2024-05-22 20:05:25'),(4281,'2024-05-22',62,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VEGA VALERIO ASHLEY GISELLE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686012982',NULL,'2024-05-22 20:05:25','2024-05-22 20:05:25'),(4282,'2024-05-22',1267,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CASTRO ROSALES DARWIN RAMSES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-05-22 20:05:26','2024-05-22 20:05:26'),(4283,'2024-05-22',1347,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CONCEPCION CHACON SARAY CLARETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663212760',NULL,'2024-05-22 20:05:27','2024-05-22 20:05:27'),(4284,'2024-05-22',157,NULL,3,'Resumen 22-05-2024 lecciones diarias de  AGUILAR ARTAVIA JOSYMAR JHOAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660152363',NULL,'2024-05-22 20:05:28','2024-05-22 20:05:28'),(4285,'2024-05-22',1465,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CALDERON VEGA HUBERT FARID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-05-22 20:05:28','2024-05-22 20:05:28'),(4286,'2024-05-22',142,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CALVO RIVERA MARIA CELESTE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686955175',NULL,'2024-05-22 20:05:29','2024-05-22 20:05:29'),(4287,'2024-05-22',102,NULL,3,'Resumen 22-05-2024 lecciones diarias de  MONGE UGALDE MARIPAZ Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-05-22 20:05:30','2024-05-22 20:05:30'),(4288,'2024-05-22',58,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PILARTE VILLEGAS ANDREY EDUARDO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685620768',NULL,'2024-05-22 20:05:30','2024-05-22 20:05:30'),(4289,'2024-05-22',86,NULL,3,'Resumen 22-05-2024 lecciones diarias de  POMARES BOLAÑOS EVENY FIORELLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-05-22 20:05:31','2024-05-22 20:05:31'),(4290,'2024-05-22',133,NULL,3,'Resumen 22-05-2024 lecciones diarias de  QUIROS SALAS KRISTELL AMANDA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685511553',NULL,'2024-05-22 20:05:32','2024-05-22 20:05:32'),(4291,'2024-05-22',152,NULL,3,'Resumen 22-05-2024 lecciones diarias de  RAMIREZ SANCHEZ MELANNI FRANCINY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684459939',NULL,'2024-05-22 20:05:32','2024-05-22 20:05:32'),(4292,'2024-05-22',122,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ VENEGAS DARLING TATIANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-05-22 20:05:33','2024-05-22 20:05:33'),(4293,'2024-05-22',1304,NULL,3,'Resumen 22-05-2024 lecciones diarias de  BOLIVAR GARCIA CRISTOFER WILLIAM Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-05-22 20:05:34','2024-05-22 20:05:34'),(4294,'2024-05-22',240,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GARCIA CASTILLO HAZEL YULIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687043496',NULL,'2024-05-22 20:05:35','2024-05-22 20:05:35'),(4295,'2024-05-22',267,NULL,3,'Resumen 22-05-2024 lecciones diarias de  PEREZ ESQUIVEL MELANI DARIELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684201197',NULL,'2024-05-22 20:05:35','2024-05-22 20:05:35'),(4296,'2024-05-22',1199,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VALVERDE RODRIGUEZ BRITANY ALEJANDRA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-05-22 20:05:36','2024-05-22 20:05:36'),(4297,'2024-05-22',837,NULL,3,'Resumen 22-05-2024 lecciones diarias de  ALVARADO DIAZ CAMILA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661284613',NULL,'2024-05-22 20:05:37','2024-05-22 20:05:37'),(4298,'2024-05-22',912,NULL,3,'Resumen 22-05-2024 lecciones diarias de  CORRALES MENDOZA RUTH VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-05-22 20:05:37','2024-05-22 20:05:37'),(4299,'2024-05-22',1021,NULL,3,'Resumen 22-05-2024 lecciones diarias de  FIGUEROA QUESADA KIARA VALENTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672890582',NULL,'2024-05-22 20:05:38','2024-05-22 20:05:38'),(4300,'2024-05-22',1166,NULL,3,'Resumen 22-05-2024 lecciones diarias de  GOMEZ RUIZ HERNAN SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-05-22 20:05:39','2024-05-22 20:05:39'),(4301,'2024-05-22',1188,NULL,3,'Resumen 22-05-2024 lecciones diarias de  HERNANDEZ BARQUERO MEYBELIN MAYELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662791492',NULL,'2024-05-22 20:05:39','2024-05-22 20:05:39'),(4302,'2024-05-22',729,NULL,3,'Resumen 22-05-2024 lecciones diarias de  JIMENEZ LIZANO MARIANGEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661644539',NULL,'2024-05-22 20:05:40','2024-05-22 20:05:40'),(4303,'2024-05-22',811,NULL,3,'Resumen 22-05-2024 lecciones diarias de  REYES SOTO EVONY DALAY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662392979',NULL,'2024-05-22 20:05:41','2024-05-22 20:05:41'),(4304,'2024-05-22',1221,NULL,3,'Resumen 22-05-2024 lecciones diarias de  SANCHEZ PEREZ REYCHELL DAYANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-05-22 20:05:41','2024-05-22 20:05:41'),(4305,'2024-05-22',1060,NULL,3,'Resumen 22-05-2024 lecciones diarias de  TREJOS VEGA MAYLIN PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687601783',NULL,'2024-05-22 20:05:42','2024-05-22 20:05:42'),(4306,'2024-05-22',928,NULL,3,'Resumen 22-05-2024 lecciones diarias de  UMAÑA OVARES DEYLIN MARIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663951502',NULL,'2024-05-22 20:05:42','2024-05-22 20:05:42'),(4307,'2024-05-22',795,NULL,3,'Resumen 22-05-2024 lecciones diarias de  VILLALOBOS VALVERDE VIANKA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662558747',NULL,'2024-05-22 20:05:43','2024-05-22 20:05:43'),(4308,'2024-05-22',1418,NULL,3,'Resumen 22-05-2024 lecciones diarias de  AGUILAR RIVAS JORDAN JOSE Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50663905788',NULL,'2024-05-22 20:05:44','2024-05-22 20:05:44'),(4309,'2024-05-23',456,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARROYO PEREZ YARIELA JAZMIN Presente: 9 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686373055',NULL,'2024-05-23 20:00:07','2024-05-23 20:00:07'),(4310,'2024-05-23',1411,NULL,3,'Resumen 23-05-2024 lecciones diarias de  JIMENEZ MOLINARES CRISTHIAN ROGELIO Presente: 0 Ausente: 11 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684357861',NULL,'2024-05-23 20:00:07','2024-05-23 20:00:07'),(4311,'2024-05-23',1296,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LOPEZ MARTINEZ SHAREN ABIGAIL Presente: 9 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683384139',NULL,'2024-05-23 20:00:08','2024-05-23 20:00:08'),(4312,'2024-05-23',295,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORA IRIAS JEREMY Presente: 5 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50684903048',NULL,'2024-05-23 20:00:09','2024-05-23 20:00:09'),(4313,'2024-05-23',260,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RODRIGUEZ NUÑEZ ANDER STIVEN Presente: 0 Ausente: 11 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662295571',NULL,'2024-05-23 20:00:10','2024-05-23 20:00:10'),(4314,'2024-05-23',1131,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BALTODANO VEGA GENESIS VALESKA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661945255',NULL,'2024-05-23 20:00:10','2024-05-23 20:00:10'),(4315,'2024-05-23',221,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CALVO COREA MICHELLE PAMELA Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672436807',NULL,'2024-05-23 20:00:11','2024-05-23 20:00:11'),(4316,'2024-05-23',1310,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CARRANZA RODRIGUEZ MAYARA DANNAE Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684788034',NULL,'2024-05-23 20:00:12','2024-05-23 20:00:12'),(4317,'2024-05-23',181,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CARVAJAL BAKER VALENTINA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686334414',NULL,'2024-05-23 20:00:13','2024-05-23 20:00:13'),(4318,'2024-05-23',135,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHAVARRIA NUÑEZ NAYELY CASELLY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687017547',NULL,'2024-05-23 20:00:13','2024-05-23 20:00:13'),(4319,'2024-05-23',104,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ELIZONDO AMAYA DENISSE Presente: 5 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662376190',NULL,'2024-05-23 20:00:14','2024-05-23 20:00:14'),(4320,'2024-05-23',802,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ESPINOZA MUNGUIA DIEGO ANDRES Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686817432',NULL,'2024-05-23 20:00:15','2024-05-23 20:00:15'),(4321,'2024-05-23',268,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUTIÉRREZ ESPINOZA DERIAN ALEXANDER Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684907650',NULL,'2024-05-23 20:00:16','2024-05-23 20:00:16'),(4322,'2024-05-23',1403,NULL,3,'Resumen 23-05-2024 lecciones diarias de  HERRERA GAITAN MARIA JOSE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670052610',NULL,'2024-05-23 20:00:17','2024-05-23 20:00:17'),(4323,'2024-05-23',44,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MASIS GONZALEZ SOFIA DE LOS ANGELES Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689253572',NULL,'2024-05-23 20:00:17','2024-05-23 20:00:17'),(4324,'2024-05-23',162,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MONGE CHINCHILLA NICOLE ANYELICA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685479111',NULL,'2024-05-23 20:00:18','2024-05-23 20:00:18'),(4325,'2024-05-23',1458,NULL,3,'Resumen 23-05-2024 lecciones diarias de  NAVARRO MOLINA RUBY LEENSUE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-05-23 20:00:19','2024-05-23 20:00:19'),(4326,'2024-05-23',986,NULL,3,'Resumen 23-05-2024 lecciones diarias de  NUÑEZ ALVAREZ CRISTOPHER DAVID Presente: 0 Ausente: 5 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50650146000',NULL,'2024-05-23 20:00:20','2024-05-23 20:00:20'),(4327,'2024-05-23',218,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ROJAS JIMENEZ GEISEL CATALINA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671934254',NULL,'2024-05-23 20:00:20','2024-05-23 20:00:20'),(4328,'2024-05-23',178,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SALAZAR ARTAVIA REICHEL XIMENA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672221228',NULL,'2024-05-23 20:00:21','2024-05-23 20:00:21'),(4329,'2024-05-23',994,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VELASQUEZ ROCHA GERALD ANDERSON Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684894299',NULL,'2024-05-23 20:00:22','2024-05-23 20:00:22'),(4330,'2024-05-23',217,NULL,3,'Resumen 23-05-2024 lecciones diarias de  WALKER GONZALEZ NAIVELY SOFIA Presente: 4 Ausente: 1 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685324713',NULL,'2024-05-23 20:00:22','2024-05-23 20:00:22'),(4331,'2024-05-23',1428,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALVARADO MUÑOZ LIBY BRILLITH Presente: 4 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-05-23 20:00:23','2024-05-23 20:00:23'),(4332,'2024-05-23',1178,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARAYA JIMENEZ STEVEN JOSUE Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-05-23 20:00:24','2024-05-23 20:00:24'),(4333,'2024-05-23',1329,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CANTON UMAÑA INDIRA ZULAY Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686192926',NULL,'2024-05-23 20:00:25','2024-05-23 20:00:25'),(4334,'2024-05-23',1525,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASTRO CORTES DANIEL GEOVANI Presente: 1 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664160677',NULL,'2024-05-23 20:00:26','2024-05-23 20:00:26'),(4335,'2024-05-23',1531,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MENDOZA CUBILLO SANDRA NATALIA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664446244',NULL,'2024-05-23 20:00:26','2024-05-23 20:00:26'),(4336,'2024-05-23',138,NULL,3,'Resumen 23-05-2024 lecciones diarias de  OCAMPO FUENTES JORDAN EDUARDO Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670859483',NULL,'2024-05-23 20:00:27','2024-05-23 20:00:27'),(4337,'2024-05-23',192,NULL,3,'Resumen 23-05-2024 lecciones diarias de  REYES ROJAS JORDAN JOSE Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-05-23 20:00:28','2024-05-23 20:00:28'),(4338,'2024-05-23',182,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANDINO COREA NESTOR ABRAHAM Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671470158',NULL,'2024-05-23 20:00:28','2024-05-23 20:00:28'),(4339,'2024-05-23',1508,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLANO ARIAS JUSTIN STIF Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660742491',NULL,'2024-05-23 20:00:29','2024-05-23 20:00:29'),(4340,'2024-05-23',1201,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ZUÑIGA GARCIA NICOLE SAMARA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-05-23 20:00:30','2024-05-23 20:00:30'),(4341,'2024-05-23',331,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALFARO ARAYA VALENTINA Presente: 8 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-05-23 20:00:31','2024-05-23 20:00:31'),(4342,'2024-05-23',1054,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARROYO PEREZ YENSEN ADRIEL Presente: 8 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688454043',NULL,'2024-05-23 20:00:31','2024-05-23 20:00:31'),(4343,'2024-05-23',1114,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BARQUERO RODRIGUEZ MAYBELINE YALIXA Presente: 8 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689416706',NULL,'2024-05-23 20:00:32','2024-05-23 20:00:32'),(4344,'2024-05-23',1011,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CAMBRONERO ARTEAGA JHONNY ALEJANDRO Presente: 7 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684195320',NULL,'2024-05-23 20:00:33','2024-05-23 20:00:33'),(4345,'2024-05-23',1071,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GOMEZ MENDEZ CAMILA Presente: 6 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689781862',NULL,'2024-05-23 20:00:34','2024-05-23 20:00:34'),(4346,'2024-05-23',1146,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LOPEZ RODRIGUEZ IRMA ISABEL Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685735420',NULL,'2024-05-23 20:00:34','2024-05-23 20:00:34'),(4347,'2024-05-23',1143,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORALES VILLALOBOS KISHA NOEMY Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-05-23 20:00:35','2024-05-23 20:00:35'),(4348,'2024-05-23',687,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PEREZ JARQUIN EVANS EDMILSON Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-05-23 20:00:36','2024-05-23 20:00:36'),(4349,'2024-05-23',1100,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANDOVAL MOLINA KRISTEL GABRIELA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50663228516',NULL,'2024-05-23 20:00:36','2024-05-23 20:00:36'),(4350,'2024-05-23',326,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ULATE BRENES ASHLY Presente: 8 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-05-23 20:00:37','2024-05-23 20:00:37'),(4351,'2024-05-23',853,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ZUÑIGA OVIEDO EMANUEL Presente: 7 Ausente: 1 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689480027',NULL,'2024-05-23 20:00:38','2024-05-23 20:00:38'),(4352,'2024-05-23',1237,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALCAZAR HIDALGO JIMENA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686662339',NULL,'2024-05-23 20:00:39','2024-05-23 20:00:39'),(4353,'2024-05-23',301,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARTOLA AGUIRRE JEFFERSON JOSE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684143602',NULL,'2024-05-23 20:00:39','2024-05-23 20:00:39'),(4354,'2024-05-23',1304,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BOLIVAR GARCIA CRISTOFER WILLIAM Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-05-23 20:00:40','2024-05-23 20:00:40'),(4355,'2024-05-23',24,NULL,3,'Resumen 23-05-2024 lecciones diarias de  FAJARDO JIMENEZ ARYERY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50684007886',NULL,'2024-05-23 20:00:41','2024-05-23 20:00:41'),(4356,'2024-05-23',267,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PEREZ ESQUIVEL MELANI DARIELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684201197',NULL,'2024-05-23 20:00:42','2024-05-23 20:00:42'),(4357,'2024-05-23',150,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ANGULO CUBILLO MARIAM SUCETH Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235764',NULL,'2024-05-23 20:00:42','2024-05-23 20:00:42'),(4358,'2024-05-23',191,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASCANTE VARGAS NATALIE Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661643125',NULL,'2024-05-23 20:00:43','2024-05-23 20:00:43'),(4359,'2024-05-23',239,NULL,3,'Resumen 23-05-2024 lecciones diarias de  DIAZ MANTILLA BRISSIA YURIDIA Presente: 4 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-05-23 20:00:44','2024-05-23 20:00:44'),(4360,'2024-05-23',233,NULL,3,'Resumen 23-05-2024 lecciones diarias de  FONSECA MURILLO KENDRA FIORELLA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683097130',NULL,'2024-05-23 20:00:44','2024-05-23 20:00:44'),(4361,'2024-05-23',277,NULL,3,'Resumen 23-05-2024 lecciones diarias de  JIMÉNEZ VEGA JORSHUA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50685415646',NULL,'2024-05-23 20:00:45','2024-05-23 20:00:45'),(4362,'2024-05-23',153,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RAMIREZ CORDERO ISAAC DAVID Presente: 4 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-05-23 20:00:46','2024-05-23 20:00:46'),(4363,'2024-05-23',199,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLANO RODRIGUEZ JESETH Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663167373',NULL,'2024-05-23 20:00:46','2024-05-23 20:00:46'),(4364,'2024-05-23',93,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ZELEDON RODRIGUEZ DEYBER FABRICIO Presente: 4 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689204758',NULL,'2024-05-23 20:00:47','2024-05-23 20:00:47'),(4365,'2024-05-23',659,NULL,3,'Resumen 23-05-2024 lecciones diarias de  AZOFEIFA SEGURA STETH JOSUE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660626064',NULL,'2024-05-23 20:00:47','2024-05-23 20:00:47'),(4366,'2024-05-23',1227,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASTRO RIVERA YENDY YENEISY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-05-23 20:00:48','2024-05-23 20:00:48'),(4367,'2024-05-23',1446,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ BADILLA ROY MANUEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-05-23 20:00:49','2024-05-23 20:00:49'),(4368,'2024-05-23',606,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MARTINEZ GUIDO GINGER MARYEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664317455',NULL,'2024-05-23 20:00:49','2024-05-23 20:00:49'),(4369,'2024-05-23',1200,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MUÑOZ ALVARADO CRISTY ANLLELINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-05-23 20:00:50','2024-05-23 20:00:50'),(4370,'2024-05-23',1108,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MURILLO MARTINEZ JOSE PABLO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662412545',NULL,'2024-05-23 20:00:51','2024-05-23 20:00:51'),(4371,'2024-05-23',658,NULL,3,'Resumen 23-05-2024 lecciones diarias de  OBANDO CAJINA MELANY JIMENA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-05-23 20:00:51','2024-05-23 20:00:51'),(4372,'2024-05-23',1512,NULL,3,'Resumen 23-05-2024 lecciones diarias de  REYES ARAYA JEUDY JAFET Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688533011',NULL,'2024-05-23 20:00:52','2024-05-23 20:00:52'),(4373,'2024-05-23',647,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ROMERO VILLACHICA YELVIN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663146699',NULL,'2024-05-23 20:00:53','2024-05-23 20:00:53'),(4374,'2024-05-23',463,NULL,3,'Resumen 23-05-2024 lecciones diarias de  AGUERO VIQUEZ RACHEL MELISSA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687576519',NULL,'2024-05-23 20:00:53','2024-05-23 20:00:53'),(4375,'2024-05-23',1052,NULL,3,'Resumen 23-05-2024 lecciones diarias de  AGUILAR ARROYO BETZAN JOSAFAT Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650161147',NULL,'2024-05-23 20:00:54','2024-05-23 20:00:54'),(4376,'2024-05-23',549,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALVAREZ AGUILAR MATIAS Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688026434',NULL,'2024-05-23 20:00:55','2024-05-23 20:00:55'),(4377,'2024-05-23',1473,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARROYO MONTOYA EVANS JELEYNER Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-05-23 20:00:55','2024-05-23 20:00:55'),(4378,'2024-05-23',469,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BALTODANO VARGAS NICOLE PAOLA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687226198',NULL,'2024-05-23 20:00:56','2024-05-23 20:00:56'),(4379,'2024-05-23',358,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BARRANTES CORELLA CARLOS YACIEL Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670498334',NULL,'2024-05-23 20:00:57','2024-05-23 20:00:57'),(4380,'2024-05-23',53,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BLANCO PICADO CALEF ALEXANDER Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-05-23 20:00:57','2024-05-23 20:00:57'),(4381,'2024-05-23',1136,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHACON BORBON JEANCARLO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684244930',NULL,'2024-05-23 20:00:58','2024-05-23 20:00:58'),(4382,'2024-05-23',739,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ ZUÑIGA EIMY NATALIA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-05-23 20:00:59','2024-05-23 20:00:59'),(4383,'2024-05-23',1159,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUZMAN CASTRO JASLENE CELINA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687684404',NULL,'2024-05-23 20:00:59','2024-05-23 20:00:59'),(4384,'2024-05-23',325,NULL,3,'Resumen 23-05-2024 lecciones diarias de  HERRA CHINCHILLA DANIELA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684447370',NULL,'2024-05-23 20:01:00','2024-05-23 20:01:00'),(4385,'2024-05-23',471,NULL,3,'Resumen 23-05-2024 lecciones diarias de  QUIROS MONTERO FATIMA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686535353',NULL,'2024-05-23 20:01:03','2024-05-23 20:01:03'),(4386,'2024-05-23',682,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RODRIGUEZ BOLAÑOS FRANCELLA Presente: 0 Ausente: 4 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689278594',NULL,'2024-05-23 20:01:03','2024-05-23 20:01:03'),(4387,'2024-05-23',1493,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SIBAJA LOBO BEBERLIN DAYANNA Presente: 2 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-05-23 20:01:04','2024-05-23 20:01:04'),(4388,'2024-05-23',444,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VARGAS VARELA VIELKA NAYUBELL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672399235',NULL,'2024-05-23 20:01:05','2024-05-23 20:01:05'),(4389,'2024-05-23',1462,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VEGA CASTILLO CHRIS DENNIS Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662824061',NULL,'2024-05-23 20:01:05','2024-05-23 20:01:05'),(4390,'2024-05-23',1098,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VILLEGAS CASTRO BARBARA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686930303',NULL,'2024-05-23 20:01:06','2024-05-23 20:01:06'),(4391,'2024-05-23',1402,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALVARADO MORALES JEAUSTIN ISAAC Presente: 5 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-05-23 20:01:07','2024-05-23 20:01:07'),(4392,'2024-05-23',1255,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARRIETA CENTENO MAURICIO JOSE Presente: 7 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-05-23 20:01:07','2024-05-23 20:01:07'),(4393,'2024-05-23',1158,NULL,3,'Resumen 23-05-2024 lecciones diarias de  DESANTI HERNANDEZ JOSE FABIAN Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-05-23 20:01:08','2024-05-23 20:01:08'),(4394,'2024-05-23',1133,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ AGUERO BRANDON JOSE Presente: 7 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-05-23 20:01:09','2024-05-23 20:01:09'),(4395,'2024-05-23',1191,NULL,3,'Resumen 23-05-2024 lecciones diarias de  JUAREZ LOPEZ JASON EDUARDO Presente: 4 Ausente: 3 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50687075502',NULL,'2024-05-23 20:01:09','2024-05-23 20:01:09'),(4396,'2024-05-23',1171,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MOLINA SUAREZ JORGE ISAAC Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-05-23 20:01:10','2024-05-23 20:01:10'),(4397,'2024-05-23',1301,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MONTOYA CERDAS ROY DAVID Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-05-23 20:01:11','2024-05-23 20:01:11'),(4398,'2024-05-23',533,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MONTOYA SALAZAR WENDOLYN Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684873628',NULL,'2024-05-23 20:01:11','2024-05-23 20:01:11'),(4399,'2024-05-23',894,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORA GUZMAN ANGHELICA NAOMY Presente: 7 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-05-23 20:01:12','2024-05-23 20:01:12'),(4400,'2024-05-23',971,NULL,3,'Resumen 23-05-2024 lecciones diarias de  QUIJANO SALAZAR SOPHIA CRISTINA Presente: 5 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-05-23 20:01:13','2024-05-23 20:01:13'),(4401,'2024-05-23',650,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RIOS CARVAJAL YERIN Presente: 3 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-05-23 20:01:13','2024-05-23 20:01:13'),(4402,'2024-05-23',1277,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RIVERA MARIN JAEL ESTEBAN Presente: 6 Ausente: 3 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-05-23 20:01:14','2024-05-23 20:01:14'),(4403,'2024-05-23',836,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RODRIGUEZ MENDOZA ANGELIE KASANDRA Presente: 4 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-05-23 20:01:15','2024-05-23 20:01:15'),(4404,'2024-05-23',1290,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SALAZAR OROZCO CAMILA Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-05-23 20:01:16','2024-05-23 20:01:16'),(4405,'2024-05-23',283,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANCHEZ ROJAS MAGDIEL JOSE Presente: 3 Ausente: 5 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-05-23 20:01:16','2024-05-23 20:01:16'),(4406,'2024-05-23',1286,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOTO CORDERO ROBERTH JOSUE Presente: 7 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-05-23 20:01:17','2024-05-23 20:01:17'),(4407,'2024-05-23',617,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TORRES RIVERON RUBEN Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684587206',NULL,'2024-05-23 20:01:18','2024-05-23 20:01:18'),(4408,'2024-05-23',1202,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ZUÑIGA CASTRILLO SERGIO DAVID Presente: 7 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-05-23 20:01:18','2024-05-23 20:01:18'),(4409,'2024-05-23',818,NULL,3,'Resumen 23-05-2024 lecciones diarias de  AGUILAR FALLAS AMBERTH GABRIELA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-05-23 20:01:19','2024-05-23 20:01:19'),(4410,'2024-05-23',1016,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARAYA SALAS LLOSIBETH CRISTINA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661743251',NULL,'2024-05-23 20:01:20','2024-05-23 20:01:20'),(4411,'2024-05-23',1061,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ VEGA JEAN PIERRE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660311708',NULL,'2024-05-23 20:01:21','2024-05-23 20:01:21'),(4412,'2024-05-23',800,NULL,3,'Resumen 23-05-2024 lecciones diarias de  JIRON DIAZ MICHAEL JAVIER Presente: 2 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672521957',NULL,'2024-05-23 20:01:21','2024-05-23 20:01:21'),(4413,'2024-05-23',1507,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PEREZ MEJIA MADELIN SUELYN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670557359',NULL,'2024-05-23 20:01:22','2024-05-23 20:01:22'),(4414,'2024-05-23',772,NULL,3,'Resumen 23-05-2024 lecciones diarias de  REYES ROJAS FRANCO ISMAEL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-05-23 20:01:23','2024-05-23 20:01:23'),(4415,'2024-05-23',1251,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RIVAS CAMBRONERO ANDDERSON JADIELL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687789504',NULL,'2024-05-23 20:01:23','2024-05-23 20:01:23'),(4416,'2024-05-23',904,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RODRIGUEZ HERRERA ALEJANDRA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687976655',NULL,'2024-05-23 20:01:24','2024-05-23 20:01:24'),(4417,'2024-05-23',845,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLANO CARRANZA KAEL FERNANDO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-05-23 20:01:25','2024-05-23 20:01:25'),(4418,'2024-05-23',1030,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VALERIO MONGE SEBASTIAN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-05-23 20:01:25','2024-05-23 20:01:25'),(4419,'2024-05-23',1088,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ZUÑIGA MONTERO KENLLY ALEXANDRA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685273687',NULL,'2024-05-23 20:01:26','2024-05-23 20:01:26'),(4420,'2024-05-23',1478,NULL,3,'Resumen 23-05-2024 lecciones diarias de  AGUILAR BARCENAS MARY ELISA Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-05-23 20:01:27','2024-05-23 20:01:27'),(4421,'2024-05-23',626,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHAVERRI TORUÑO ROWS MARY Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-05-23 20:01:27','2024-05-23 20:01:27'),(4422,'2024-05-23',842,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CORTES CAMPOS DERECK Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-05-23 20:01:28','2024-05-23 20:01:28'),(4423,'2024-05-23',377,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MURILLO PEREZ LIMBER ISAAC Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663480394',NULL,'2024-05-23 20:01:29','2024-05-23 20:01:29'),(4424,'2024-05-23',1184,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RIVERA HERNANDEZ KENDAL EZEQUIEL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-05-23 20:01:30','2024-05-23 20:01:30'),(4425,'2024-05-23',1175,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SELVA ACUÑA KEVIN JOSUE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-05-23 20:01:31','2024-05-23 20:01:31'),(4426,'2024-05-23',1417,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SEQUEIRA MORENO JOSSUAR JAFETH Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-05-23 20:01:31','2024-05-23 20:01:31'),(4427,'2024-05-23',461,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BERMUDEZ GRANADOS MARIANGEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689614817',NULL,'2024-05-23 20:01:32','2024-05-23 20:01:32'),(4428,'2024-05-23',450,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BLANCO FAJARDO JONAHIKEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663113218',NULL,'2024-05-23 20:01:33','2024-05-23 20:01:33'),(4429,'2024-05-23',1425,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CAMPOS CARRILLO ISAAC Presente: 3 Ausente: 1 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50663929799',NULL,'2024-05-23 20:01:33','2024-05-23 20:01:33'),(4430,'2024-05-23',590,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ESQUIVEL FLORES FARID ISAC Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670922860',NULL,'2024-05-23 20:01:34','2024-05-23 20:01:34'),(4431,'2024-05-23',1376,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GAMBOA RIOS TIFANY PAMELA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-05-23 20:01:35','2024-05-23 20:01:35'),(4432,'2024-05-23',1110,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GARCIA PERAZA DONOBAN FAURICIO Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662041980',NULL,'2024-05-23 20:01:35','2024-05-23 20:01:35'),(4433,'2024-05-23',486,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONGORA VEGA BAYRON GUSTAVO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660127014',NULL,'2024-05-23 20:01:36','2024-05-23 20:01:36'),(4434,'2024-05-23',1410,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ MIRANDA NAIDELYN Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672108637',NULL,'2024-05-23 20:01:37','2024-05-23 20:01:37'),(4435,'2024-05-23',1138,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORALES VILLALOBOS ALLISON JEANNETTE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-05-23 20:01:37','2024-05-23 20:01:37'),(4436,'2024-05-23',379,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PORRAS GONZALEZ NANCY NATALIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684074974',NULL,'2024-05-23 20:01:38','2024-05-23 20:01:38'),(4437,'2024-05-23',417,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ROBLE  DARELKIS Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672359817',NULL,'2024-05-23 20:01:39','2024-05-23 20:01:39'),(4438,'2024-05-23',495,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLANO MORA YESSICA SHARLYN Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-05-23 20:01:39','2024-05-23 20:01:39'),(4439,'2024-05-23',558,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLIS SOTO JOSUE DANIEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662503993',NULL,'2024-05-23 20:01:40','2024-05-23 20:01:40'),(4440,'2024-05-23',310,NULL,3,'Resumen 23-05-2024 lecciones diarias de  FONSECA VALVERDE REICHELL DAYARA Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-05-23 20:01:41','2024-05-23 20:01:41'),(4441,'2024-05-23',679,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ORELLANA VENEGAS ZOETH YAROTH Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-05-23 20:01:41','2024-05-23 20:01:41'),(4442,'2024-05-23',259,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PARRA GAITAN CRISTHOPHER DAVID Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684157303',NULL,'2024-05-23 20:01:42','2024-05-23 20:01:42'),(4443,'2024-05-23',1366,NULL,3,'Resumen 23-05-2024 lecciones diarias de  QUESADA VENEGAS JOHN MARVIN Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-05-23 20:01:43','2024-05-23 20:01:43'),(4444,'2024-05-23',843,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RAMIREZ CARRANZA MAIKELIN PAMELA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-05-23 20:01:43','2024-05-23 20:01:43'),(4445,'2024-05-23',107,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RAMIREZ CORDERO DEREK ANTONIO Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-05-23 20:01:44','2024-05-23 20:01:44'),(4446,'2024-05-23',978,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CALDERON MADRIGAL HUGO ANDREY Presente: 6 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-05-23 20:01:45','2024-05-23 20:01:45'),(4447,'2024-05-23',566,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHAVERRI CORTES JEYKOL DAVID Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-05-23 20:01:45','2024-05-23 20:01:45'),(4448,'2024-05-23',1147,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MARIN GUZMAN GRETTEL YACSURY Presente: 3 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-05-23 20:01:46','2024-05-23 20:01:46'),(4449,'2024-05-23',1173,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MOYA BARRANTES KENDAL ANTONIO Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683774337',NULL,'2024-05-23 20:01:47','2024-05-23 20:01:47'),(4450,'2024-05-23',429,NULL,3,'Resumen 23-05-2024 lecciones diarias de  REYES SOSA JENIFER Presente: 3 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684302403',NULL,'2024-05-23 20:01:47','2024-05-23 20:01:47'),(4451,'2024-05-23',1144,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RODRIGUEZ CARVAJAL JUSTIN DAVID Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-05-23 20:01:48','2024-05-23 20:01:48'),(4452,'2024-05-23',1472,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SEQUEIRA GODINEZ ASHLY NICOLE Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-05-23 20:01:49','2024-05-23 20:01:49'),(4453,'2024-05-23',850,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SIRIAS PORRAS SAMANTHA GABRIELA Presente: 2 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685130759',NULL,'2024-05-23 20:01:49','2024-05-23 20:01:49'),(4454,'2024-05-23',445,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLANO CAMPOS HILARY ASLY Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-05-23 20:01:50','2024-05-23 20:01:50'),(4455,'2024-05-23',627,NULL,3,'Resumen 23-05-2024 lecciones diarias de  UMAÑA MORA KISHA NAOMY Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-05-23 20:01:51','2024-05-23 20:01:51'),(4456,'2024-05-23',866,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MUÑOZ ARAYA FERNANDO HILARIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-05-23 20:01:51','2024-05-23 20:01:51'),(4457,'2024-05-23',1022,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SALAZAR ORTEGA SANTIAGO Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660209863',NULL,'2024-05-23 20:01:52','2024-05-23 20:01:52'),(4458,'2024-05-23',1349,NULL,3,'Resumen 23-05-2024 lecciones diarias de  DAVILA MORALES GERARDO FABIO Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661745290',NULL,'2024-05-23 20:01:53','2024-05-23 20:01:53'),(4459,'2024-05-23',258,NULL,3,'Resumen 23-05-2024 lecciones diarias de  FAJARDO VILLACHICA JULIANA VALERIA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672847137',NULL,'2024-05-23 20:01:53','2024-05-23 20:01:53'),(4460,'2024-05-23',1490,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LEZAMA MOLINA DAVID FABIAN Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-05-23 20:01:54','2024-05-23 20:01:54'),(4461,'2024-05-23',614,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORA UGALDE JORGE MARIO Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-05-23 20:01:55','2024-05-23 20:01:55'),(4462,'2024-05-23',177,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PORRAS CALDERON CARLOS ANDRES Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685579782',NULL,'2024-05-23 20:01:55','2024-05-23 20:01:55'),(4463,'2024-05-23',1430,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANCHEZ GONZALEZ CRISTIAN ALONSO Presente: 0 Ausente: 2 Tardias: 6 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686582544',NULL,'2024-05-23 20:01:56','2024-05-23 20:01:56'),(4464,'2024-05-23',1498,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VILLALOBOS ALFARO COLETTE Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-05-23 20:01:57','2024-05-23 20:01:57'),(4465,'2024-05-23',870,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LOPEZ REYES MARIELA MARICELA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662570415',NULL,'2024-05-23 20:01:57','2024-05-23 20:01:57'),(4466,'2024-05-23',864,NULL,3,'Resumen 23-05-2024 lecciones diarias de  OSES ARROYO MARIANA GIRE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684171733',NULL,'2024-05-23 20:01:58','2024-05-23 20:01:58'),(4467,'2024-05-23',952,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RODRIGUEZ DIAZ LUNA KRISTAL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672792404',NULL,'2024-05-23 20:01:59','2024-05-23 20:01:59'),(4468,'2024-05-23',1489,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RUBIO  GENESIS CLARITA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-05-23 20:01:59','2024-05-23 20:01:59'),(4469,'2024-05-23',915,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ULATE CANTILLANO HEATHER NATALIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660527400',NULL,'2024-05-23 20:02:00','2024-05-23 20:02:00'),(4470,'2024-05-23',535,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHINCHILLA AMADOR JOSE PABLO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660014531',NULL,'2024-05-23 20:02:01','2024-05-23 20:02:01'),(4471,'2024-05-23',560,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CORDERO CORTES MELANNY ALEXA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-05-23 20:02:02','2024-05-23 20:02:02'),(4472,'2024-05-23',473,NULL,3,'Resumen 23-05-2024 lecciones diarias de  COTO SANCHEZ MEYLIN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661678626',NULL,'2024-05-23 20:02:02','2024-05-23 20:02:02'),(4473,'2024-05-23',1401,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUZMAN GUZMAN KENDALL YAFED Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-05-23 20:02:03','2024-05-23 20:02:03'),(4474,'2024-05-23',1484,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MONGE VARELA HANSELL ANDREA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662820942',NULL,'2024-05-23 20:02:04','2024-05-23 20:02:04'),(4475,'2024-05-23',671,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SEQUEIRA ALFARO JASON GABRIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-05-23 20:02:05','2024-05-23 20:02:05'),(4476,'2024-05-23',656,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VARGAS VILLEGAS BRANDY ALEJANDRO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-05-23 20:02:05','2024-05-23 20:02:05'),(4477,'2024-05-23',1457,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARCE ROCHA RAMSES ARTURO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-05-23 20:02:06','2024-05-23 20:02:06'),(4478,'2024-05-23',1494,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ATALA CUTHBERT BRANDON YOEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685338084',NULL,'2024-05-23 20:02:07','2024-05-23 20:02:07'),(4479,'2024-05-23',1468,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BLANDON CRUZ CINEY PRISCILLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-05-23 20:02:07','2024-05-23 20:02:07'),(4480,'2024-05-23',1121,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BRENES VARGAS DOUGLAS GABRIEL Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670599569',NULL,'2024-05-23 20:02:08','2024-05-23 20:02:08'),(4481,'2024-05-23',1325,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHEVEZ MESEN ALEJANDRO ANTONIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660779922',NULL,'2024-05-23 20:02:09','2024-05-23 20:02:09'),(4482,'2024-05-23',1285,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RIOS  YEIBIN YASIR Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-05-23 20:02:09','2024-05-23 20:02:09'),(4483,'2024-05-23',649,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SALINAS VARGAS JOSE DANIEL Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672692214',NULL,'2024-05-23 20:02:10','2024-05-23 20:02:10'),(4484,'2024-05-23',1292,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLANO MARTINEZ FIORELLA TATIANA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-05-23 20:02:11','2024-05-23 20:02:11'),(4485,'2024-05-23',513,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VINDAS ACUÑA NESMY JALENA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-05-23 20:02:12','2024-05-23 20:02:12'),(4486,'2024-05-23',1288,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VIQUEZ TORRES AMANDA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-05-23 20:02:12','2024-05-23 20:02:12'),(4487,'2024-05-23',320,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARRIETA TREJOS MEREDITH NAHOMY Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-05-23 20:02:13','2024-05-23 20:02:13'),(4488,'2024-05-23',297,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BOZA GOMEZ TANIA ALEJANDRA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-05-23 20:02:14','2024-05-23 20:02:14'),(4489,'2024-05-23',306,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASTRO SANCHEZ MARISOL Presente: 4 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-05-23 20:02:14','2024-05-23 20:02:14'),(4490,'2024-05-23',426,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHAVARRIA FLORES LUIS DIEGO Presente: 6 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660168963',NULL,'2024-05-23 20:02:15','2024-05-23 20:02:15'),(4491,'2024-05-23',257,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CORRALES HERNANDEZ CRISTEL ARIANA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686913790',NULL,'2024-05-23 20:02:16','2024-05-23 20:02:16'),(4492,'2024-05-23',323,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CORRALES VILLALOBOS YOSSEVETH DE LOS ANGELES Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689205958',NULL,'2024-05-23 20:02:16','2024-05-23 20:02:16'),(4493,'2024-05-23',317,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUILLEN CUBILLO LESMEN SARAI Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-05-23 20:02:17','2024-05-23 20:02:17'),(4494,'2024-05-23',264,NULL,3,'Resumen 23-05-2024 lecciones diarias de  HERRERA PASTRANA ELIZABETH ABIGAIL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-05-23 20:02:18','2024-05-23 20:02:18'),(4495,'2024-05-23',281,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LORIA UMANZOR VALERIE CHARLOTTE Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660173489',NULL,'2024-05-23 20:02:18','2024-05-23 20:02:18'),(4496,'2024-05-23',314,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MENDEZ NARANJO VALERIA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-05-23 20:02:19','2024-05-23 20:02:19'),(4497,'2024-05-23',201,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MOHS ALTAMIRANO MARIA JOSE Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661173518',NULL,'2024-05-23 20:02:20','2024-05-23 20:02:20'),(4498,'2024-05-23',226,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MONTERO MEJIA CHRISTOPHER DAVID Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-05-23 20:02:21','2024-05-23 20:02:21'),(4499,'2024-05-23',319,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MONTERO RIVERA DIEGO ANDRES Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-05-23 20:02:21','2024-05-23 20:02:21'),(4500,'2024-05-23',307,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MONTES STELLER JOSEPH YORJAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50660373852',NULL,'2024-05-23 20:02:22','2024-05-23 20:02:22'),(4501,'2024-05-23',284,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORA NUÑEZ CAMILA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-05-23 20:02:23','2024-05-23 20:02:23'),(4502,'2024-05-23',256,NULL,3,'Resumen 23-05-2024 lecciones diarias de  NAVARRO MURILLO NAIDELIN DANIELA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660934951',NULL,'2024-05-23 20:02:23','2024-05-23 20:02:23'),(4503,'2024-05-23',232,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RAMIREZ CHAVARRIA GENESIS ARIANA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663485266',NULL,'2024-05-23 20:02:24','2024-05-23 20:02:24'),(4504,'2024-05-23',229,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RAMIREZ QUIROS EIPRHELL YARIELA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662026094',NULL,'2024-05-23 20:02:25','2024-05-23 20:02:25'),(4505,'2024-05-23',285,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ROJAS OSEGUEDA GIPSY SAHORY Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661193601',NULL,'2024-05-23 20:02:25','2024-05-23 20:02:25'),(4506,'2024-05-23',271,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ROJAS SEGURA DAVID Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660088980',NULL,'2024-05-23 20:02:26','2024-05-23 20:02:26'),(4507,'2024-05-23',280,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLANO CARVAJAL JEIKELL ANDRES Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660983586',NULL,'2024-05-23 20:02:27','2024-05-23 20:02:27'),(4508,'2024-05-23',212,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLANO ROBINSON AMANDA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687216941',NULL,'2024-05-23 20:02:27','2024-05-23 20:02:27'),(4509,'2024-05-23',263,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VILLALOBOS REYES YEIREL STEVEN Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686027149',NULL,'2024-05-23 20:02:28','2024-05-23 20:02:28'),(4510,'2024-05-23',223,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VILLEGAS ARIAS MARLON GERARDO Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684648950',NULL,'2024-05-23 20:02:29','2024-05-23 20:02:29'),(4511,'2024-05-23',453,NULL,3,'Resumen 23-05-2024 lecciones diarias de  DUNCAN PICADO ABRAHAM YAMIL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685013260',NULL,'2024-05-23 20:02:29','2024-05-23 20:02:29'),(4512,'2024-05-23',1160,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PIZARRO AGUILERA JOSSELINE DAYANA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-05-23 20:02:30','2024-05-23 20:02:30'),(4513,'2024-05-23',1476,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PORRAS MENDEZ KAYRA MARIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-05-23 20:02:31','2024-05-23 20:02:31'),(4514,'2024-05-23',1477,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PORRAS MENDEZ KRISTEL MARIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-05-23 20:02:32','2024-05-23 20:02:32'),(4515,'2024-05-23',1209,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALVAREZ CARRANZA JUSTIN JESUS Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-05-23 20:02:32','2024-05-23 20:02:32'),(4516,'2024-05-23',498,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARTAVIA SANCHEZ EYDAN YERON Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-05-23 20:02:33','2024-05-23 20:02:33'),(4517,'2024-05-23',470,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ GOMEZ YEIKEL JOSUE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-05-23 20:02:34','2024-05-23 20:02:34'),(4518,'2024-05-23',539,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUTIERREZ GUTIERREZ JANELL MARIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-05-23 20:02:35','2024-05-23 20:02:35'),(4519,'2024-05-23',1517,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MADRIZ SALAZAR DENNIS ANDRES Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664100940',NULL,'2024-05-23 20:02:35','2024-05-23 20:02:35'),(4520,'2024-05-23',518,NULL,3,'Resumen 23-05-2024 lecciones diarias de  OBANDO AGUILAR DILAN Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685781177',NULL,'2024-05-23 20:02:36','2024-05-23 20:02:36'),(4521,'2024-05-23',368,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PICADO SOTO YIRLANI YULEISY Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663484363',NULL,'2024-05-23 20:02:37','2024-05-23 20:02:37'),(4522,'2024-05-23',1057,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANDI RODRIGUEZ BRIANNA DANAY Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-05-23 20:02:37','2024-05-23 20:02:37'),(4523,'2024-05-23',1165,NULL,3,'Resumen 23-05-2024 lecciones diarias de  UMAÑA OVARES ANDERSON JAFETH Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663951502',NULL,'2024-05-23 20:02:38','2024-05-23 20:02:38'),(4524,'2024-05-23',1414,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VALVERDE RODRIGUEZ THIFANNY PAOLA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-05-23 20:02:39','2024-05-23 20:02:39'),(4525,'2024-05-23',474,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VENEGAS MONTERO MARIA JOSE Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-05-23 20:02:39','2024-05-23 20:02:39'),(4526,'2024-05-23',593,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VENEGAS SOLANO DANNA BRATSHELL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-05-23 20:02:40','2024-05-23 20:02:40'),(4527,'2024-05-23',1192,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VIQUEZ ALVAREZ MARIANGEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-05-23 20:02:41','2024-05-23 20:02:41'),(4528,'2024-05-23',187,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARIAS VILLALOBOS MELANY RAQUEL Presente: 7 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663653866',NULL,'2024-05-23 20:02:41','2024-05-23 20:02:41'),(4529,'2024-05-23',154,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASTILLO GONZALEZ MARY PAZ Presente: 7 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685293794',NULL,'2024-05-23 20:02:42','2024-05-23 20:02:42'),(4530,'2024-05-23',1203,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ ZUÑIGA JOSE PABLO Presente: 6 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689429876',NULL,'2024-05-23 20:02:43','2024-05-23 20:02:43'),(4531,'2024-05-23',1397,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ORDOÑEZ JIMENEZ JOSUE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50661254172',NULL,'2024-05-23 20:02:43','2024-05-23 20:02:43'),(4532,'2024-05-23',1069,NULL,3,'Resumen 23-05-2024 lecciones diarias de  QUIROS ARROYO FABIAN ALFREDO Presente: 4 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-05-23 20:02:44','2024-05-23 20:02:44'),(4533,'2024-05-23',46,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TRAÑA REYES MAURICIO Presente: 4 Ausente: 3 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685329909',NULL,'2024-05-23 20:02:45','2024-05-23 20:02:45'),(4534,'2024-05-23',32,NULL,3,'Resumen 23-05-2024 lecciones diarias de  UMAÑA MORA SHIRLEY ANAI Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-05-23 20:02:45','2024-05-23 20:02:45'),(4535,'2024-05-23',1122,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VARGAS CAMACHO KEVIN DAVID Presente: 4 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689646473',NULL,'2024-05-23 20:02:46','2024-05-23 20:02:46'),(4536,'2024-05-23',838,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ABARCA ARTAVIA KEVIN ANDREY Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50670056061',NULL,'2024-05-23 20:02:47','2024-05-23 20:02:47'),(4537,'2024-05-23',912,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CORRALES MENDOZA RUTH VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-05-23 20:02:47','2024-05-23 20:02:47'),(4538,'2024-05-23',1021,NULL,3,'Resumen 23-05-2024 lecciones diarias de  FIGUEROA QUESADA KIARA VALENTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672890582',NULL,'2024-05-23 20:02:48','2024-05-23 20:02:48'),(4539,'2024-05-23',1166,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GOMEZ RUIZ HERNAN SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-05-23 20:02:49','2024-05-23 20:02:49'),(4540,'2024-05-23',811,NULL,3,'Resumen 23-05-2024 lecciones diarias de  REYES SOTO EVONY DALAY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662392979',NULL,'2024-05-23 20:02:49','2024-05-23 20:02:49'),(4541,'2024-05-23',749,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SELVA PORRAS SHEILYN YULICSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686889431',NULL,'2024-05-23 20:02:50','2024-05-23 20:02:50'),(4542,'2024-05-23',1074,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TREJOS ROSALES ANA YANCI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670525964',NULL,'2024-05-23 20:02:51','2024-05-23 20:02:51'),(4543,'2024-05-23',1060,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TREJOS VEGA MAYLIN PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687601783',NULL,'2024-05-23 20:02:51','2024-05-23 20:02:51'),(4544,'2024-05-23',795,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VILLALOBOS VALVERDE VIANKA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662558747',NULL,'2024-05-23 20:02:52','2024-05-23 20:02:52'),(4545,'2024-05-23',363,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ABARCA TRIGUEROS VALERY ARIADNA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663152242',NULL,'2024-05-23 20:02:53','2024-05-23 20:02:53'),(4546,'2024-05-23',1103,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BADILLA GONZALEZ SHERYL ALEJANDRA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686090505',NULL,'2024-05-23 20:02:53','2024-05-23 20:02:53'),(4547,'2024-05-23',947,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GARCIA CALVO LUIS GABRIEL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-05-23 20:02:54','2024-05-23 20:02:54'),(4548,'2024-05-23',1439,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ ZUÑIGA DIEGO ALONSO Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-05-23 20:02:55','2024-05-23 20:02:55'),(4549,'2024-05-23',1256,NULL,3,'Resumen 23-05-2024 lecciones diarias de  HIDALGO AGUILAR SOFIA PAMELA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-05-23 20:02:55','2024-05-23 20:02:55'),(4550,'2024-05-23',1377,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MOYA PRENDAS PRISSILA NAHOMY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-05-23 20:02:56','2024-05-23 20:02:56'),(4551,'2024-05-23',1427,NULL,3,'Resumen 23-05-2024 lecciones diarias de  QUESADA NARVAEZ ASTRID VALERIA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-05-23 20:02:57','2024-05-23 20:02:57'),(4552,'2024-05-23',895,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANTOS LOPEZ YIRLANI TATIANA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-05-23 20:02:57','2024-05-23 20:02:57'),(4553,'2024-05-23',1466,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLIS CESPEDES ANDREW JOSUE Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-05-23 20:02:58','2024-05-23 20:02:58'),(4554,'2024-05-23',514,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLIS FALLAS ANGELY Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689679845',NULL,'2024-05-23 20:02:59','2024-05-23 20:02:59'),(4555,'2024-05-23',1461,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TREJOS BRENES EMELY CHARLOTTE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-05-23 20:02:59','2024-05-23 20:02:59'),(4556,'2024-05-23',562,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VARGAS GARCIA CRISTHIAN ALONSO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685981590',NULL,'2024-05-23 20:03:00','2024-05-23 20:03:00'),(4557,'2024-05-23',1252,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CALERO SAENZ NICOLE KARINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-05-23 20:03:01','2024-05-23 20:03:01'),(4558,'2024-05-23',1050,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALFARO TREJOS MHIA FRANCELLA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-05-23 20:03:01','2024-05-23 20:03:01'),(4559,'2024-05-23',1504,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ANCHIA AVILES BRIANA DALAY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-05-23 20:03:02','2024-05-23 20:03:02'),(4560,'2024-05-23',347,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CAMPOS ARIAS ADRIAN DAVID Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660384475',NULL,'2024-05-23 20:03:03','2024-05-23 20:03:03'),(4561,'2024-05-23',1362,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHAVES ULATE MAKENSY PAOLA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-05-23 20:03:04','2024-05-23 20:03:04'),(4562,'2024-05-23',381,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ESPINOZA VASQUEZ YECSON NAHUN Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663099382',NULL,'2024-05-23 20:03:05','2024-05-23 20:03:05'),(4563,'2024-05-23',1115,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GARCIA ABARCA ANGEL ANTONIO Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664629927',NULL,'2024-05-23 20:03:05','2024-05-23 20:03:05'),(4564,'2024-05-23',43,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUTIERREZ BARRANTES ITZEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686528641',NULL,'2024-05-23 20:03:06','2024-05-23 20:03:06'),(4565,'2024-05-23',1343,NULL,3,'Resumen 23-05-2024 lecciones diarias de  NUÑEZ CORDERO SOFIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-05-23 20:03:07','2024-05-23 20:03:07'),(4566,'2024-05-23',1012,NULL,3,'Resumen 23-05-2024 lecciones diarias de  OBANDO ARAYA JEFERSON ANTUA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686909108',NULL,'2024-05-23 20:03:08','2024-05-23 20:03:08'),(4567,'2024-05-23',609,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RODRIGUEZ LOPEZ WARNER FABIAN Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662310078',NULL,'2024-05-23 20:03:08','2024-05-23 20:03:08'),(4568,'2024-05-23',1348,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VALERIO ALVARADO ASHLEY FRANCELLA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-05-23 20:03:09','2024-05-23 20:03:09'),(4569,'2024-05-23',1350,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VARGAS GUTIERREZ NAOMI MICHELL Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-05-23 20:03:10','2024-05-23 20:03:10'),(4570,'2024-05-23',8,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VARGAS RODRIGUEZ ANDY ESTEBAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50683711880',NULL,'2024-05-23 20:03:10','2024-05-23 20:03:10'),(4571,'2024-05-23',448,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VINDAS CHINCHILLA JEIMY JUNOVA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683226778',NULL,'2024-05-23 20:03:13','2024-05-23 20:03:13'),(4572,'2024-05-23',1080,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CUBILLO NAVARRO HAMLET RAMSES Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-05-23 20:03:14','2024-05-23 20:03:14'),(4573,'2024-05-23',1089,NULL,3,'Resumen 23-05-2024 lecciones diarias de  FERNANDEZ GURDIAN NICOLE ANDREA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663553591',NULL,'2024-05-23 20:03:14','2024-05-23 20:03:14'),(4574,'2024-05-23',946,NULL,3,'Resumen 23-05-2024 lecciones diarias de  HIBERT PADILLA YERMELYN FRANCINI Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-05-23 20:03:15','2024-05-23 20:03:15'),(4575,'2024-05-23',825,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LOPEZ OCONITRILLO ENYEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-05-23 20:03:16','2024-05-23 20:03:16'),(4576,'2024-05-23',950,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LUNA MASIS MORAYMA DE LOS ANGELES Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684339600',NULL,'2024-05-23 20:03:16','2024-05-23 20:03:16'),(4577,'2024-05-23',760,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MARTINEZ SALAMANCA MEYBELLINE SAETH Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660137792',NULL,'2024-05-23 20:03:17','2024-05-23 20:03:17'),(4578,'2024-05-23',1077,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORA GUZMAN DERIAN ISAIAS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663132694',NULL,'2024-05-23 20:03:18','2024-05-23 20:03:18'),(4579,'2024-05-23',774,NULL,3,'Resumen 23-05-2024 lecciones diarias de  NICUNDANO CORTES ALEXANDER Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689199807',NULL,'2024-05-23 20:03:18','2024-05-23 20:03:18'),(4580,'2024-05-23',1019,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PLATA GONZALEZ VALENTINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663486312',NULL,'2024-05-23 20:03:19','2024-05-23 20:03:19'),(4581,'2024-05-23',1045,NULL,3,'Resumen 23-05-2024 lecciones diarias de  URBINA PANIAGUA ANDI YAMIL Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664696615',NULL,'2024-05-23 20:03:20','2024-05-23 20:03:20'),(4582,'2024-05-23',330,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BRENES SALAZAR CARLOS YARIEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683901309',NULL,'2024-05-23 20:03:20','2024-05-23 20:03:20'),(4583,'2024-05-23',817,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CAJINA MORALES KRISTEL VALERIA Presente: 0 Ausente: 4 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-05-23 20:03:21','2024-05-23 20:03:21'),(4584,'2024-05-23',61,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CALDERON ARCE CRISTIAN JARET Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-05-23 20:03:22','2024-05-23 20:03:22'),(4585,'2024-05-23',278,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CARMONA CASTILLO DONOVAN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687201521',NULL,'2024-05-23 20:03:22','2024-05-23 20:03:22'),(4586,'2024-05-23',1145,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASCANTE TREJOS JEAUSTIN ALONSO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685122191',NULL,'2024-05-23 20:03:23','2024-05-23 20:03:23'),(4587,'2024-05-23',302,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASTRILLO MADRIGAL YERLIN YARIXA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-05-23 20:03:24','2024-05-23 20:03:24'),(4588,'2024-05-23',1452,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CORDERO RAMIREZ GLORIANA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687539399',NULL,'2024-05-23 20:03:24','2024-05-23 20:03:24'),(4589,'2024-05-23',238,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ESPINOZA NUÑEZ YAMIL Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685343221',NULL,'2024-05-23 20:03:25','2024-05-23 20:03:25'),(4590,'2024-05-23',1142,NULL,3,'Resumen 23-05-2024 lecciones diarias de  JIMENEZ ROSALES DENIS ALBERTO Presente: 0 Ausente: 4 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671280305',NULL,'2024-05-23 20:03:26','2024-05-23 20:03:26'),(4591,'2024-05-23',1035,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LEDEZMA GARCIA KEYBELIN ALANIS Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685230173',NULL,'2024-05-23 20:03:26','2024-05-23 20:03:26'),(4592,'2024-05-23',1421,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LOPEZ MORA MARY DANIELA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683099786',NULL,'2024-05-23 20:03:27','2024-05-23 20:03:27'),(4593,'2024-05-23',208,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LOPEZ OCONITRILLO BRITHANY MICHELLE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-05-23 20:03:28','2024-05-23 20:03:28'),(4594,'2024-05-23',9,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MEDINA RUIZ MELANY FABIOLA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664776806',NULL,'2024-05-23 20:03:28','2024-05-23 20:03:28'),(4595,'2024-05-23',92,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MENDEZ HERRERA SOFIA Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688473164',NULL,'2024-05-23 20:03:29','2024-05-23 20:03:29'),(4596,'2024-05-23',1284,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORA CORRALES ANGEL GABRIEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670495206',NULL,'2024-05-23 20:03:30','2024-05-23 20:03:30'),(4597,'2024-05-23',572,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MURILLO VALENCIA JERSON Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664783378',NULL,'2024-05-23 20:03:31','2024-05-23 20:03:31'),(4598,'2024-05-23',10,NULL,3,'Resumen 23-05-2024 lecciones diarias de  QUIROS BARQUERO NATHALIE JULIANA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687547882',NULL,'2024-05-23 20:03:31','2024-05-23 20:03:31'),(4599,'2024-05-23',1141,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ROJAS MACHADO TEYLOR Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662988301',NULL,'2024-05-23 20:03:32','2024-05-23 20:03:32'),(4600,'2024-05-23',1163,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TORRES GOMEZ SEBASTIAN Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689064560',NULL,'2024-05-23 20:03:33','2024-05-23 20:03:33'),(4601,'2024-05-23',1501,NULL,3,'Resumen 23-05-2024 lecciones diarias de  UMAÑA NUÑEZ DILEIDY ENRIQUETA Presente: 0 Ausente: 4 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687782145',NULL,'2024-05-23 20:03:33','2024-05-23 20:03:33'),(4602,'2024-05-23',62,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VEGA VALERIO ASHLEY GISELLE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50686012982',NULL,'2024-05-23 20:03:34','2024-05-23 20:03:34'),(4603,'2024-05-23',733,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALVARADO MENDEZ DILAN JOEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686640010',NULL,'2024-05-23 20:03:35','2024-05-23 20:03:35'),(4604,'2024-05-23',847,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ESPINOZA PEREZ SEBASTIAN RICARDO Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685937915',NULL,'2024-05-23 20:03:35','2024-05-23 20:03:35');
INSERT INTO `notificaciones_asistencias` VALUES (4605,'2024-05-23',1219,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MADRIGAL STEPHENS EDWARD JUNIOR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-05-23 20:03:36','2024-05-23 20:03:36'),(4606,'2024-05-23',849,NULL,3,'Resumen 23-05-2024 lecciones diarias de  NUÑEZ CAMACHO MARISOL YIRETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663867110',NULL,'2024-05-23 20:03:37','2024-05-23 20:03:37'),(4607,'2024-05-23',1047,NULL,3,'Resumen 23-05-2024 lecciones diarias de  QUIROS ARROYO SEBASTIAN ALFREDO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-05-23 20:03:37','2024-05-23 20:03:37'),(4608,'2024-05-23',937,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RIVERA ALVAREZ LEANDRO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685782059',NULL,'2024-05-23 20:03:38','2024-05-23 20:03:38'),(4609,'2024-05-23',1424,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SALAS OBANDO NAHUM SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-05-23 20:03:39','2024-05-23 20:03:39'),(4610,'2024-05-23',806,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SEQUEIRA OBANDO ERSHELING VIANNEY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683134840',NULL,'2024-05-23 20:03:39','2024-05-23 20:03:39'),(4611,'2024-05-23',714,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ZUMBADO NAVARRO FERNANDA NAOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687285715',NULL,'2024-05-23 20:03:40','2024-05-23 20:03:40'),(4612,'2024-05-23',1444,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALCAZAR MORALES JOSUHAT URIEL Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664696535',NULL,'2024-05-23 20:03:41','2024-05-23 20:03:41'),(4613,'2024-05-23',1393,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARROYO SANCHEZ JOSE ANDRES Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-05-23 20:03:41','2024-05-23 20:03:41'),(4614,'2024-05-23',447,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BADILLA MATA STEVENS JOSUE Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-05-23 20:03:42','2024-05-23 20:03:42'),(4615,'2024-05-23',645,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASTAÑEDA VENEGAS YADER YAMIL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-05-23 20:03:43','2024-05-23 20:03:43'),(4616,'2024-05-23',641,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MARTINEZ ARAGON OLMAN ISRAEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-05-23 20:03:43','2024-05-23 20:03:43'),(4617,'2024-05-23',1515,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MARTINEZ RAMIREZ FACTO FALTINO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660233081',NULL,'2024-05-23 20:03:44','2024-05-23 20:03:44'),(4618,'2024-05-23',1448,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MONTIEL PEREZ ANGIE REBECA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660902067',NULL,'2024-05-23 20:03:45','2024-05-23 20:03:45'),(4619,'2024-05-23',1522,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ORTEGA TORRES JURIANA VANNESA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766851',NULL,'2024-05-23 20:03:45','2024-05-23 20:03:45'),(4620,'2024-05-23',889,NULL,3,'Resumen 23-05-2024 lecciones diarias de  REYES PORTUGUEZ LOGAN GABRIEL Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663341701',NULL,'2024-05-23 20:03:46','2024-05-23 20:03:46'),(4621,'2024-05-23',504,NULL,3,'Resumen 23-05-2024 lecciones diarias de  URBINA JUAREZ KEYLOR ENDERSON Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-05-23 20:03:47','2024-05-23 20:03:47'),(4622,'2024-05-23',1295,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VARGAS AVILA KENDALL AARON Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-05-23 20:03:47','2024-05-23 20:03:47'),(4623,'2024-05-23',186,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BARRERA QUESADA SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686220069',NULL,'2024-05-23 20:03:48','2024-05-23 20:03:48'),(4624,'2024-05-23',131,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CAMPOS ZAMORA MIGUEL ANGEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-05-23 20:03:49','2024-05-23 20:03:49'),(4625,'2024-05-23',265,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CARMONA NAVARRO VALLOLET SAFIRO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-05-23 20:03:49','2024-05-23 20:03:49'),(4626,'2024-05-23',95,NULL,3,'Resumen 23-05-2024 lecciones diarias de  OSEJO ESPINOZA REBECA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-05-23 20:03:50','2024-05-23 20:03:50'),(4627,'2024-05-23',1020,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BARQUERO GARCIA SEBASTIAN FABRICIO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687559481',NULL,'2024-05-23 20:03:51','2024-05-23 20:03:51'),(4628,'2024-05-23',537,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHEVEZ BEJARANO WILLIAM ABRAHAM Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-05-23 20:03:51','2024-05-23 20:03:51'),(4629,'2024-05-23',1300,NULL,3,'Resumen 23-05-2024 lecciones diarias de  JIMENEZ MORALES JUAN DIEGO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661532435',NULL,'2024-05-23 20:03:52','2024-05-23 20:03:52'),(4630,'2024-05-23',1156,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANDI ARAYA ARAMY PAOLA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670424035',NULL,'2024-05-23 20:03:53','2024-05-23 20:03:53'),(4631,'2024-05-23',1453,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TORRENTES AVILA QUENDRAC AMRATH Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-05-23 20:03:53','2024-05-23 20:03:53'),(4632,'2024-05-23',1475,NULL,3,'Resumen 23-05-2024 lecciones diarias de  DELGADO RUIZ ROONEY ESTIF Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-05-23 20:03:54','2024-05-23 20:03:54'),(4633,'2024-05-23',555,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ESPINOZA PRAVIA MARCOS ANDREY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-05-23 20:03:55','2024-05-23 20:03:55'),(4634,'2024-05-23',561,NULL,3,'Resumen 23-05-2024 lecciones diarias de  FERNANDEZ CAMPOS BRIXZY PAOLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683856331',NULL,'2024-05-23 20:03:55','2024-05-23 20:03:55'),(4635,'2024-05-23',1521,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUILLEN CUBILLO LESLY SARAMY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662225641',NULL,'2024-05-23 20:03:56','2024-05-23 20:03:56'),(4636,'2024-05-23',667,NULL,3,'Resumen 23-05-2024 lecciones diarias de  IBARRA DIAZ KEVIN DANIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670929473',NULL,'2024-05-23 20:03:57','2024-05-23 20:03:57'),(4637,'2024-05-23',1124,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MOYA HERNANDEZ ANGELINA ISABEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661005933',NULL,'2024-05-23 20:03:57','2024-05-23 20:03:57'),(4638,'2024-05-23',1352,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VARGAS MARTINEZ SHANAYA BETHSABETH Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664173853',NULL,'2024-05-23 20:03:58','2024-05-23 20:03:58'),(4639,'2024-05-23',506,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALFARO VARGAS ALLISON DEL CARMEN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688696809',NULL,'2024-05-23 20:03:59','2024-05-23 20:03:59'),(4640,'2024-05-23',1070,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BALLADARES CARRANZA VICTORY NACHELY Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-05-23 20:03:59','2024-05-23 20:03:59'),(4641,'2024-05-23',1364,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CALERO SAENZ FABIOLA Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-05-23 20:04:00','2024-05-23 20:04:00'),(4642,'2024-05-23',619,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHEVEZ SORTO EMILLY JUDITH Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-05-23 20:04:01','2024-05-23 20:04:01'),(4643,'2024-05-23',516,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CRUZ ULLOA SHARON STACY Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684461186',NULL,'2024-05-23 20:04:01','2024-05-23 20:04:01'),(4644,'2024-05-23',487,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GARCIA SANCHEZ SUJEYLING DE LOS ANGELES Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-05-23 20:04:02','2024-05-23 20:04:02'),(4645,'2024-05-23',873,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUILLEN MENDEZ EVONY NAHOMY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689893659',NULL,'2024-05-23 20:04:03','2024-05-23 20:04:03'),(4646,'2024-05-23',544,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUTIERREZ MARTINEZ ANGELO ADRIAN Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-05-23 20:04:04','2024-05-23 20:04:04'),(4647,'2024-05-23',1127,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MEZA SEQUEIRA EITHELL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670311771',NULL,'2024-05-23 20:04:04','2024-05-23 20:04:04'),(4648,'2024-05-23',631,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MIRANDA LOPEZ GENESIS PATRICIA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-05-23 20:04:05','2024-05-23 20:04:05'),(4649,'2024-05-23',683,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MURILLO CHAVES RUTH VALERIA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684098798',NULL,'2024-05-23 20:04:06','2024-05-23 20:04:06'),(4650,'2024-05-23',502,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PEREZ MENDEZ ISRAEL ANTONIO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-05-23 20:04:07','2024-05-23 20:04:07'),(4651,'2024-05-23',591,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RAMOS SOLIS JUSTIN RONALDO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661351544',NULL,'2024-05-23 20:04:07','2024-05-23 20:04:07'),(4652,'2024-05-23',1406,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANCHEZ GARCIA JOSE ANDRES Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-05-23 20:04:08','2024-05-23 20:04:08'),(4653,'2024-05-23',1419,NULL,3,'Resumen 23-05-2024 lecciones diarias de  UGALDE SOLANO LOGHAN SEBASTIAN Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-05-23 20:04:09','2024-05-23 20:04:09'),(4654,'2024-05-23',500,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VILLALOBOS PADILLA MAYLI Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-05-23 20:04:09','2024-05-23 20:04:09'),(4655,'2024-05-23',501,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VILLALOBOS PADILLA MICHELLE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-05-23 20:04:10','2024-05-23 20:04:10'),(4656,'2024-05-23',482,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BRENES BARQUERO JEREMY JULIAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-05-23 20:04:11','2024-05-23 20:04:11'),(4657,'2024-05-23',1186,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BRENES GUZMAN JAIRO ANTONIO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-05-23 20:04:12','2024-05-23 20:04:12'),(4658,'2024-05-23',441,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASTRO VALLADARES PATRICK STEFF Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-05-23 20:04:12','2024-05-23 20:04:12'),(4659,'2024-05-23',1113,NULL,3,'Resumen 23-05-2024 lecciones diarias de  FENNELL ARIAS HEBER ISAAC Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664273333',NULL,'2024-05-23 20:04:13','2024-05-23 20:04:13'),(4660,'2024-05-23',851,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GRANADOS JIMENEZ BRITTANY PAOLA Presente: 1 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-05-23 20:04:14','2024-05-23 20:04:14'),(4661,'2024-05-23',565,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RUIZ PEREZ DEYKEL STICK Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660379342',NULL,'2024-05-23 20:04:14','2024-05-23 20:04:14'),(4662,'2024-05-23',675,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VEGA ABELLA JOSHUA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660723284',NULL,'2024-05-23 20:04:15','2024-05-23 20:04:15'),(4663,'2024-05-23',1520,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALVAREZ ROJAS KEISI Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683634170',NULL,'2024-05-23 20:04:16','2024-05-23 20:04:16'),(4664,'2024-05-23',841,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARTAVIA CAMPOS DERECK Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50662358921',NULL,'2024-05-23 20:04:16','2024-05-23 20:04:16'),(4665,'2024-05-23',801,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CAJINA MORALES REISHELL CASSANDRA Presente: 4 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-05-23 20:04:17','2024-05-23 20:04:17'),(4666,'2024-05-23',1253,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CENTENO FLORES MARIA YARITZA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-05-23 20:04:18','2024-05-23 20:04:18'),(4667,'2024-05-23',1028,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHAVARRIA BADILLA DIDIER Presente: 1 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-05-23 20:04:18','2024-05-23 20:04:18'),(4668,'2024-05-23',1007,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ ARCIAS NELY YARITZA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661905725',NULL,'2024-05-23 20:04:19','2024-05-23 20:04:19'),(4669,'2024-05-23',945,NULL,3,'Resumen 23-05-2024 lecciones diarias de  HODGSON SABALLOS DARGELL AMISADAI Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50663509611',NULL,'2024-05-23 20:04:20','2024-05-23 20:04:20'),(4670,'2024-05-23',1365,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LEAL ARAYA MIA NICOLE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-05-23 20:04:21','2024-05-23 20:04:21'),(4671,'2024-05-23',1132,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LI VEGA NORMA JIMENA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661945255',NULL,'2024-05-23 20:04:21','2024-05-23 20:04:21'),(4672,'2024-05-23',776,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MENDEZ GOMEZ SHELDRY CAMILA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50671744913',NULL,'2024-05-23 20:04:22','2024-05-23 20:04:22'),(4673,'2024-05-23',869,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORALES MIRANDA GIRLEY FRANCISCO Presente: 3 Ausente: 1 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-05-23 20:04:23','2024-05-23 20:04:23'),(4674,'2024-05-23',1281,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORAN MORALES OSNEYLIN YAILYN Presente: 3 Ausente: 1 Tardias: 0 Justificada: 4 Escapado: 0. LICEO DE RÍO FRÍO.','50664084113',NULL,'2024-05-23 20:04:23','2024-05-23 20:04:23'),(4675,'2024-05-23',852,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ORTIZ MESEN EDWARD YULIAN Presente: 4 Ausente: 1 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50686873595',NULL,'2024-05-23 20:04:24','2024-05-23 20:04:24'),(4676,'2024-05-23',983,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ULATE SANDOVAL CRISTELL DAYANA Presente: 4 Ausente: 0 Tardias: 1 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50687939385',NULL,'2024-05-23 20:04:25','2024-05-23 20:04:25'),(4677,'2024-05-23',740,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VALERIN VENEGAS ISAMAR Presente: 0 Ausente: 5 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50686187703',NULL,'2024-05-23 20:04:25','2024-05-23 20:04:25'),(4678,'2024-05-23',832,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALVARADO BARQUERO DERHIAN ANDRES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661836258',NULL,'2024-05-23 20:04:26','2024-05-23 20:04:26'),(4679,'2024-05-23',880,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LEZAMA MOLINA CHRISTIAN GUSTAVO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-05-23 20:04:27','2024-05-23 20:04:27'),(4680,'2024-05-23',807,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MARTINEZ ROJAS JUNELSY JIMENA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-05-23 20:04:27','2024-05-23 20:04:27'),(4681,'2024-05-23',1017,NULL,3,'Resumen 23-05-2024 lecciones diarias de  NAVAS CERDAS JARET JESUS Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686555660',NULL,'2024-05-23 20:04:28','2024-05-23 20:04:28'),(4682,'2024-05-23',736,NULL,3,'Resumen 23-05-2024 lecciones diarias de  POTOY GONGORA EMMANUEL Presente: 0 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688379330',NULL,'2024-05-23 20:04:29','2024-05-23 20:04:29'),(4683,'2024-05-23',973,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RUIZ ZUÑIGA BHENYAMIN SHNAIDER Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-05-23 20:04:29','2024-05-23 20:04:29'),(4684,'2024-05-23',607,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TORRENTES AVILA FRANSELL JAVIER Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-05-23 20:04:30','2024-05-23 20:04:30'),(4685,'2024-05-23',718,NULL,3,'Resumen 23-05-2024 lecciones diarias de  UGALDE SANCHEZ MARIANA ANGELES Presente: 0 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-05-23 20:04:31','2024-05-23 20:04:31'),(4686,'2024-05-23',484,NULL,3,'Resumen 23-05-2024 lecciones diarias de  AGUERO VIQUEZ IAN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687576519',NULL,'2024-05-23 20:04:31','2024-05-23 20:04:31'),(4687,'2024-05-23',1437,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARIAS SILVA FARLEN ANDRES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-05-23 20:04:32','2024-05-23 20:04:32'),(4688,'2024-05-23',415,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CARMONA ARIAS VALENTINA Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-05-23 20:04:33','2024-05-23 20:04:33'),(4689,'2024-05-23',337,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ MENDOZA JOSE PABLO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684461251',NULL,'2024-05-23 20:04:34','2024-05-23 20:04:34'),(4690,'2024-05-23',581,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUZMAN BARRANTES JONATHAN ANDREY Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688643361',NULL,'2024-05-23 20:04:35','2024-05-23 20:04:35'),(4691,'2024-05-23',1170,NULL,3,'Resumen 23-05-2024 lecciones diarias de  HERNANDEZ SANCHEZ APRIL JEANNETTE Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-05-23 20:04:35','2024-05-23 20:04:35'),(4692,'2024-05-23',1436,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MATARRITA ARAICA CRISTOFER YAFETH Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-05-23 20:04:36','2024-05-23 20:04:36'),(4693,'2024-05-23',1183,NULL,3,'Resumen 23-05-2024 lecciones diarias de  OBANDO MORALES YENDRY TAMARA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-05-23 20:04:37','2024-05-23 20:04:37'),(4694,'2024-05-23',1413,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PANIAGUA CHAVARRIA ARIANA NAOMY Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-05-23 20:04:37','2024-05-23 20:04:37'),(4695,'2024-05-23',38,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SAENZ RODRIGUEZ EVONNY ANYELINA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661113169',NULL,'2024-05-23 20:04:38','2024-05-23 20:04:38'),(4696,'2024-05-23',605,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TORRES OVARES ESTEBAN YAFABETH Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-05-23 20:04:39','2024-05-23 20:04:39'),(4697,'2024-05-23',553,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TREJOS MARENCO ANDRICK DARIEL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684327764',NULL,'2024-05-23 20:04:39','2024-05-23 20:04:39'),(4698,'2024-05-23',1449,NULL,3,'Resumen 23-05-2024 lecciones diarias de  AGUILAR RIVAS ELIZABETH Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661195573',NULL,'2024-05-23 20:04:40','2024-05-23 20:04:40'),(4699,'2024-05-23',1392,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ASTORGA OBANDO GEISON DAVID Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662905563',NULL,'2024-05-23 20:04:41','2024-05-23 20:04:41'),(4700,'2024-05-23',1314,NULL,3,'Resumen 23-05-2024 lecciones diarias de  HERNANDEZ SANCHEZ ANDY JOSUE Presente: 4 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-05-23 20:04:41','2024-05-23 20:04:41'),(4701,'2024-05-23',1014,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MASIS ARTAVIA JOSE NOEL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-05-23 20:04:42','2024-05-23 20:04:42'),(4702,'2024-05-23',1360,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VIACHICA AGUIRREZ ANDREW DAVID Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670288968',NULL,'2024-05-23 20:04:43','2024-05-23 20:04:43'),(4703,'2024-05-23',382,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BARRIENTOS FLORES BRITANY PRISCILLA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-05-23 20:04:43','2024-05-23 20:04:43'),(4704,'2024-05-23',638,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHAVARRIA GONZALEZ SAMANTHA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-05-23 20:04:44','2024-05-23 20:04:44'),(4705,'2024-05-23',355,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ESQUIVEL BARQUERO NATHALI SOLANCH Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-05-23 20:04:45','2024-05-23 20:04:45'),(4706,'2024-05-23',1172,NULL,3,'Resumen 23-05-2024 lecciones diarias de  HERRERA BRICEÑO JARETH Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-05-23 20:04:45','2024-05-23 20:04:45'),(4707,'2024-05-23',1169,NULL,3,'Resumen 23-05-2024 lecciones diarias de  OBANDO ENRIQUEZ DIANA MACKENZIE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-05-23 20:04:46','2024-05-23 20:04:46'),(4708,'2024-05-23',999,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ORTÍZ  EXCEQUIEL JOSÉ Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686521798',NULL,'2024-05-23 20:04:47','2024-05-23 20:04:47'),(4709,'2024-05-23',408,NULL,3,'Resumen 23-05-2024 lecciones diarias de  POMARE MARENCO YALET Presente: 2 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50685520958',NULL,'2024-05-23 20:04:47','2024-05-23 20:04:47'),(4710,'2024-05-23',1463,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RODRIGUEZ ALTAMIRANO JEHAZIEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-05-23 20:04:48','2024-05-23 20:04:48'),(4711,'2024-05-23',602,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANCHEZ GOMEZ ANTONIO JESUS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50661538108',NULL,'2024-05-23 20:04:49','2024-05-23 20:04:49'),(4712,'2024-05-23',118,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BARBOZA OROZCO HANNY ADYERI Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685257239',NULL,'2024-05-23 20:04:49','2024-05-23 20:04:49'),(4713,'2024-05-23',288,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BUSTOS VILLALOBOS DIANA GUADALUPE Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-05-23 20:04:50','2024-05-23 20:04:50'),(4714,'2024-05-23',1465,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CALDERON VEGA HUBERT FARID Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-05-23 20:04:51','2024-05-23 20:04:51'),(4715,'2024-05-23',116,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CARRANZA ARRIETA MARIANGEL Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-05-23 20:04:51','2024-05-23 20:04:51'),(4716,'2024-05-23',1380,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CHEVEZ GONZALEZ HEILYN SOFIA Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-05-23 20:04:52','2024-05-23 20:04:52'),(4717,'2024-05-23',996,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUTIERREZ SALGADO WILMER ANTONIO Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-05-23 20:04:53','2024-05-23 20:04:53'),(4718,'2024-05-23',243,NULL,3,'Resumen 23-05-2024 lecciones diarias de  NUÑEZ ARGUEDAS HAZEL MELISSA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663184776',NULL,'2024-05-23 20:04:53','2024-05-23 20:04:53'),(4719,'2024-05-23',156,NULL,3,'Resumen 23-05-2024 lecciones diarias de  POZO SANCHEZ MARVIN ANTONIO Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661926911',NULL,'2024-05-23 20:04:54','2024-05-23 20:04:54'),(4720,'2024-05-23',133,NULL,3,'Resumen 23-05-2024 lecciones diarias de  QUIROS SALAS KRISTELL AMANDA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685511553',NULL,'2024-05-23 20:04:55','2024-05-23 20:04:55'),(4721,'2024-05-23',122,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANCHEZ VENEGAS DARLING TATIANA Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-05-23 20:04:56','2024-05-23 20:04:56'),(4722,'2024-05-23',886,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALVAREZ AGUILAR RAQUEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688026434',NULL,'2024-05-23 20:04:56','2024-05-23 20:04:56'),(4723,'2024-05-23',793,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARCE SALAZAR KENDALL DARIEL Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-05-23 20:04:57','2024-05-23 20:04:57'),(4724,'2024-05-23',1092,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GARCIA LOPEZ ANGELI NAYIRIS Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685876404',NULL,'2024-05-23 20:04:58','2024-05-23 20:04:58'),(4725,'2024-05-23',958,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PALACIOS LOPEZ ANTONI ULISES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-05-23 20:04:58','2024-05-23 20:04:58'),(4726,'2024-05-23',1511,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PORRAS OVARES KENLOR SEBASTIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-05-23 20:04:59','2024-05-23 20:04:59'),(4727,'2024-05-23',1025,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ULLOA SOLIS JOEL AMIR Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661646762',NULL,'2024-05-23 20:05:00','2024-05-23 20:05:00'),(4728,'2024-05-23',1308,NULL,3,'Resumen 23-05-2024 lecciones diarias de  REYES ZUÑIGA VIELKA VALERIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686406689',NULL,'2024-05-23 20:05:01','2024-05-23 20:05:01'),(4729,'2024-05-23',1479,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CARRANZA RODRIGUEZ YANAN GAZIEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-05-23 20:05:02','2024-05-23 20:05:02'),(4730,'2024-05-23',783,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BADILLA CHAVES JULEISY MARIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687091572',NULL,'2024-05-23 20:05:03','2024-05-23 20:05:03'),(4731,'2024-05-23',810,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BOLAÑOS BERMUDEZ MICHAEL ESTEBAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087860',NULL,'2024-05-23 20:05:04','2024-05-23 20:05:04'),(4732,'2024-05-23',798,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CAMPOS GARCIA ESTEFANY ALEXA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663898896',NULL,'2024-05-23 20:05:04','2024-05-23 20:05:04'),(4733,'2024-05-23',768,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASTROVERDE GARRO IAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660237070',NULL,'2024-05-23 20:05:05','2024-05-23 20:05:05'),(4734,'2024-05-23',1471,NULL,3,'Resumen 23-05-2024 lecciones diarias de  DAVILA ORTIZ NEILYN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-05-23 20:05:06','2024-05-23 20:05:06'),(4735,'2024-05-23',827,NULL,3,'Resumen 23-05-2024 lecciones diarias de  FERNANDEZ SILES YEIRA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662908039',NULL,'2024-05-23 20:05:07','2024-05-23 20:05:07'),(4736,'2024-05-23',700,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GONZALEZ MORERA MARIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662925292',NULL,'2024-05-23 20:05:07','2024-05-23 20:05:07'),(4737,'2024-05-23',712,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORA ESPINOZA ABBY VALESKA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662237357',NULL,'2024-05-23 20:05:08','2024-05-23 20:05:08'),(4738,'2024-05-23',711,NULL,3,'Resumen 23-05-2024 lecciones diarias de  PICADO SOTO ASHLY NATALIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663484363',NULL,'2024-05-23 20:05:09','2024-05-23 20:05:09'),(4739,'2024-05-23',792,NULL,3,'Resumen 23-05-2024 lecciones diarias de  RAMIREZ MONTERO JOSE PABLO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663788696',NULL,'2024-05-23 20:05:09','2024-05-23 20:05:09'),(4740,'2024-05-23',809,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANCHEZ ARROLIGA YEIMER ELIESER Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671493534',NULL,'2024-05-23 20:05:10','2024-05-23 20:05:10'),(4741,'2024-05-23',794,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VEGA GARCIA FERGIE NICOL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-05-23 20:05:11','2024-05-23 20:05:11'),(4742,'2024-05-23',1033,NULL,3,'Resumen 23-05-2024 lecciones diarias de  VILLEGAS OBANDO GUILLERMO DE SAMUEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660570285',NULL,'2024-05-23 20:05:12','2024-05-23 20:05:12'),(4743,'2024-05-23',1297,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ROJAS SOLANO ELIDIER FERNANDO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688032857',NULL,'2024-05-23 20:05:12','2024-05-23 20:05:12'),(4744,'2024-05-23',1342,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SALAZAR JIMENEZ KENNETH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-05-23 20:05:13','2024-05-23 20:05:13'),(4745,'2024-05-23',1347,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CONCEPCION CHACON SARAY CLARETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663212760',NULL,'2024-05-23 20:05:14','2024-05-23 20:05:14'),(4746,'2024-05-23',1369,NULL,3,'Resumen 23-05-2024 lecciones diarias de  DELGADO RODRIGUEZ YERMEN DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-05-23 20:05:16','2024-05-23 20:05:16'),(4747,'2024-05-23',934,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARAGON ESPINOZA HANNIA FERNANDA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685520624',NULL,'2024-05-23 20:05:19','2024-05-23 20:05:19'),(4748,'2024-05-23',1267,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CASTRO ROSALES DARWIN RAMSES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-05-23 20:05:20','2024-05-23 20:05:20'),(4749,'2024-05-23',769,NULL,3,'Resumen 23-05-2024 lecciones diarias de  DIAZ SANCHEZ DREXLER FABIAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663380978',NULL,'2024-05-23 20:05:21','2024-05-23 20:05:21'),(4750,'2024-05-23',1344,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MEDINA MUÑOZ KRISBELL VALENTINA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-05-23 20:05:22','2024-05-23 20:05:22'),(4751,'2024-05-23',727,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORALES ARIAS JOILYN CAHORY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661849729',NULL,'2024-05-23 20:05:22','2024-05-23 20:05:22'),(4752,'2024-05-23',965,NULL,3,'Resumen 23-05-2024 lecciones diarias de  MORERA RUIZ KEISHA NAOMY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-05-23 20:05:23','2024-05-23 20:05:23'),(4753,'2024-05-23',771,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ROSALES ARAYA DYLAN ANDREY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689754630',NULL,'2024-05-23 20:05:24','2024-05-23 20:05:24'),(4754,'2024-05-23',1024,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ZUMBADO VARGAS DIXON JESUS Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-05-23 20:05:25','2024-05-23 20:05:25'),(4755,'2024-05-23',1418,NULL,3,'Resumen 23-05-2024 lecciones diarias de  AGUILAR RIVAS JORDAN JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663905788',NULL,'2024-05-23 20:05:25','2024-05-23 20:05:25'),(4756,'2024-05-23',707,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ALFARO ZUÑIGA MARIA JULIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664427016',NULL,'2024-05-23 20:05:26','2024-05-23 20:05:26'),(4757,'2024-05-23',877,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ESCALANTE ESPINOZA GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683575063',NULL,'2024-05-23 20:05:26','2024-05-23 20:05:26'),(4758,'2024-05-23',813,NULL,3,'Resumen 23-05-2024 lecciones diarias de  FUENTES SALAZAR YEIKOL ANDREY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663107077',NULL,'2024-05-23 20:05:27','2024-05-23 20:05:27'),(4759,'2024-05-23',990,NULL,3,'Resumen 23-05-2024 lecciones diarias de  GUTIERREZ QUIROS RYANA NAOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661016392',NULL,'2024-05-23 20:05:28','2024-05-23 20:05:28'),(4760,'2024-05-23',753,NULL,3,'Resumen 23-05-2024 lecciones diarias de  HERNANDEZ RODRIGUEZ ESTEBAN AARON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688824029',NULL,'2024-05-23 20:05:29','2024-05-23 20:05:29'),(4761,'2024-05-23',1247,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ARAYA MOLINA ROLBIN ANIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-05-23 20:05:29','2024-05-23 20:05:29'),(4762,'2024-05-23',1305,NULL,3,'Resumen 23-05-2024 lecciones diarias de  BOLIVAR GARCIA ELIAN ESTIVEN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-05-23 20:05:30','2024-05-23 20:05:30'),(4763,'2024-05-23',1315,NULL,3,'Resumen 23-05-2024 lecciones diarias de  CAMPOS NUÑEZ REYCHEL SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661908718',NULL,'2024-05-23 20:05:31','2024-05-23 20:05:31'),(4764,'2024-05-23',1483,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ENRIQUEZ GUEVARA JOUSTIN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-05-23 20:05:31','2024-05-23 20:05:31'),(4765,'2024-05-23',1335,NULL,3,'Resumen 23-05-2024 lecciones diarias de  LOPEZ MARTINEZ OSCAR JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662875296',NULL,'2024-05-23 20:05:32','2024-05-23 20:05:32'),(4766,'2024-05-23',1228,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SALAS HERNANDEZ ZAILY CHAILYN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-05-23 20:05:33','2024-05-23 20:05:33'),(4767,'2024-05-23',1337,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SANCHEZ CORDERO JAMIL ABDIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-05-23 20:05:33','2024-05-23 20:05:33'),(4768,'2024-05-23',1211,NULL,3,'Resumen 23-05-2024 lecciones diarias de  SOLIS MENDEZ MELANIE FIORELLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683395837',NULL,'2024-05-23 20:05:34','2024-05-23 20:05:34'),(4769,'2024-05-23',1239,NULL,3,'Resumen 23-05-2024 lecciones diarias de  TORRES MELENDEZ EDREY MATHIAS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684599427',NULL,'2024-05-23 20:05:35','2024-05-23 20:05:35'),(4770,'2024-05-23',1385,NULL,3,'Resumen 23-05-2024 lecciones diarias de  ZUÑIGA ALVAREZ ANNY YARIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-05-23 20:05:36','2024-05-23 20:05:36'),(4771,'2024-05-24',1255,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARRIETA CENTENO MAURICIO JOSE Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-05-24 20:00:10','2024-05-24 20:00:10'),(4772,'2024-05-24',1133,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONZALEZ AGUERO BRANDON JOSE Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-05-24 20:00:11','2024-05-24 20:00:11'),(4773,'2024-05-24',1314,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERNANDEZ SANCHEZ ANDY JOSUE Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-05-24 20:00:12','2024-05-24 20:00:12'),(4774,'2024-05-24',551,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MENDEZ MENDEZ SEBASTIAN Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662745084',NULL,'2024-05-24 20:00:13','2024-05-24 20:00:13'),(4775,'2024-05-24',1301,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MONTOYA CERDAS ROY DAVID Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-05-24 20:00:14','2024-05-24 20:00:14'),(4776,'2024-05-24',971,NULL,3,'Resumen 24-05-2024 lecciones diarias de  QUIJANO SALAZAR SOPHIA CRISTINA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-05-24 20:00:14','2024-05-24 20:00:14'),(4777,'2024-05-24',1277,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RIVERA MARIN JAEL ESTEBAN Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-05-24 20:00:15','2024-05-24 20:00:15'),(4778,'2024-05-24',836,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RODRIGUEZ MENDOZA ANGELIE KASANDRA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-05-24 20:00:16','2024-05-24 20:00:16'),(4779,'2024-05-24',1290,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SALAZAR OROZCO CAMILA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-05-24 20:00:16','2024-05-24 20:00:16'),(4780,'2024-05-24',283,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANCHEZ ROJAS MAGDIEL JOSE Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-05-24 20:00:17','2024-05-24 20:00:17'),(4781,'2024-05-24',1286,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOTO CORDERO ROBERTH JOSUE Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-05-24 20:00:18','2024-05-24 20:00:18'),(4782,'2024-05-24',78,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VIQUEZ SMITH VALERY MICHELLE Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686602020',NULL,'2024-05-24 20:00:19','2024-05-24 20:00:19'),(4783,'2024-05-24',1202,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ZUÑIGA CASTRILLO SERGIO DAVID Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-05-24 20:00:19','2024-05-24 20:00:19'),(4784,'2024-05-24',137,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHACON CALERO AARON ALONSO Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664097607',NULL,'2024-05-24 20:00:20','2024-05-24 20:00:20'),(4785,'2024-05-24',120,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DIAZ POLANCO EDGAR URIEL Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662460642',NULL,'2024-05-24 20:00:25','2024-05-24 20:00:25'),(4786,'2024-05-24',183,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GOMEZ VALVERDE NORWIN SCOTH Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662349746',NULL,'2024-05-24 20:00:26','2024-05-24 20:00:26'),(4787,'2024-05-24',1471,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DAVILA ORTIZ NEILYN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-05-24 20:00:26','2024-05-24 20:00:26'),(4788,'2024-05-24',827,NULL,3,'Resumen 24-05-2024 lecciones diarias de  FERNANDEZ SILES YEIRA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662908039',NULL,'2024-05-24 20:00:27','2024-05-24 20:00:27'),(4789,'2024-05-24',700,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONZALEZ MORERA MARIANA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662925292',NULL,'2024-05-24 20:00:28','2024-05-24 20:00:28'),(4790,'2024-05-24',1249,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUIDO RAMIREZ KEIBELYN DENISHA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662750168',NULL,'2024-05-24 20:00:28','2024-05-24 20:00:28'),(4791,'2024-05-24',1097,NULL,3,'Resumen 24-05-2024 lecciones diarias de  TREJOS SABORIO KIARA NAHOMY Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664492073',NULL,'2024-05-24 20:00:29','2024-05-24 20:00:29'),(4792,'2024-05-24',1033,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VILLEGAS OBANDO GUILLERMO DE SAMUEL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660570285',NULL,'2024-05-24 20:00:30','2024-05-24 20:00:30'),(4793,'2024-05-24',957,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ZUÑIGA FONSECA SANTIAGO JOEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-05-24 20:00:30','2024-05-24 20:00:30'),(4794,'2024-05-24',934,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARAGON ESPINOZA HANNIA FERNANDA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685520624',NULL,'2024-05-24 20:00:31','2024-05-24 20:00:31'),(4795,'2024-05-24',756,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO PALACIOS AISA SOFIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-05-24 20:00:32','2024-05-24 20:00:32'),(4796,'2024-05-24',1267,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO ROSALES DARWIN RAMSES Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-05-24 20:00:33','2024-05-24 20:00:33'),(4797,'2024-05-24',1344,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MEDINA MUÑOZ KRISBELL VALENTINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-05-24 20:00:33','2024-05-24 20:00:33'),(4798,'2024-05-24',965,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MORERA RUIZ KEISHA NAOMY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-05-24 20:00:34','2024-05-24 20:00:34'),(4799,'2024-05-24',771,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ROSALES ARAYA DYLAN ANDREY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689754630',NULL,'2024-05-24 20:00:35','2024-05-24 20:00:35'),(4800,'2024-05-24',863,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SEVILLA GONZALEZ LEYMARIS LEXYENIS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662613846',NULL,'2024-05-24 20:00:36','2024-05-24 20:00:36'),(4801,'2024-05-24',750,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARELA BUSTOS JULISSA MARIANA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683094679',NULL,'2024-05-24 20:00:36','2024-05-24 20:00:36'),(4802,'2024-05-24',1024,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ZUMBADO VARGAS DIXON JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-05-24 20:00:37','2024-05-24 20:00:37'),(4803,'2024-05-24',253,NULL,3,'Resumen 24-05-2024 lecciones diarias de  AGUILAR AMADOR SHARON JIMENA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671178773',NULL,'2024-05-24 20:00:38','2024-05-24 20:00:38'),(4804,'2024-05-24',127,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BARCENAS SANTANA HASLY SARAY Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660652399',NULL,'2024-05-24 20:00:38','2024-05-24 20:00:38'),(4805,'2024-05-24',1210,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CARRANZA RODRIGUEZ KAROLAY FRANCINE Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-05-24 20:00:39','2024-05-24 20:00:39'),(4806,'2024-05-24',1082,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GODOY SUAZO SHARON DAYAN Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664895470',NULL,'2024-05-24 20:00:40','2024-05-24 20:00:40'),(4807,'2024-05-24',315,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GRAINGER CASCANTE REYCHEL SUZETH Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664341046',NULL,'2024-05-24 20:00:40','2024-05-24 20:00:40'),(4808,'2024-05-24',1411,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JIMENEZ MOLINARES CRISTHIAN ROGELIO Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684357861',NULL,'2024-05-24 20:00:41','2024-05-24 20:00:41'),(4809,'2024-05-24',1140,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PALACIOS MORA CRISTIAN JOSE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661791885',NULL,'2024-05-24 20:00:41','2024-05-24 20:00:41'),(4810,'2024-05-24',1393,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARROYO SANCHEZ JOSE ANDRES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-05-24 20:00:42','2024-05-24 20:00:42'),(4811,'2024-05-24',447,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BADILLA MATA STEVENS JOSUE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-05-24 20:00:43','2024-05-24 20:00:43'),(4812,'2024-05-24',645,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTAÑEDA VENEGAS YADER YAMIL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-05-24 20:00:43','2024-05-24 20:00:43'),(4813,'2024-05-24',394,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GOMEZ OPORTA EITAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688024913',NULL,'2024-05-24 20:00:44','2024-05-24 20:00:44'),(4814,'2024-05-24',641,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MARTINEZ ARAGON OLMAN ISRAEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-05-24 20:00:45','2024-05-24 20:00:45'),(4815,'2024-05-24',1515,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MARTINEZ RAMIREZ FACTO FALTINO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660233081',NULL,'2024-05-24 20:00:45','2024-05-24 20:00:45'),(4816,'2024-05-24',1448,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MONTIEL PEREZ ANGIE REBECA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660902067',NULL,'2024-05-24 20:00:46','2024-05-24 20:00:46'),(4817,'2024-05-24',1522,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ORTEGA TORRES JURIANA VANNESA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766851',NULL,'2024-05-24 20:00:47','2024-05-24 20:00:47'),(4818,'2024-05-24',583,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RUIZ MEJIAS JIMMY ABELARDO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660915108',NULL,'2024-05-24 20:00:48','2024-05-24 20:00:48'),(4819,'2024-05-24',504,NULL,3,'Resumen 24-05-2024 lecciones diarias de  URBINA JUAREZ KEYLOR ENDERSON Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-05-24 20:00:48','2024-05-24 20:00:48'),(4820,'2024-05-24',1295,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARGAS AVILA KENDALL AARON Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-05-24 20:00:49','2024-05-24 20:00:49'),(4821,'2024-05-24',1478,NULL,3,'Resumen 24-05-2024 lecciones diarias de  AGUILAR BARCENAS MARY ELISA Presente: 2 Ausente: 6 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-05-24 20:00:50','2024-05-24 20:00:50'),(4822,'2024-05-24',1405,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALVAREZ GARCIA KALET SANTIAGO Presente: 2 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685141396',NULL,'2024-05-24 20:00:50','2024-05-24 20:00:50'),(4823,'2024-05-24',1383,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO SANCHEZ KIAN GABRIEL Presente: 6 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-05-24 20:00:51','2024-05-24 20:00:51'),(4824,'2024-05-24',626,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHAVERRI TORUÑO ROWS MARY Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-05-24 20:00:51','2024-05-24 20:00:51'),(4825,'2024-05-24',842,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CORTES CAMPOS DERECK Presente: 2 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-05-24 20:00:52','2024-05-24 20:00:52'),(4826,'2024-05-24',634,NULL,3,'Resumen 24-05-2024 lecciones diarias de  FLORES JIMENEZ KENETH FABIAN Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-05-24 20:00:53','2024-05-24 20:00:53'),(4827,'2024-05-24',1006,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GAITAN GARCIA FRANCO FABIAN Presente: 6 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688681214',NULL,'2024-05-24 20:00:53','2024-05-24 20:00:53'),(4828,'2024-05-24',1509,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GOMEZ GUZMAN CAMILA DAYANA Presente: 5 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662343522',NULL,'2024-05-24 20:00:54','2024-05-24 20:00:54'),(4829,'2024-05-24',580,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HIDALGO MENDOZA RYAN JOSE Presente: 6 Ausente: 0 Tardias: 4 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670079345',NULL,'2024-05-24 20:00:55','2024-05-24 20:00:55'),(4830,'2024-05-24',350,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MADRIGAL ALVAREZ JHONAS ANTHONY Presente: 9 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689406408',NULL,'2024-05-24 20:00:55','2024-05-24 20:00:55'),(4831,'2024-05-24',1123,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MADRIGAL SANCHEZ OSCAR FRANCHESCO Presente: 6 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684012667',NULL,'2024-05-24 20:00:56','2024-05-24 20:00:56'),(4832,'2024-05-24',385,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MARIN CAMACHO TIFANNY NICOLE Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661268329',NULL,'2024-05-24 20:00:57','2024-05-24 20:00:57'),(4833,'2024-05-24',377,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MURILLO PEREZ LIMBER ISAAC Presente: 8 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663480394',NULL,'2024-05-24 20:00:57','2024-05-24 20:00:57'),(4834,'2024-05-24',655,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PARRA GUZMAN ISYAEL FACUNDO Presente: 2 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662343522',NULL,'2024-05-24 20:00:58','2024-05-24 20:00:58'),(4835,'2024-05-24',668,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PEREZ VEGA NAIMA FERNANDA Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661414255',NULL,'2024-05-24 20:00:59','2024-05-24 20:00:59'),(4836,'2024-05-24',1161,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RIOS MOSQUERA REICHELL Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685831708',NULL,'2024-05-24 20:00:59','2024-05-24 20:00:59'),(4837,'2024-05-24',1184,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RIVERA HERNANDEZ KENDAL EZEQUIEL Presente: 2 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-05-24 20:01:00','2024-05-24 20:01:00'),(4838,'2024-05-24',329,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SALAZAR ROJAS THAYRA NAHOMY Presente: 2 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683901309',NULL,'2024-05-24 20:01:01','2024-05-24 20:01:01'),(4839,'2024-05-24',1175,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SELVA ACUÑA KEVIN JOSUE Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-05-24 20:01:02','2024-05-24 20:01:02'),(4840,'2024-05-24',1417,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SEQUEIRA MORENO JOSSUAR JAFETH Presente: 0 Ausente: 7 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-05-24 20:01:02','2024-05-24 20:01:02'),(4841,'2024-05-24',48,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BLANCO PICADO QUECHSLY SUSETH Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-05-24 20:01:03','2024-05-24 20:01:03'),(4842,'2024-05-24',135,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHAVARRIA NUÑEZ NAYELY CASELLY Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687017547',NULL,'2024-05-24 20:01:04','2024-05-24 20:01:04'),(4843,'2024-05-24',104,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ELIZONDO AMAYA DENISSE Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662376190',NULL,'2024-05-24 20:01:05','2024-05-24 20:01:05'),(4844,'2024-05-24',268,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUTIÉRREZ ESPINOZA DERIAN ALEXANDER Presente: 4 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684907650',NULL,'2024-05-24 20:01:05','2024-05-24 20:01:05'),(4845,'2024-05-24',49,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUTIERREZ PICADO KATHERINE Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685022645',NULL,'2024-05-24 20:01:06','2024-05-24 20:01:06'),(4846,'2024-05-24',411,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JIMENEZ MARIN KENNER JOSUE Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660523498',NULL,'2024-05-24 20:01:06','2024-05-24 20:01:06'),(4847,'2024-05-24',44,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MASIS GONZALEZ SOFIA DE LOS ANGELES Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689253572',NULL,'2024-05-24 20:01:07','2024-05-24 20:01:07'),(4848,'2024-05-24',98,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MEZA GOMEZ YEIMY CAROLINA Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683802439',NULL,'2024-05-24 20:01:08','2024-05-24 20:01:08'),(4849,'2024-05-24',1458,NULL,3,'Resumen 24-05-2024 lecciones diarias de  NAVARRO MOLINA RUBY LEENSUE Presente: 1 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-05-24 20:01:08','2024-05-24 20:01:08'),(4850,'2024-05-24',986,NULL,3,'Resumen 24-05-2024 lecciones diarias de  NUÑEZ ALVAREZ CRISTOPHER DAVID Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650146000',NULL,'2024-05-24 20:01:09','2024-05-24 20:01:09'),(4851,'2024-05-24',797,NULL,3,'Resumen 24-05-2024 lecciones diarias de  OROZCO MADRIGAL TYFFANI NAYOBI Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684075073',NULL,'2024-05-24 20:01:10','2024-05-24 20:01:10'),(4852,'2024-05-24',244,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PARRA GUZMAN WAILY ANTONIO Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661572964',NULL,'2024-05-24 20:01:10','2024-05-24 20:01:10'),(4853,'2024-05-24',424,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PICADO CASTAÑEDA ANGELINA Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687669690',NULL,'2024-05-24 20:01:11','2024-05-24 20:01:11'),(4854,'2024-05-24',27,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RAMIREZ VARGAS BIANCA MARIAN Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672175136',NULL,'2024-05-24 20:01:12','2024-05-24 20:01:12'),(4855,'2024-05-24',994,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VELASQUEZ ROCHA GERALD ANDERSON Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684894299',NULL,'2024-05-24 20:01:12','2024-05-24 20:01:12'),(4856,'2024-05-24',77,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VILLAVERDE ROJAS SOFIA TAMARA Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683675705',NULL,'2024-05-24 20:01:13','2024-05-24 20:01:13'),(4857,'2024-05-24',217,NULL,3,'Resumen 24-05-2024 lecciones diarias de  WALKER GONZALEZ NAIVELY SOFIA Presente: 9 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685324713',NULL,'2024-05-24 20:01:14','2024-05-24 20:01:14'),(4858,'2024-05-24',157,NULL,3,'Resumen 24-05-2024 lecciones diarias de  AGUILAR ARTAVIA JOSYMAR JHOAN Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660152363',NULL,'2024-05-24 20:01:14','2024-05-24 20:01:14'),(4859,'2024-05-24',118,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BARBOZA OROZCO HANNY ADYERI Presente: 6 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685257239',NULL,'2024-05-24 20:01:15','2024-05-24 20:01:15'),(4860,'2024-05-24',288,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BUSTOS VILLALOBOS DIANA GUADALUPE Presente: 2 Ausente: 3 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-05-24 20:01:16','2024-05-24 20:01:16'),(4861,'2024-05-24',1465,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CALDERON VEGA HUBERT FARID Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-05-24 20:01:16','2024-05-24 20:01:16'),(4862,'2024-05-24',116,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CARRANZA ARRIETA MARIANGEL Presente: 6 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-05-24 20:01:17','2024-05-24 20:01:17'),(4863,'2024-05-24',1479,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CARRANZA RODRIGUEZ YANAN GAZIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-05-24 20:01:18','2024-05-24 20:01:18'),(4864,'2024-05-24',4,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO BENAVIDES HEFSIBA JOHANA Presente: 6 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686248072',NULL,'2024-05-24 20:01:18','2024-05-24 20:01:18'),(4865,'2024-05-24',1380,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHEVEZ GONZALEZ HEILYN SOFIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-05-24 20:01:19','2024-05-24 20:01:19'),(4866,'2024-05-24',242,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DIAZ SANCHEZ JOSEPH ANDRES Presente: 3 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-05-24 20:01:20','2024-05-24 20:01:20'),(4867,'2024-05-24',996,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUTIERREZ SALGADO WILMER ANTONIO Presente: 1 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-05-24 20:01:20','2024-05-24 20:01:20'),(4868,'2024-05-24',108,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERNANDEZ ROMAN ANGELA DANIELA Presente: 5 Ausente: 1 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671491780',NULL,'2024-05-24 20:01:21','2024-05-24 20:01:21'),(4869,'2024-05-24',115,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MATARRITA MURILLO JOSE DANIEL Presente: 5 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687328149',NULL,'2024-05-24 20:01:22','2024-05-24 20:01:22'),(4870,'2024-05-24',132,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MENDOZA PANIAGUA WARREN STEVE Presente: 3 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689918824',NULL,'2024-05-24 20:01:22','2024-05-24 20:01:22'),(4871,'2024-05-24',102,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MONGE UGALDE MARIPAZ Presente: 4 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-05-24 20:01:23','2024-05-24 20:01:23'),(4872,'2024-05-24',58,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PILARTE VILLEGAS ANDREY EDUARDO Presente: 6 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685620768',NULL,'2024-05-24 20:01:24','2024-05-24 20:01:24'),(4873,'2024-05-24',86,NULL,3,'Resumen 24-05-2024 lecciones diarias de  POMARES BOLAÑOS EVENY FIORELLA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-05-24 20:01:24','2024-05-24 20:01:24'),(4874,'2024-05-24',156,NULL,3,'Resumen 24-05-2024 lecciones diarias de  POZO SANCHEZ MARVIN ANTONIO Presente: 4 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661926911',NULL,'2024-05-24 20:01:25','2024-05-24 20:01:25'),(4875,'2024-05-24',133,NULL,3,'Resumen 24-05-2024 lecciones diarias de  QUIROS SALAS KRISTELL AMANDA Presente: 2 Ausente: 3 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685511553',NULL,'2024-05-24 20:01:25','2024-05-24 20:01:25'),(4876,'2024-05-24',266,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANCHEZ FALLAS NATASHA Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684205907',NULL,'2024-05-24 20:01:26','2024-05-24 20:01:26'),(4877,'2024-05-24',122,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANCHEZ VENEGAS DARLING TATIANA Presente: 1 Ausente: 5 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-05-24 20:01:27','2024-05-24 20:01:27'),(4878,'2024-05-24',150,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ANGULO CUBILLO MARIAM SUCETH Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235764',NULL,'2024-05-24 20:01:28','2024-05-24 20:01:28'),(4879,'2024-05-24',191,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASCANTE VARGAS NATALIE Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661643125',NULL,'2024-05-24 20:01:28','2024-05-24 20:01:28'),(4880,'2024-05-24',176,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHEVEZ BEJARANO JAFET DARIO Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-05-24 20:01:29','2024-05-24 20:01:29'),(4881,'2024-05-24',239,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DIAZ MANTILLA BRISSIA YURIDIA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-05-24 20:01:30','2024-05-24 20:01:30'),(4882,'2024-05-24',277,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JIMÉNEZ VEGA JORSHUA Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685415646',NULL,'2024-05-24 20:01:30','2024-05-24 20:01:30'),(4883,'2024-05-24',153,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RAMIREZ CORDERO ISAAC DAVID Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-05-24 20:01:31','2024-05-24 20:01:31'),(4884,'2024-05-24',659,NULL,3,'Resumen 24-05-2024 lecciones diarias de  AZOFEIFA SEGURA STETH JOSUE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50660626064',NULL,'2024-05-24 20:01:31','2024-05-24 20:01:31'),(4885,'2024-05-24',1227,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO RIVERA YENDY YENEISY Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-05-24 20:01:32','2024-05-24 20:01:32'),(4886,'2024-05-24',393,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ESPINOZA CARRILLO MARILYN SCARLETTE Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-05-24 20:01:33','2024-05-24 20:01:33'),(4887,'2024-05-24',1446,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONZALEZ BADILLA ROY MANUEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-05-24 20:01:33','2024-05-24 20:01:33'),(4888,'2024-05-24',1189,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERNANDEZ QUESADA SHEYKA BAIHOLA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-05-24 20:01:34','2024-05-24 20:01:34'),(4889,'2024-05-24',523,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERNANDEZ VENEGAS JOEL CALET Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684205243',NULL,'2024-05-24 20:01:35','2024-05-24 20:01:35'),(4890,'2024-05-24',988,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JIMENEZ GONGORA JANDERSON ISAAC Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-05-24 20:01:35','2024-05-24 20:01:35'),(4891,'2024-05-24',676,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MEDINA CHAVES GENESIS Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670911981',NULL,'2024-05-24 20:01:36','2024-05-24 20:01:36'),(4892,'2024-05-24',610,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MONTOYA FERNANDEZ DONOVAN Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686956120',NULL,'2024-05-24 20:01:37','2024-05-24 20:01:37'),(4893,'2024-05-24',1200,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MUÑOZ ALVARADO CRISTY ANLLELINA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-05-24 20:01:37','2024-05-24 20:01:37'),(4894,'2024-05-24',658,NULL,3,'Resumen 24-05-2024 lecciones diarias de  OBANDO CAJINA MELANY JIMENA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-05-24 20:01:38','2024-05-24 20:01:38'),(4895,'2024-05-24',1512,NULL,3,'Resumen 24-05-2024 lecciones diarias de  REYES ARAYA JEUDY JAFET Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688533011',NULL,'2024-05-24 20:01:39','2024-05-24 20:01:39'),(4896,'2024-05-24',1368,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ROMAN GUTIERREZ CRISTIAN EDUARDO Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686490721',NULL,'2024-05-24 20:01:39','2024-05-24 20:01:39'),(4897,'2024-05-24',1415,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOLANO ALVARADO DUVAN ANDRU Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-05-24 20:01:40','2024-05-24 20:01:40'),(4898,'2024-05-24',1152,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO CHEVES FELIX DAVID Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660070528',NULL,'2024-05-24 20:01:41','2024-05-24 20:01:41'),(4899,'2024-05-24',1332,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CONEJO OBANDO HILARY TATIANA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689753878',NULL,'2024-05-24 20:01:41','2024-05-24 20:01:41'),(4900,'2024-05-24',1475,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DELGADO RUIZ ROONEY ESTIF Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-05-24 20:01:42','2024-05-24 20:01:42'),(4901,'2024-05-24',555,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ESPINOZA PRAVIA MARCOS ANDREY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-05-24 20:01:43','2024-05-24 20:01:43'),(4902,'2024-05-24',1523,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONZALEZ SILVA SHARON SARITA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672590819',NULL,'2024-05-24 20:01:43','2024-05-24 20:01:43'),(4903,'2024-05-24',1521,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUILLEN CUBILLO LESLY SARAMY Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662225641',NULL,'2024-05-24 20:01:44','2024-05-24 20:01:44'),(4904,'2024-05-24',1513,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERRERA ABARCA YIPSY  GLORIANA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683331554',NULL,'2024-05-24 20:01:45','2024-05-24 20:01:45'),(4905,'2024-05-24',351,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JARQUIN ROCHA ELVIN SEBASTIAN Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50669496433',NULL,'2024-05-24 20:01:45','2024-05-24 20:01:45'),(4906,'2024-05-24',1445,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MENA RODRIGUEZ JEFFERSON GEORGELEZTHER Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662230247',NULL,'2024-05-24 20:01:46','2024-05-24 20:01:46'),(4907,'2024-05-24',1232,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MONGE BERMUDEZ CRISTOPHER DANIEL Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-05-24 20:01:47','2024-05-24 20:01:47'),(4908,'2024-05-24',401,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARELA VILLALOBOS CRISTIAN DAVID Presente: 2 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50662920847',NULL,'2024-05-24 20:01:47','2024-05-24 20:01:47'),(4909,'2024-05-24',186,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BARRERA QUESADA SEBASTIAN Presente: 4 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686220069',NULL,'2024-05-24 20:01:48','2024-05-24 20:01:48'),(4910,'2024-05-24',131,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CAMPOS ZAMORA MIGUEL ANGEL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-05-24 20:01:49','2024-05-24 20:01:49'),(4911,'2024-05-24',265,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CARMONA NAVARRO VALLOLET SAFIRO Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-05-24 20:01:49','2024-05-24 20:01:49'),(4912,'2024-05-24',109,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO SEVILLA DANIEL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-05-24 20:01:50','2024-05-24 20:01:50'),(4913,'2024-05-24',151,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHAVERRI DIAZ MEREDIT YAEL Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684400941',NULL,'2024-05-24 20:01:50','2024-05-24 20:01:50'),(4914,'2024-05-24',230,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ENRIQUEZ VILLALOBOS KENYI MARIANA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684538288',NULL,'2024-05-24 20:01:51','2024-05-24 20:01:51'),(4915,'2024-05-24',272,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUEVARA ALCAZAR JIMENA LUCÍA Presente: 1 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-05-24 20:01:52','2024-05-24 20:01:52'),(4916,'2024-05-24',290,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LARA CHAMORRO JAIRO DANIEL Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661818443',NULL,'2024-05-24 20:01:52','2024-05-24 20:01:52'),(4917,'2024-05-24',179,NULL,3,'Resumen 24-05-2024 lecciones diarias de  NEIRA ZUÑIGA KEYCE DANIELA Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689350018',NULL,'2024-05-24 20:01:53','2024-05-24 20:01:53'),(4918,'2024-05-24',95,NULL,3,'Resumen 24-05-2024 lecciones diarias de  OSEJO ESPINOZA REBECA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-05-24 20:01:54','2024-05-24 20:01:54'),(4919,'2024-05-24',261,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VILLALOBOS PADILLA BRITHANY PRISCILLA Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-05-24 20:01:54','2024-05-24 20:01:54'),(4920,'2024-05-24',227,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VINDAS SALAS DIANA SOFIA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-05-24 20:01:55','2024-05-24 20:01:55'),(4921,'2024-05-24',707,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALFARO ZUÑIGA MARIA JULIA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664427016',NULL,'2024-05-24 20:01:56','2024-05-24 20:01:56'),(4922,'2024-05-24',886,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALVAREZ AGUILAR RAQUEL Presente: 4 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50688026434',NULL,'2024-05-24 20:01:57','2024-05-24 20:01:57'),(4923,'2024-05-24',793,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARCE SALAZAR KENDALL DARIEL Presente: 0 Ausente: 4 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-05-24 20:01:57','2024-05-24 20:01:57'),(4924,'2024-05-24',803,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DIAZ GARCIA MELANNY NICOLLE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684368403',NULL,'2024-05-24 20:01:58','2024-05-24 20:01:58'),(4925,'2024-05-24',877,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ESCALANTE ESPINOZA GABRIEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683575063',NULL,'2024-05-24 20:01:58','2024-05-24 20:01:58'),(4926,'2024-05-24',820,NULL,3,'Resumen 24-05-2024 lecciones diarias de  FERNANDEZ ROJAS MIA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660609606',NULL,'2024-05-24 20:01:59','2024-05-24 20:01:59'),(4927,'2024-05-24',813,NULL,3,'Resumen 24-05-2024 lecciones diarias de  FUENTES SALAZAR YEIKOL ANDREY Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663107077',NULL,'2024-05-24 20:02:00','2024-05-24 20:02:00'),(4928,'2024-05-24',958,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PALACIOS LOPEZ ANTONI ULISES Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-05-24 20:02:02','2024-05-24 20:02:02'),(4929,'2024-05-24',1041,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PORRAS CHACON BRYTAN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685685192',NULL,'2024-05-24 20:02:03','2024-05-24 20:02:03'),(4930,'2024-05-24',1511,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PORRAS OVARES KENLOR SEBASTIAN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-05-24 20:02:04','2024-05-24 20:02:04'),(4931,'2024-05-24',897,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RODESNO MENA LIZ MAYLIN Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660654139',NULL,'2024-05-24 20:02:07','2024-05-24 20:02:07'),(4932,'2024-05-24',975,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ROMERO GUIDO ESTIF ANDERSON Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684459859',NULL,'2024-05-24 20:02:07','2024-05-24 20:02:07'),(4933,'2024-05-24',1025,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ULLOA SOLIS JOEL AMIR Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661646762',NULL,'2024-05-24 20:02:08','2024-05-24 20:02:08'),(4934,'2024-05-24',929,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARGAS SOLIS NIDIA NICOLE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685249231',NULL,'2024-05-24 20:02:09','2024-05-24 20:02:09'),(4935,'2024-05-24',1209,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALVAREZ CARRANZA JUSTIN JESUS Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-05-24 20:02:10','2024-05-24 20:02:10'),(4936,'2024-05-24',680,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHAVES GUERRERO VALENTINA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662218502',NULL,'2024-05-24 20:02:11','2024-05-24 20:02:11'),(4937,'2024-05-24',470,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONZALEZ GOMEZ YEIKEL JOSUE Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-05-24 20:02:11','2024-05-24 20:02:11'),(4938,'2024-05-24',993,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JIMENEZ GONGORA ASHLEY NATALIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-05-24 20:02:12','2024-05-24 20:02:12'),(4939,'2024-05-24',1416,NULL,3,'Resumen 24-05-2024 lecciones diarias de  AGUILERA OLIVAS RACHEL SOFIA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670806525',NULL,'2024-05-24 20:02:13','2024-05-24 20:02:13'),(4940,'2024-05-24',369,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BRENES VILLALOBOS NICOLAS ABDIEL Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686422002',NULL,'2024-05-24 20:02:13','2024-05-24 20:02:13'),(4941,'2024-05-24',1374,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASCANTE ALPIZAR KEYSI YURIDIA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671689100',NULL,'2024-05-24 20:02:14','2024-05-24 20:02:14'),(4942,'2024-05-24',537,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHEVEZ BEJARANO WILLIAM ABRAHAM Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-05-24 20:02:15','2024-05-24 20:02:15'),(4943,'2024-05-24',766,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DUARTE GUERRERO DEBORA HANNIA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685773926',NULL,'2024-05-24 20:02:15','2024-05-24 20:02:15'),(4944,'2024-05-24',819,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GARCIA TREJOS CRISTHIAN ANDRES Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663387276',NULL,'2024-05-24 20:02:16','2024-05-24 20:02:16'),(4945,'2024-05-24',1300,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JIMENEZ MORALES JUAN DIEGO Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661532435',NULL,'2024-05-24 20:02:16','2024-05-24 20:02:16'),(4946,'2024-05-24',654,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SEQUEIRA QUIROS ISAAC FABIAN Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661293547',NULL,'2024-05-24 20:02:17','2024-05-24 20:02:17'),(4947,'2024-05-24',1320,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SIBAJA LOBO YERLING PAOLA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-05-24 20:02:18','2024-05-24 20:02:18'),(4948,'2024-05-24',1453,NULL,3,'Resumen 24-05-2024 lecciones diarias de  TORRENTES AVILA QUENDRAC AMRATH Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-05-24 20:02:19','2024-05-24 20:02:19'),(4949,'2024-05-24',1428,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALVARADO MUÑOZ LIBY BRILLITH Presente: 4 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-05-24 20:02:19','2024-05-24 20:02:19'),(4950,'2024-05-24',1329,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CANTON UMAÑA INDIRA ZULAY Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686192926',NULL,'2024-05-24 20:02:20','2024-05-24 20:02:20'),(4951,'2024-05-24',1525,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO CORTES DANIEL GEOVANI Presente: 2 Ausente: 4 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664160677',NULL,'2024-05-24 20:02:21','2024-05-24 20:02:21'),(4952,'2024-05-24',182,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANDINO COREA NESTOR ABRAHAM Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671470158',NULL,'2024-05-24 20:02:21','2024-05-24 20:02:21'),(4953,'2024-05-24',1508,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOLANO ARIAS JUSTIN STIF Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660742491',NULL,'2024-05-24 20:02:22','2024-05-24 20:02:22'),(4954,'2024-05-24',817,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CAJINA MORALES KRISTEL VALERIA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-05-24 20:02:23','2024-05-24 20:02:23'),(4955,'2024-05-24',61,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CALDERON ARCE CRISTIAN JARET Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-05-24 20:02:23','2024-05-24 20:02:23'),(4956,'2024-05-24',1145,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASCANTE TREJOS JEAUSTIN ALONSO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685122191',NULL,'2024-05-24 20:02:24','2024-05-24 20:02:24'),(4957,'2024-05-24',302,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRILLO MADRIGAL YERLIN YARIXA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-05-24 20:02:25','2024-05-24 20:02:25'),(4958,'2024-05-24',1486,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHAVARRIA NUÑEZ LEANDRO JACOB Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-05-24 20:02:25','2024-05-24 20:02:25'),(4959,'2024-05-24',1452,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CORDERO RAMIREZ GLORIANA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687539399',NULL,'2024-05-24 20:02:26','2024-05-24 20:02:26'),(4960,'2024-05-24',238,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ESPINOZA NUÑEZ YAMIL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685343221',NULL,'2024-05-24 20:02:27','2024-05-24 20:02:27'),(4961,'2024-05-24',28,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERRERA VIALES YINGER CAMILA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662072306',NULL,'2024-05-24 20:02:27','2024-05-24 20:02:27'),(4962,'2024-05-24',1142,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JIMENEZ ROSALES DENIS ALBERTO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671280305',NULL,'2024-05-24 20:02:28','2024-05-24 20:02:28'),(4963,'2024-05-24',1035,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LEDEZMA GARCIA KEYBELIN ALANIS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685230173',NULL,'2024-05-24 20:02:29','2024-05-24 20:02:29'),(4964,'2024-05-24',1421,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LOPEZ MORA MARY DANIELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683099786',NULL,'2024-05-24 20:02:30','2024-05-24 20:02:30'),(4965,'2024-05-24',208,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LOPEZ OCONITRILLO BRITHANY MICHELLE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-05-24 20:02:30','2024-05-24 20:02:30'),(4966,'2024-05-24',9,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MEDINA RUIZ MELANY FABIOLA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664776806',NULL,'2024-05-24 20:02:31','2024-05-24 20:02:31'),(4967,'2024-05-24',572,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MURILLO VALENCIA JERSON Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664783378',NULL,'2024-05-24 20:02:32','2024-05-24 20:02:32'),(4968,'2024-05-24',10,NULL,3,'Resumen 24-05-2024 lecciones diarias de  QUIROS BARQUERO NATHALIE JULIANA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687547882',NULL,'2024-05-24 20:02:32','2024-05-24 20:02:32'),(4969,'2024-05-24',1141,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ROJAS MACHADO TEYLOR Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662988301',NULL,'2024-05-24 20:02:33','2024-05-24 20:02:33'),(4970,'2024-05-24',1163,NULL,3,'Resumen 24-05-2024 lecciones diarias de  TORRES GOMEZ SEBASTIAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689064560',NULL,'2024-05-24 20:02:34','2024-05-24 20:02:34'),(4971,'2024-05-24',1501,NULL,3,'Resumen 24-05-2024 lecciones diarias de  UMAÑA NUÑEZ DILEIDY ENRIQUETA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687782145',NULL,'2024-05-24 20:02:35','2024-05-24 20:02:35'),(4972,'2024-05-24',62,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VEGA VALERIO ASHLEY GISELLE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50686012982',NULL,'2024-05-24 20:02:35','2024-05-24 20:02:35'),(4973,'2024-05-24',450,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BLANCO FAJARDO JONAHIKEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50663113218',NULL,'2024-05-24 20:02:36','2024-05-24 20:02:36'),(4974,'2024-05-24',590,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ESQUIVEL FLORES FARID ISAC Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50670922860',NULL,'2024-05-24 20:02:37','2024-05-24 20:02:37'),(4975,'2024-05-24',1376,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GAMBOA RIOS TIFANY PAMELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-05-24 20:02:37','2024-05-24 20:02:37'),(4976,'2024-05-24',1110,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GARCIA PERAZA DONOBAN FAURICIO Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662041980',NULL,'2024-05-24 20:02:38','2024-05-24 20:02:38'),(4977,'2024-05-24',486,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONGORA VEGA BAYRON GUSTAVO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50660127014',NULL,'2024-05-24 20:02:39','2024-05-24 20:02:39'),(4978,'2024-05-24',1253,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CENTENO FLORES MARIA YARITZA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-05-24 20:02:39','2024-05-24 20:02:39'),(4979,'2024-05-24',1007,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONZALEZ ARCIAS NELY YARITZA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50661905725',NULL,'2024-05-24 20:02:40','2024-05-24 20:02:40'),(4980,'2024-05-24',890,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERNANDEZ MATARRITA JOSE ELIAS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-05-24 20:02:40','2024-05-24 20:02:40'),(4981,'2024-05-24',945,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HODGSON SABALLOS DARGELL AMISADAI Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663509611',NULL,'2024-05-24 20:02:41','2024-05-24 20:02:41'),(4982,'2024-05-24',1365,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LEAL ARAYA MIA NICOLE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-05-24 20:02:42','2024-05-24 20:02:42'),(4983,'2024-05-24',869,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MORALES MIRANDA GIRLEY FRANCISCO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-05-24 20:02:43','2024-05-24 20:02:43'),(4984,'2024-05-24',463,NULL,3,'Resumen 24-05-2024 lecciones diarias de  AGUERO VIQUEZ RACHEL MELISSA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687576519',NULL,'2024-05-24 20:02:43','2024-05-24 20:02:43'),(4985,'2024-05-24',1052,NULL,3,'Resumen 24-05-2024 lecciones diarias de  AGUILAR ARROYO BETZAN JOSAFAT Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650161147',NULL,'2024-05-24 20:02:44','2024-05-24 20:02:44'),(4986,'2024-05-24',1473,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARROYO MONTOYA EVANS JELEYNER Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-05-24 20:02:44','2024-05-24 20:02:44'),(4987,'2024-05-24',469,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BALTODANO VARGAS NICOLE PAOLA Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687226198',NULL,'2024-05-24 20:02:45','2024-05-24 20:02:45'),(4988,'2024-05-24',53,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BLANCO PICADO CALEF ALEXANDER Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-05-24 20:02:46','2024-05-24 20:02:46'),(4989,'2024-05-24',1136,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHACON BORBON JEANCARLO Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684244930',NULL,'2024-05-24 20:02:46','2024-05-24 20:02:46'),(4990,'2024-05-24',608,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ESPINOZA ALTAMIRANO KEISY SOFIA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671626316',NULL,'2024-05-24 20:02:47','2024-05-24 20:02:47'),(4991,'2024-05-24',1105,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GARCIA MORERA ETHAN DAVID Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670307059',NULL,'2024-05-24 20:02:48','2024-05-24 20:02:48'),(4992,'2024-05-24',739,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONZALEZ ZUÑIGA EIMY NATALIA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-05-24 20:02:48','2024-05-24 20:02:48'),(4993,'2024-05-24',1159,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUZMAN CASTRO JASLENE CELINA Presente: 6 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687684404',NULL,'2024-05-24 20:02:49','2024-05-24 20:02:49'),(4994,'2024-05-24',1357,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERNANDEZ CARRILLO ANDERSON JOSE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50663048139',NULL,'2024-05-24 20:02:50','2024-05-24 20:02:50'),(4995,'2024-05-24',325,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERRA CHINCHILLA DANIELA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684447370',NULL,'2024-05-24 20:02:51','2024-05-24 20:02:51'),(4996,'2024-05-24',421,NULL,3,'Resumen 24-05-2024 lecciones diarias de  NAVARRO PALACIOS ANTHONY ADRIAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683224103',NULL,'2024-05-24 20:02:51','2024-05-24 20:02:51'),(4997,'2024-05-24',471,NULL,3,'Resumen 24-05-2024 lecciones diarias de  QUIROS MONTERO FATIMA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686535353',NULL,'2024-05-24 20:02:52','2024-05-24 20:02:52'),(4998,'2024-05-24',682,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RODRIGUEZ BOLAÑOS FRANCELLA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689278594',NULL,'2024-05-24 20:02:53','2024-05-24 20:02:53'),(4999,'2024-05-24',1493,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SIBAJA LOBO BEBERLIN DAYANNA Presente: 2 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-05-24 20:02:53','2024-05-24 20:02:53'),(5000,'2024-05-24',1354,NULL,3,'Resumen 24-05-2024 lecciones diarias de  UGALDE SANCHEZ VALENTINA DE LOS ANGELES Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-05-24 20:02:54','2024-05-24 20:02:54'),(5001,'2024-05-24',436,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VEGA GONZALEZ ISAAC YAMIL Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671579077',NULL,'2024-05-24 20:02:55','2024-05-24 20:02:55'),(5002,'2024-05-24',1196,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VIQUEZ RAMIREZ VICTORIA Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688666155',NULL,'2024-05-24 20:02:55','2024-05-24 20:02:55'),(5003,'2024-05-24',620,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALDECOBA PANIAGUA EMMANUEL Presente: 6 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688087666',NULL,'2024-05-24 20:02:56','2024-05-24 20:02:56'),(5004,'2024-05-24',443,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BADILLA MATA ABRAHAAM ROBERTO Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662966654',NULL,'2024-05-24 20:02:57','2024-05-24 20:02:57'),(5005,'2024-05-24',382,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BARRIENTOS FLORES BRITANY PRISCILLA Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-05-24 20:02:57','2024-05-24 20:02:57'),(5006,'2024-05-24',638,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHAVARRIA GONZALEZ SAMANTHA Presente: 3 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-05-24 20:02:58','2024-05-24 20:02:58'),(5007,'2024-05-24',882,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DURAN GUIDO JERSON DANIEL Presente: 6 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683030516',NULL,'2024-05-24 20:02:59','2024-05-24 20:02:59'),(5008,'2024-05-24',1172,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERRERA BRICEÑO JARETH Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-05-24 20:02:59','2024-05-24 20:02:59'),(5009,'2024-05-24',509,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LOPEZ BARRANTES SANTIAGO Presente: 7 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686397584',NULL,'2024-05-24 20:03:00','2024-05-24 20:03:00'),(5010,'2024-05-24',1464,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MATA SOLIS JENDRY SOFIA Presente: 2 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-05-24 20:03:01','2024-05-24 20:03:01'),(5011,'2024-05-24',1242,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MEJIAS CUTHBERT ANDY MATHIAS Presente: 3 Ausente: 4 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664235173',NULL,'2024-05-24 20:03:01','2024-05-24 20:03:01'),(5012,'2024-05-24',1169,NULL,3,'Resumen 24-05-2024 lecciones diarias de  OBANDO ENRIQUEZ DIANA MACKENZIE Presente: 2 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-05-24 20:03:02','2024-05-24 20:03:02'),(5013,'2024-05-24',999,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ORTÍZ  EXCEQUIEL JOSÉ Presente: 4 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686521798',NULL,'2024-05-24 20:03:03','2024-05-24 20:03:03'),(5014,'2024-05-24',1463,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RODRIGUEZ ALTAMIRANO JEHAZIEL Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-05-24 20:03:04','2024-05-24 20:03:04'),(5015,'2024-05-24',1126,NULL,3,'Resumen 24-05-2024 lecciones diarias de  TERCERO GARCIA AARON JOSUE Presente: 2 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-05-24 20:03:04','2024-05-24 20:03:04'),(5016,'2024-05-24',476,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO MONTOYA ANGIE VERONICA Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683988966',NULL,'2024-05-24 20:03:05','2024-05-24 20:03:05'),(5017,'2024-05-24',535,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHINCHILLA AMADOR JOSE PABLO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660014531',NULL,'2024-05-24 20:03:05','2024-05-24 20:03:05'),(5018,'2024-05-24',1245,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONZALEZ DIAZ CRISTOPHER ADRIAN Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684172665',NULL,'2024-05-24 20:03:06','2024-05-24 20:03:06'),(5019,'2024-05-24',1454,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUERRERO CASTRO PAYPERTH MARIA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-05-24 20:03:07','2024-05-24 20:03:07'),(5020,'2024-05-24',1401,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUZMAN GUZMAN KENDALL YAFED Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-05-24 20:03:07','2024-05-24 20:03:07'),(5021,'2024-05-24',1434,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JARQUIN RUIZ YENDRI PAOLA Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664532006',NULL,'2024-05-24 20:03:08','2024-05-24 20:03:08'),(5022,'2024-05-24',1484,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MONGE VARELA HANSELL ANDREA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662820942',NULL,'2024-05-24 20:03:09','2024-05-24 20:03:09'),(5023,'2024-05-24',628,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ORTIZ SOLANO FABIO MATIAS Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663343401',NULL,'2024-05-24 20:03:10','2024-05-24 20:03:10'),(5024,'2024-05-24',65,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PANIAGUA RAMIREZ ISABELLA MIREYA Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-05-24 20:03:10','2024-05-24 20:03:10'),(5025,'2024-05-24',671,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SEQUEIRA ALFARO JASON GABRIEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-05-24 20:03:11','2024-05-24 20:03:11'),(5026,'2024-05-24',656,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARGAS VILLEGAS BRANDY ALEJANDRO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-05-24 20:03:12','2024-05-24 20:03:12'),(5027,'2024-05-24',380,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ZAMORA GARCIA BRAYNER JESUS Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686490200',NULL,'2024-05-24 20:03:12','2024-05-24 20:03:12'),(5028,'2024-05-24',320,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARRIETA TREJOS MEREDITH NAHOMY Presente: 2 Ausente: 3 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-05-24 20:03:13','2024-05-24 20:03:13'),(5029,'2024-05-24',297,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BOZA GOMEZ TANIA ALEJANDRA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-05-24 20:03:14','2024-05-24 20:03:14'),(5030,'2024-05-24',306,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO SANCHEZ MARISOL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-05-24 20:03:14','2024-05-24 20:03:14'),(5031,'2024-05-24',257,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CORRALES HERNANDEZ CRISTEL ARIANA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686913790',NULL,'2024-05-24 20:03:15','2024-05-24 20:03:15'),(5032,'2024-05-24',323,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CORRALES VILLALOBOS YOSSEVETH DE LOS ANGELES Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689205958',NULL,'2024-05-24 20:03:16','2024-05-24 20:03:16'),(5033,'2024-05-24',317,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUILLEN CUBILLO LESMEN SARAI Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-05-24 20:03:16','2024-05-24 20:03:16'),(5034,'2024-05-24',264,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERRERA PASTRANA ELIZABETH ABIGAIL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-05-24 20:03:17','2024-05-24 20:03:17'),(5035,'2024-05-24',314,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MENDEZ NARANJO VALERIA Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-05-24 20:03:18','2024-05-24 20:03:18'),(5036,'2024-05-24',201,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MOHS ALTAMIRANO MARIA JOSE Presente: 4 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661173518',NULL,'2024-05-24 20:03:18','2024-05-24 20:03:18'),(5037,'2024-05-24',226,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MONTERO MEJIA CHRISTOPHER DAVID Presente: 3 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-05-24 20:03:19','2024-05-24 20:03:19'),(5038,'2024-05-24',319,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MONTERO RIVERA DIEGO ANDRES Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-05-24 20:03:20','2024-05-24 20:03:20'),(5039,'2024-05-24',307,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MONTES STELLER JOSEPH YORJAN Presente: 1 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660373852',NULL,'2024-05-24 20:03:20','2024-05-24 20:03:20'),(5040,'2024-05-24',280,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOLANO CARVAJAL JEIKELL ANDRES Presente: 4 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660983586',NULL,'2024-05-24 20:03:21','2024-05-24 20:03:21'),(5041,'2024-05-24',212,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOLANO ROBINSON AMANDA Presente: 1 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687216941',NULL,'2024-05-24 20:03:22','2024-05-24 20:03:22'),(5042,'2024-05-24',263,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VILLALOBOS REYES YEIREL STEVEN Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686027149',NULL,'2024-05-24 20:03:22','2024-05-24 20:03:22'),(5043,'2024-05-24',223,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VILLEGAS ARIAS MARLON GERARDO Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684648950',NULL,'2024-05-24 20:03:23','2024-05-24 20:03:23'),(5044,'2024-05-24',1504,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ANCHIA AVILES BRIANA DALAY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-05-24 20:03:24','2024-05-24 20:03:24'),(5045,'2024-05-24',1115,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GARCIA ABARCA ANGEL ANTONIO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664629927',NULL,'2024-05-24 20:03:24','2024-05-24 20:03:24'),(5046,'2024-05-24',1179,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUZMAN QUIROS GENESIS NAHOMY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-05-24 20:03:25','2024-05-24 20:03:25'),(5047,'2024-05-24',546,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MATARRITA ROBLETO JOSHUA ANDRES Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684726821',NULL,'2024-05-24 20:03:26','2024-05-24 20:03:26'),(5048,'2024-05-24',1343,NULL,3,'Resumen 24-05-2024 lecciones diarias de  NUÑEZ CORDERO SOFIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-05-24 20:03:26','2024-05-24 20:03:26'),(5049,'2024-05-24',1012,NULL,3,'Resumen 24-05-2024 lecciones diarias de  OBANDO ARAYA JEFERSON ANTUA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686909108',NULL,'2024-05-24 20:03:27','2024-05-24 20:03:27'),(5050,'2024-05-24',987,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PORRAS OVARES KEYSI JAZIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689496494',NULL,'2024-05-24 20:03:28','2024-05-24 20:03:28'),(5051,'2024-05-24',1348,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VALERIO ALVARADO ASHLEY FRANCELLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-05-24 20:03:28','2024-05-24 20:03:28'),(5052,'2024-05-24',1350,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARGAS GUTIERREZ NAOMI MICHELL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-05-24 20:03:29','2024-05-24 20:03:29'),(5053,'2024-05-24',8,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARGAS RODRIGUEZ ANDY ESTEBAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683711880',NULL,'2024-05-24 20:03:30','2024-05-24 20:03:30'),(5054,'2024-05-24',448,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VINDAS CHINCHILLA JEIMY JUNOVA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683226778',NULL,'2024-05-24 20:03:30','2024-05-24 20:03:30'),(5055,'2024-05-24',832,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALVARADO BARQUERO DERHIAN ANDRES Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661836258',NULL,'2024-05-24 20:03:31','2024-05-24 20:03:31'),(5056,'2024-05-24',938,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARAGON NUÑEZ MIA DANIELA Presente: 2 Ausente: 0 Tardias: 4 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661158780',NULL,'2024-05-24 20:03:32','2024-05-24 20:03:32'),(5057,'2024-05-24',933,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARAYA ARCE SHARON VANESSA Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662269466',NULL,'2024-05-24 20:03:32','2024-05-24 20:03:32'),(5058,'2024-05-24',1042,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BARQUERO GONZALEZ ANGELICA JULEYSI Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686813001',NULL,'2024-05-24 20:03:33','2024-05-24 20:03:33'),(5059,'2024-05-24',1086,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO CASTILLO TEYLOR DANIEL Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663673459',NULL,'2024-05-24 20:03:33','2024-05-24 20:03:33'),(5060,'2024-05-24',814,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO VALLADARES EIDAN ZAIR Presente: 1 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-05-24 20:03:34','2024-05-24 20:03:34'),(5061,'2024-05-24',1084,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CEDEÑO MIRANDA ASLEY ABDIANA Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663146668',NULL,'2024-05-24 20:03:35','2024-05-24 20:03:35'),(5062,'2024-05-24',879,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHAMORRO TREJOS SHARON ONAYSHA Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684285928',NULL,'2024-05-24 20:03:35','2024-05-24 20:03:35'),(5063,'2024-05-24',755,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ESQUIVEL BARBOZA NOILYN CAROLINA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664259150',NULL,'2024-05-24 20:03:36','2024-05-24 20:03:36'),(5064,'2024-05-24',880,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LEZAMA MOLINA CHRISTIAN GUSTAVO Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-05-24 20:03:37','2024-05-24 20:03:37'),(5065,'2024-05-24',765,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MADRIGAL HERNANDEZ FRANCINI DE LOS ANGELES Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685734709',NULL,'2024-05-24 20:03:37','2024-05-24 20:03:37'),(5066,'2024-05-24',807,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MARTINEZ ROJAS JUNELSY JIMENA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-05-24 20:03:38','2024-05-24 20:03:38'),(5067,'2024-05-24',717,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MEZA VILLALOBOS VALERY Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688619211',NULL,'2024-05-24 20:03:39','2024-05-24 20:03:39'),(5068,'2024-05-24',856,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MURILLO ARAYA ESNAIDER RAMSES Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662341330',NULL,'2024-05-24 20:03:39','2024-05-24 20:03:39'),(5069,'2024-05-24',1017,NULL,3,'Resumen 24-05-2024 lecciones diarias de  NAVAS CERDAS JARET JESUS Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686555660',NULL,'2024-05-24 20:03:40','2024-05-24 20:03:40'),(5070,'2024-05-24',973,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RUIZ ZUÑIGA BHENYAMIN SHNAIDER Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-05-24 20:03:40','2024-05-24 20:03:40'),(5071,'2024-05-24',903,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANDI CHEVEZ JOSHUA ESNAIDER Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688369412',NULL,'2024-05-24 20:03:41','2024-05-24 20:03:41'),(5072,'2024-05-24',607,NULL,3,'Resumen 24-05-2024 lecciones diarias de  TORRENTES AVILA FRANSELL JAVIER Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-05-24 20:03:42','2024-05-24 20:03:42'),(5073,'2024-05-24',718,NULL,3,'Resumen 24-05-2024 lecciones diarias de  UGALDE SANCHEZ MARIANA ANGELES Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-05-24 20:03:42','2024-05-24 20:03:42'),(5074,'2024-05-24',782,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARGAS BARQUERO DANNA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664416674',NULL,'2024-05-24 20:03:43','2024-05-24 20:03:43'),(5075,'2024-05-24',1299,NULL,3,'Resumen 24-05-2024 lecciones diarias de  AMADOR RIVAS SINDY MAYERLIS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662410618',NULL,'2024-05-24 20:03:44','2024-05-24 20:03:44'),(5076,'2024-05-24',301,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARTOLA AGUIRRE JEFFERSON JOSE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684143602',NULL,'2024-05-24 20:03:45','2024-05-24 20:03:45'),(5077,'2024-05-24',1304,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BOLIVAR GARCIA CRISTOFER WILLIAM Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-05-24 20:03:45','2024-05-24 20:03:45'),(5078,'2024-05-24',318,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHAVES SALAZAR DARIEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671964579',NULL,'2024-05-24 20:03:46','2024-05-24 20:03:46'),(5079,'2024-05-24',94,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CONDEGA SALINAS ALLISON TATIANA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687761732',NULL,'2024-05-24 20:03:46','2024-05-24 20:03:46'),(5080,'2024-05-24',30,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JUAREZ ZUMBADO NICOL PAMELA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660022638',NULL,'2024-05-24 20:03:47','2024-05-24 20:03:47'),(5081,'2024-05-24',7,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MORALES TORRES KEYLER JAVIER Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670397815',NULL,'2024-05-24 20:03:48','2024-05-24 20:03:48'),(5082,'2024-05-24',90,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANTANA ARGUELLO JOSHUA NEITAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660601329',NULL,'2024-05-24 20:03:48','2024-05-24 20:03:48'),(5083,'2024-05-24',1103,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BADILLA GONZALEZ SHERYL ALEJANDRA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686090505',NULL,'2024-05-24 20:03:49','2024-05-24 20:03:49'),(5084,'2024-05-24',947,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GARCIA CALVO LUIS GABRIEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-05-24 20:03:50','2024-05-24 20:03:50'),(5085,'2024-05-24',1439,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONZALEZ ZUÑIGA DIEGO ALONSO Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-05-24 20:03:50','2024-05-24 20:03:50'),(5086,'2024-05-24',1256,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HIDALGO AGUILAR SOFIA PAMELA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-05-24 20:03:51','2024-05-24 20:03:51'),(5087,'2024-05-24',481,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JIMENEZ ROSALES DIEGO ALONSO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-05-24 20:03:51','2024-05-24 20:03:51'),(5088,'2024-05-24',1377,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MOYA PRENDAS PRISSILA NAHOMY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-05-24 20:03:52','2024-05-24 20:03:52'),(5089,'2024-05-24',984,NULL,3,'Resumen 24-05-2024 lecciones diarias de  NAVARRO VARGAS SOFIA JIMENA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661191664',NULL,'2024-05-24 20:03:53','2024-05-24 20:03:53'),(5090,'2024-05-24',1427,NULL,3,'Resumen 24-05-2024 lecciones diarias de  QUESADA NARVAEZ ASTRID VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-05-24 20:03:53','2024-05-24 20:03:53'),(5091,'2024-05-24',895,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANTOS LOPEZ YIRLANI TATIANA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-05-24 20:03:54','2024-05-24 20:03:54'),(5092,'2024-05-24',1466,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOLIS CESPEDES ANDREW JOSUE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-05-24 20:03:55','2024-05-24 20:03:55'),(5093,'2024-05-24',1461,NULL,3,'Resumen 24-05-2024 lecciones diarias de  TREJOS BRENES EMELY CHARLOTTE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-05-24 20:03:55','2024-05-24 20:03:55'),(5094,'2024-05-24',418,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VASQUEZ WILLIAMS RICHARD JOSE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-05-24 20:03:56','2024-05-24 20:03:56'),(5095,'2024-05-24',837,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALVARADO DIAZ CAMILA Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661284613',NULL,'2024-05-24 20:03:56','2024-05-24 20:03:56'),(5096,'2024-05-24',921,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARAYA MONTIEL KEYLOR FABIAN Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662493988',NULL,'2024-05-24 20:03:57','2024-05-24 20:03:57'),(5097,'2024-05-24',912,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CORRALES MENDOZA RUTH VALERIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-05-24 20:03:58','2024-05-24 20:03:58'),(5098,'2024-05-24',1166,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GOMEZ RUIZ HERNAN SEBASTIAN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-05-24 20:03:59','2024-05-24 20:03:59'),(5099,'2024-05-24',1188,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERNANDEZ BARQUERO MEYBELIN MAYELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662791492',NULL,'2024-05-24 20:03:59','2024-05-24 20:03:59'),(5100,'2024-05-24',1519,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HURTADO JIMENEZ SILVIA SOFIA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663645596',NULL,'2024-05-24 20:04:00','2024-05-24 20:04:00'),(5101,'2024-05-24',729,NULL,3,'Resumen 24-05-2024 lecciones diarias de  JIMENEZ LIZANO MARIANGEL Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661644539',NULL,'2024-05-24 20:04:01','2024-05-24 20:04:01'),(5102,'2024-05-24',949,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LOPEZ SUAZO SNAYDER JOSUE Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687518649',NULL,'2024-05-24 20:04:03','2024-05-24 20:04:03'),(5103,'2024-05-24',764,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MADRIGAL ARAYA MARIANGEL Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661622799',NULL,'2024-05-24 20:04:04','2024-05-24 20:04:04'),(5104,'2024-05-24',719,NULL,3,'Resumen 24-05-2024 lecciones diarias de  OCONITRILLO VARGAS HILARIE NICOLE Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685695239',NULL,'2024-05-24 20:04:05','2024-05-24 20:04:05'),(5105,'2024-05-24',778,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RAMIREZ DAVILA CRISTIAN STEVEN Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663077221',NULL,'2024-05-24 20:04:05','2024-05-24 20:04:05'),(5106,'2024-05-24',1076,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ROMERO PEREZ KAORY NAYELI Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-05-24 20:04:06','2024-05-24 20:04:06'),(5107,'2024-05-24',749,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SELVA PORRAS SHEILYN YULICSA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686889431',NULL,'2024-05-24 20:04:07','2024-05-24 20:04:07'),(5108,'2024-05-24',935,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOTO VILLALTA SARA REBECA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-05-24 20:04:09','2024-05-24 20:04:09'),(5109,'2024-05-24',928,NULL,3,'Resumen 24-05-2024 lecciones diarias de  UMAÑA OVARES DEYLIN MARIANA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663951502',NULL,'2024-05-24 20:04:10','2024-05-24 20:04:10'),(5110,'2024-05-24',969,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VALERIO MEJIAS JOHANZEL MANUEL Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663428214',NULL,'2024-05-24 20:04:10','2024-05-24 20:04:10'),(5111,'2024-05-24',795,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VILLALOBOS VALVERDE VIANKA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662558747',NULL,'2024-05-24 20:04:11','2024-05-24 20:04:11'),(5112,'2024-05-24',1252,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CALERO SAENZ NICOLE KARINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-05-24 20:04:12','2024-05-24 20:04:12'),(5113,'2024-05-24',1317,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DUARTE MENDOZA JORDAN GENARO Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685128305',NULL,'2024-05-24 20:04:13','2024-05-24 20:04:13'),(5114,'2024-05-24',1342,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SALAZAR JIMENEZ KENNETH Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-05-24 20:04:13','2024-05-24 20:04:13'),(5115,'2024-05-24',818,NULL,3,'Resumen 24-05-2024 lecciones diarias de  AGUILAR FALLAS AMBERTH GABRIELA Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-05-24 20:04:14','2024-05-24 20:04:14'),(5116,'2024-05-24',1507,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PEREZ MEJIA MADELIN SUELYN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670557359',NULL,'2024-05-24 20:04:15','2024-05-24 20:04:15'),(5117,'2024-05-24',1251,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RIVAS CAMBRONERO ANDDERSON JADIELL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687789504',NULL,'2024-05-24 20:04:15','2024-05-24 20:04:15'),(5118,'2024-05-24',845,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOLANO CARRANZA KAEL FERNANDO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-05-24 20:04:16','2024-05-24 20:04:16'),(5119,'2024-05-24',1030,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VALERIO MONGE SEBASTIAN Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-05-24 20:04:18','2024-05-24 20:04:18'),(5120,'2024-05-24',1349,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DAVILA MORALES GERARDO FABIO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661745290',NULL,'2024-05-24 20:04:19','2024-05-24 20:04:19'),(5121,'2024-05-24',310,NULL,3,'Resumen 24-05-2024 lecciones diarias de  FONSECA VALVERDE REICHELL DAYARA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-05-24 20:04:20','2024-05-24 20:04:20'),(5122,'2024-05-24',1490,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LEZAMA MOLINA DAVID FABIAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-05-24 20:04:20','2024-05-24 20:04:20'),(5123,'2024-05-24',111,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MORA VARGAS MAGDIEL ZAIR Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685960094',NULL,'2024-05-24 20:04:21','2024-05-24 20:04:21'),(5124,'2024-05-24',679,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ORELLANA VENEGAS ZOETH YAROTH Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-05-24 20:04:22','2024-05-24 20:04:22'),(5125,'2024-05-24',311,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PEREZ NARVAEZ DAILYN YORLENY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50662931670',NULL,'2024-05-24 20:04:22','2024-05-24 20:04:22'),(5126,'2024-05-24',1366,NULL,3,'Resumen 24-05-2024 lecciones diarias de  QUESADA VENEGAS JOHN MARVIN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-05-24 20:04:23','2024-05-24 20:04:23'),(5127,'2024-05-24',1430,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANCHEZ GONZALEZ CRISTIAN ALONSO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686582544',NULL,'2024-05-24 20:04:24','2024-05-24 20:04:24'),(5128,'2024-05-24',1498,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VILLALOBOS ALFARO COLETTE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-05-24 20:04:24','2024-05-24 20:04:24'),(5129,'2024-05-24',506,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALFARO VARGAS ALLISON DEL CARMEN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688696809',NULL,'2024-05-24 20:04:25','2024-05-24 20:04:25'),(5130,'2024-05-24',1070,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BALLADARES CARRANZA VICTORY NACHELY Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-05-24 20:04:26','2024-05-24 20:04:26'),(5131,'2024-05-24',1364,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CALERO SAENZ FABIOLA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-05-24 20:04:26','2024-05-24 20:04:26'),(5132,'2024-05-24',374,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CARRILLO AMADOR REIKEL MANUEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-05-24 20:04:27','2024-05-24 20:04:27'),(5133,'2024-05-24',619,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHEVEZ SORTO EMILLY JUDITH Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-05-24 20:04:28','2024-05-24 20:04:28'),(5134,'2024-05-24',516,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CRUZ ULLOA SHARON STACY Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684461186',NULL,'2024-05-24 20:04:28','2024-05-24 20:04:28'),(5135,'2024-05-24',663,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GONZALEZ HERNANDEZ HAYSHEL SHANESKA Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662388950',NULL,'2024-05-24 20:04:29','2024-05-24 20:04:29'),(5136,'2024-05-24',544,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUTIERREZ MARTINEZ ANGELO ADRIAN Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-05-24 20:04:30','2024-05-24 20:04:30'),(5137,'2024-05-24',1162,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MATARRITA BOZA ANNEL KARIME Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660424167',NULL,'2024-05-24 20:04:30','2024-05-24 20:04:30'),(5138,'2024-05-24',1046,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MEJIA  NATALY NICOLE Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663221481',NULL,'2024-05-24 20:04:31','2024-05-24 20:04:31'),(5139,'2024-05-24',359,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PARRA ESQUIVEL JOSHUAR ALFONSO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684669875',NULL,'2024-05-24 20:04:32','2024-05-24 20:04:32'),(5140,'2024-05-24',502,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PEREZ MENDEZ ISRAEL ANTONIO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-05-24 20:04:33','2024-05-24 20:04:33'),(5141,'2024-05-24',591,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RAMOS SOLIS JUSTIN RONALDO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661351544',NULL,'2024-05-24 20:04:33','2024-05-24 20:04:33'),(5142,'2024-05-24',644,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RODRIGUEZ MORA ASHLY MARIANA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660440233',NULL,'2024-05-24 20:04:34','2024-05-24 20:04:34'),(5143,'2024-05-24',1419,NULL,3,'Resumen 24-05-2024 lecciones diarias de  UGALDE SOLANO LOGHAN SEBASTIAN Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-05-24 20:04:34','2024-05-24 20:04:34'),(5144,'2024-05-24',500,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VILLALOBOS PADILLA MAYLI Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-05-24 20:04:35','2024-05-24 20:04:35'),(5145,'2024-05-24',501,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VILLALOBOS PADILLA MICHELLE Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-05-24 20:04:36','2024-05-24 20:04:36'),(5146,'2024-05-24',902,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALVARADO MONTERO MARIA CELESTE Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662928560',NULL,'2024-05-24 20:04:36','2024-05-24 20:04:36'),(5147,'2024-05-24',810,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BOLAÑOS BERMUDEZ MICHAEL ESTEBAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087860',NULL,'2024-05-24 20:04:37','2024-05-24 20:04:37'),(5148,'2024-05-24',809,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANCHEZ ARROLIGA YEIMER ELIESER Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671493534',NULL,'2024-05-24 20:04:38','2024-05-24 20:04:38'),(5149,'2024-05-24',794,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VEGA GARCIA FERGIE NICOL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-05-24 20:04:38','2024-05-24 20:04:38'),(5150,'2024-05-24',1457,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARCE ROCHA RAMSES ARTURO Presente: 1 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663385925',NULL,'2024-05-24 20:04:39','2024-05-24 20:04:39'),(5151,'2024-05-24',1494,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ATALA CUTHBERT BRANDON YOEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685338084',NULL,'2024-05-24 20:04:40','2024-05-24 20:04:40'),(5152,'2024-05-24',1468,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BLANDON CRUZ CINEY PRISCILLA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-05-24 20:04:40','2024-05-24 20:04:40'),(5153,'2024-05-24',1325,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHEVEZ MESEN ALEJANDRO ANTONIO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660779922',NULL,'2024-05-24 20:04:41','2024-05-24 20:04:41'),(5154,'2024-05-24',1435,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ESPINOZA ZUÑIGA ANGIE GABRIELA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685794212',NULL,'2024-05-24 20:04:42','2024-05-24 20:04:42'),(5155,'2024-05-24',1409,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MARTINEZ  GABRIELA DEL CARMEN Presente: 3 Ausente: 0 Tardias: 4 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684574493',NULL,'2024-05-24 20:04:42','2024-05-24 20:04:42'),(5156,'2024-05-24',1285,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RIOS  YEIBIN YASIR Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-05-24 20:04:43','2024-05-24 20:04:43'),(5157,'2024-05-24',1336,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ROJAS ARCE CHAULYN MICHEL Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662269466',NULL,'2024-05-24 20:04:44','2024-05-24 20:04:44'),(5158,'2024-05-24',1524,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SILES CARMONA IGNACIO Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687235297',NULL,'2024-05-24 20:04:44','2024-05-24 20:04:44'),(5159,'2024-05-24',1292,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOLANO MARTINEZ FIORELLA TATIANA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-05-24 20:04:45','2024-05-24 20:04:45'),(5160,'2024-05-24',513,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VINDAS ACUÑA NESMY JALENA Presente: 3 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-05-24 20:04:46','2024-05-24 20:04:46'),(5161,'2024-05-24',1288,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VIQUEZ TORRES AMANDA Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-05-24 20:04:46','2024-05-24 20:04:46'),(5162,'2024-05-24',1381,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARIAS CERDAS LIANA MICHEL Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-05-24 20:04:47','2024-05-24 20:04:47'),(5163,'2024-05-24',482,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BRENES BARQUERO JEREMY JULIAN Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-05-24 20:04:47','2024-05-24 20:04:47'),(5164,'2024-05-24',441,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTRO VALLADARES PATRICK STEFF Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-05-24 20:04:48','2024-05-24 20:04:48'),(5165,'2024-05-24',585,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHARLTON SEGURA KENNEDY BRUCE Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-05-24 20:04:49','2024-05-24 20:04:49'),(5166,'2024-05-24',1113,NULL,3,'Resumen 24-05-2024 lecciones diarias de  FENNELL ARIAS HEBER ISAAC Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664273333',NULL,'2024-05-24 20:04:49','2024-05-24 20:04:49'),(5167,'2024-05-24',893,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERNANDEZ MATARRITA MARIA DE JESUS Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-05-24 20:04:50','2024-05-24 20:04:50'),(5168,'2024-05-24',541,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LAZO MENDEZ YUSMARY VALESKA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671555150',NULL,'2024-05-24 20:04:51','2024-05-24 20:04:51'),(5169,'2024-05-24',1205,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MEJIAS CARRILLO HILLARY NICOLE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-05-24 20:04:52','2024-05-24 20:04:52'),(5170,'2024-05-24',564,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MORA MORA JESUS FELIPE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661971516',NULL,'2024-05-24 20:04:52','2024-05-24 20:04:52'),(5171,'2024-05-24',1160,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PIZARRO AGUILERA JOSSELINE DAYANA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-05-24 20:04:53','2024-05-24 20:04:53'),(5172,'2024-05-24',1476,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PORRAS MENDEZ KAYRA MARIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-05-24 20:04:53','2024-05-24 20:04:53'),(5173,'2024-05-24',1477,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PORRAS MENDEZ KRISTEL MARIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-05-24 20:04:54','2024-05-24 20:04:54'),(5174,'2024-05-24',515,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VALVERDE ALVAREZ JUSTYN ANDRES Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684873953',NULL,'2024-05-24 20:04:55','2024-05-24 20:04:55'),(5175,'2024-05-24',761,NULL,3,'Resumen 24-05-2024 lecciones diarias de  OBANDO NICUNDANO ANGIE VALERIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685999862',NULL,'2024-05-24 20:04:55','2024-05-24 20:04:55'),(5176,'2024-05-24',1174,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ROJAS GONZALEZ CRISTAL VICTORIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664019671',NULL,'2024-05-24 20:04:56','2024-05-24 20:04:56'),(5177,'2024-05-24',495,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOLANO MORA YESSICA SHARLYN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-05-24 20:04:57','2024-05-24 20:04:57'),(5178,'2024-05-24',558,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOLIS SOTO JOSUE DANIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662503993',NULL,'2024-05-24 20:04:57','2024-05-24 20:04:57'),(5179,'2024-05-24',1095,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARGAS LOPEZ KIANNY PAMELA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-05-24 20:04:58','2024-05-24 20:04:58'),(5180,'2024-05-24',1247,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARAYA MOLINA ROLBIN ANIEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-05-24 20:04:59','2024-05-24 20:04:59'),(5181,'2024-05-24',1246,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CRUZ GOMEZ ISAAC Presente: 0 Ausente: 4 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-05-24 20:04:59','2024-05-24 20:04:59'),(5182,'2024-05-24',1250,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CRUZ GOMEZ SAMUEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-05-24 20:05:00','2024-05-24 20:05:00'),(5183,'2024-05-24',1483,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ENRIQUEZ GUEVARA JOUSTIN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-05-24 20:05:00','2024-05-24 20:05:00'),(5184,'2024-05-24',1345,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MEJIA DIJERES ALBERTH FABRICIO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235564',NULL,'2024-05-24 20:05:01','2024-05-24 20:05:01'),(5185,'2024-05-24',1261,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ROJAS OBREGON DARLY ARGENIS Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662154424',NULL,'2024-05-24 20:05:02','2024-05-24 20:05:02'),(5186,'2024-05-24',1337,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANCHEZ CORDERO JAMIL ABDIEL Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-05-24 20:05:03','2024-05-24 20:05:03'),(5187,'2024-05-24',1239,NULL,3,'Resumen 24-05-2024 lecciones diarias de  TORRES MELENDEZ EDREY MATHIAS Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684599427',NULL,'2024-05-24 20:05:04','2024-05-24 20:05:04'),(5188,'2024-05-24',1385,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ZUÑIGA ALVAREZ ANNY YARIELA Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-05-24 20:05:05','2024-05-24 20:05:05'),(5189,'2024-05-24',331,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALFARO ARAYA VALENTINA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-05-24 20:05:05','2024-05-24 20:05:05'),(5190,'2024-05-24',245,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARGUEDAS CORONADO CAMILA VICTORIA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686117081',NULL,'2024-05-24 20:05:06','2024-05-24 20:05:06'),(5191,'2024-05-24',1114,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BARQUERO RODRIGUEZ MAYBELINE YALIXA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689416706',NULL,'2024-05-24 20:05:07','2024-05-24 20:05:07'),(5192,'2024-05-24',1180,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BLANDON RAMIREZ CHARITH PRISSILA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-05-24 20:05:08','2024-05-24 20:05:08'),(5193,'2024-05-24',978,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CALDERON MADRIGAL HUGO ANDREY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-05-24 20:05:08','2024-05-24 20:05:08'),(5194,'2024-05-24',1011,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CAMBRONERO ARTEAGA JHONNY ALEJANDRO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684195320',NULL,'2024-05-24 20:05:09','2024-05-24 20:05:09'),(5195,'2024-05-24',566,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CHAVERRI CORTES JEYKOL DAVID Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-05-24 20:05:10','2024-05-24 20:05:10'),(5196,'2024-05-24',1226,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERRERA ARGUEDAS EIMY DALAY Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663797768',NULL,'2024-05-24 20:05:11','2024-05-24 20:05:11'),(5197,'2024-05-24',1146,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LOPEZ RODRIGUEZ IRMA ISABEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685735420',NULL,'2024-05-24 20:05:11','2024-05-24 20:05:11'),(5198,'2024-05-24',1147,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MARIN GUZMAN GRETTEL YACSURY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-05-24 20:05:12','2024-05-24 20:05:12'),(5199,'2024-05-24',1173,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MOYA BARRANTES KENDAL ANTONIO Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683774337',NULL,'2024-05-24 20:05:13','2024-05-24 20:05:13'),(5200,'2024-05-24',687,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PEREZ JARQUIN EVANS EDMILSON Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-05-24 20:05:13','2024-05-24 20:05:13'),(5201,'2024-05-24',1144,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RODRIGUEZ CARVAJAL JUSTIN DAVID Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-05-24 20:05:14','2024-05-24 20:05:14'),(5202,'2024-05-24',1100,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SANDOVAL MOLINA KRISTEL GABRIELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663228516',NULL,'2024-05-24 20:05:15','2024-05-24 20:05:15'),(5203,'2024-05-24',1472,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SEQUEIRA GODINEZ ASHLY NICOLE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-05-24 20:05:15','2024-05-24 20:05:15'),(5204,'2024-05-24',850,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SIRIAS PORRAS SAMANTHA GABRIELA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685130759',NULL,'2024-05-24 20:05:16','2024-05-24 20:05:16'),(5205,'2024-05-24',445,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOLANO CAMPOS HILARY ASLY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-05-24 20:05:17','2024-05-24 20:05:17'),(5206,'2024-05-24',326,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ULATE BRENES ASHLY Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-05-24 20:05:18','2024-05-24 20:05:18'),(5207,'2024-05-24',627,NULL,3,'Resumen 24-05-2024 lecciones diarias de  UMAÑA MORA KISHA NAOMY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-05-24 20:05:18','2024-05-24 20:05:18'),(5208,'2024-05-24',484,NULL,3,'Resumen 24-05-2024 lecciones diarias de  AGUERO VIQUEZ IAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687576519',NULL,'2024-05-24 20:05:19','2024-05-24 20:05:19'),(5209,'2024-05-24',440,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALEMAN SEQUEIRA GREIVIN ARNOLD Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660272942',NULL,'2024-05-24 20:05:22','2024-05-24 20:05:22'),(5210,'2024-05-24',499,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALVAREZ AGUILAR JUNIOR MAURICIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50671575197',NULL,'2024-05-24 20:05:24','2024-05-24 20:05:24'),(5211,'2024-05-24',1437,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARIAS SILVA FARLEN ANDRES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-05-24 20:05:25','2024-05-24 20:05:25'),(5212,'2024-05-24',422,NULL,3,'Resumen 24-05-2024 lecciones diarias de  BROWN MEJIA DEYBERSON JESUS Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660324277',NULL,'2024-05-24 20:05:26','2024-05-24 20:05:26'),(5213,'2024-05-24',415,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CARMONA ARIAS VALENTINA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-05-24 20:05:26','2024-05-24 20:05:26'),(5214,'2024-05-24',575,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTILLO OBANDO DEINER FABIAN Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-05-24 20:05:27','2024-05-24 20:05:27'),(5215,'2024-05-24',1347,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CONCEPCION CHACON SARAY CLARETH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663212760',NULL,'2024-05-24 20:05:28','2024-05-24 20:05:28'),(5216,'2024-05-24',1369,NULL,3,'Resumen 24-05-2024 lecciones diarias de  DELGADO RODRIGUEZ YERMEN DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-05-24 20:05:28','2024-05-24 20:05:28'),(5217,'2024-05-24',1170,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HERNANDEZ SANCHEZ APRIL JEANNETTE Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-05-24 20:05:29','2024-05-24 20:05:29'),(5218,'2024-05-24',1048,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LOPEZ ARAYA ALLISON VIVIANA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-05-24 20:05:30','2024-05-24 20:05:30'),(5219,'2024-05-24',1436,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MATARRITA ARAICA CRISTOFER YAFETH Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-05-24 20:05:31','2024-05-24 20:05:31'),(5220,'2024-05-24',437,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MONTERO CORDERO YEUDI GABRIEL Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684595528',NULL,'2024-05-24 20:05:31','2024-05-24 20:05:31'),(5221,'2024-05-24',1223,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MORERA ALVARADO KEISY Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685351178',NULL,'2024-05-24 20:05:32','2024-05-24 20:05:32'),(5222,'2024-05-24',741,NULL,3,'Resumen 24-05-2024 lecciones diarias de  NAVARRO RAMIREZ ANAHI Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688694648',NULL,'2024-05-24 20:05:33','2024-05-24 20:05:33'),(5223,'2024-05-24',570,NULL,3,'Resumen 24-05-2024 lecciones diarias de  OBANDO CASTILLO LUIS ANDRES Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-05-24 20:05:33','2024-05-24 20:05:33'),(5224,'2024-05-24',1183,NULL,3,'Resumen 24-05-2024 lecciones diarias de  OBANDO MORALES YENDRY TAMARA Presente: 1 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-05-24 20:05:34','2024-05-24 20:05:34'),(5225,'2024-05-24',1413,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PANIAGUA CHAVARRIA ARIANA NAOMY Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-05-24 20:05:35','2024-05-24 20:05:35'),(5226,'2024-05-24',529,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PEREZ ARGUEDAS CRISTHIAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687474774',NULL,'2024-05-24 20:05:35','2024-05-24 20:05:35'),(5227,'2024-05-24',344,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RAMIREZ CANALES JOHANCEN Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685791904',NULL,'2024-05-24 20:05:36','2024-05-24 20:05:36'),(5228,'2024-05-24',605,NULL,3,'Resumen 24-05-2024 lecciones diarias de  TORRES OVARES ESTEBAN YAFABETH Presente: 2 Ausente: 1 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-05-24 20:05:37','2024-05-24 20:05:37'),(5229,'2024-05-24',187,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ARIAS VILLALOBOS MELANY RAQUEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663653866',NULL,'2024-05-24 20:05:37','2024-05-24 20:05:37'),(5230,'2024-05-24',154,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CASTILLO GONZALEZ MARY PAZ Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685293794',NULL,'2024-05-24 20:05:38','2024-05-24 20:05:38'),(5231,'2024-05-24',202,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GARITA AGUIRRE NEYKEL DESOOSAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685958819',NULL,'2024-05-24 20:05:39','2024-05-24 20:05:39'),(5232,'2024-05-24',1106,NULL,3,'Resumen 24-05-2024 lecciones diarias de  GUZMAN SIBAJA BRYAN ESTEBAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662397513',NULL,'2024-05-24 20:05:39','2024-05-24 20:05:39'),(5233,'2024-05-24',273,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PICADO SOLIS MARIA FERNANDA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663676141',NULL,'2024-05-24 20:05:40','2024-05-24 20:05:40'),(5234,'2024-05-24',1069,NULL,3,'Resumen 24-05-2024 lecciones diarias de  QUIROS ARROYO FABIAN ALFREDO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-05-24 20:05:41','2024-05-24 20:05:41'),(5235,'2024-05-24',46,NULL,3,'Resumen 24-05-2024 lecciones diarias de  TRAÑA REYES MAURICIO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685329909',NULL,'2024-05-24 20:05:41','2024-05-24 20:05:41'),(5236,'2024-05-24',32,NULL,3,'Resumen 24-05-2024 lecciones diarias de  UMAÑA MORA SHIRLEY ANAI Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-05-24 20:05:42','2024-05-24 20:05:42'),(5237,'2024-05-24',1122,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARGAS CAMACHO KEVIN DAVID Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689646473',NULL,'2024-05-24 20:05:43','2024-05-24 20:05:43'),(5238,'2024-05-24',1262,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MEJIAS MORA MARIA JESUS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-05-24 20:05:44','2024-05-24 20:05:44'),(5239,'2024-05-24',1195,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CARRANZA RODRIGUEZ AXEL JOAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-05-24 20:05:44','2024-05-24 20:05:44'),(5240,'2024-05-24',1080,NULL,3,'Resumen 24-05-2024 lecciones diarias de  CUBILLO NAVARRO HAMLET RAMSES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-05-24 20:05:45','2024-05-24 20:05:45'),(5241,'2024-05-24',946,NULL,3,'Resumen 24-05-2024 lecciones diarias de  HIBERT PADILLA YERMELYN FRANCINI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-05-24 20:05:46','2024-05-24 20:05:46'),(5242,'2024-05-24',1019,NULL,3,'Resumen 24-05-2024 lecciones diarias de  PLATA GONZALEZ VALENTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663486312',NULL,'2024-05-24 20:05:46','2024-05-24 20:05:46'),(5243,'2024-05-24',789,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RAMIREZ ROJAS YUNEILA YASURI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686293841',NULL,'2024-05-24 20:05:47','2024-05-24 20:05:47'),(5244,'2024-05-24',1497,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ROBLES ARROYO DAFNNY YUSLEI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-05-24 20:05:48','2024-05-24 20:05:48'),(5245,'2024-05-24',788,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SOSA ALVAREZ FRANCINI VANESSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663926771',NULL,'2024-05-24 20:05:49','2024-05-24 20:05:49'),(5246,'2024-05-24',1050,NULL,3,'Resumen 24-05-2024 lecciones diarias de  ALFARO TREJOS MHIA FRANCELLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-05-24 20:05:49','2024-05-24 20:05:49'),(5247,'2024-05-24',864,NULL,3,'Resumen 24-05-2024 lecciones diarias de  OSES ARROYO MARIANA GIRE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684171733',NULL,'2024-05-24 20:05:50','2024-05-24 20:05:50'),(5248,'2024-05-24',785,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SALAS HERNANDEZ DEYKEL JEANPIERRE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661309764',NULL,'2024-05-24 20:05:50','2024-05-24 20:05:50'),(5249,'2024-05-24',976,NULL,3,'Resumen 24-05-2024 lecciones diarias de  LOPEZ NARVAEZ DANIELA ELOISA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663805343',NULL,'2024-05-24 20:05:51','2024-05-24 20:05:51'),(5250,'2024-05-24',1219,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MADRIGAL STEPHENS EDWARD JUNIOR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-05-24 20:05:52','2024-05-24 20:05:52'),(5251,'2024-05-24',866,NULL,3,'Resumen 24-05-2024 lecciones diarias de  MUÑOZ ARAYA FERNANDO HILARIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-05-24 20:05:52','2024-05-24 20:05:52'),(5252,'2024-05-24',1047,NULL,3,'Resumen 24-05-2024 lecciones diarias de  QUIROS ARROYO SEBASTIAN ALFREDO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-05-24 20:05:53','2024-05-24 20:05:53'),(5253,'2024-05-24',937,NULL,3,'Resumen 24-05-2024 lecciones diarias de  RIVERA ALVAREZ LEANDRO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685782059',NULL,'2024-05-24 20:05:54','2024-05-24 20:05:54'),(5254,'2024-05-24',1424,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SALAS OBANDO NAHUM SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-05-24 20:05:54','2024-05-24 20:05:54'),(5255,'2024-05-24',1022,NULL,3,'Resumen 24-05-2024 lecciones diarias de  SALAZAR ORTEGA SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660209863',NULL,'2024-05-24 20:05:55','2024-05-24 20:05:55'),(5256,'2024-05-24',1460,NULL,3,'Resumen 24-05-2024 lecciones diarias de  VARGAS PEREZ KENYI DAYANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664700293',NULL,'2024-05-24 20:05:56','2024-05-24 20:05:56'),(5257,'2024-06-03',1209,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ALVAREZ CARRANZA JUSTIN JESUS Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-06-03 20:00:05','2024-06-03 20:00:05'),(5258,'2024-06-03',498,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ARTAVIA SANCHEZ EYDAN YERON Presente: 2 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-06-03 20:00:06','2024-06-03 20:00:06'),(5259,'2024-06-03',1505,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CRUZ GONZALEZ YULITZA JUSSETH Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685664637',NULL,'2024-06-03 20:00:06','2024-06-03 20:00:06'),(5260,'2024-06-03',470,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONZALEZ GOMEZ YEIKEL JOSUE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-06-03 20:00:07','2024-06-03 20:00:07'),(5261,'2024-06-03',439,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUERRERO FAJARDO SHARLYN VALERIA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-06-03 20:00:08','2024-06-03 20:00:08'),(5262,'2024-06-03',539,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUTIERREZ GUTIERREZ JANELL MARIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 4 Escapado: 0. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-06-03 20:00:09','2024-06-03 20:00:09'),(5263,'2024-06-03',582,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PALMA HERRERA SARA MORELIA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686316410',NULL,'2024-06-03 20:00:09','2024-06-03 20:00:09'),(5264,'2024-06-03',505,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ROJAS BORBON JOSE DANIEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687209238',NULL,'2024-06-03 20:00:10','2024-06-03 20:00:10'),(5265,'2024-06-03',1057,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANDI RODRIGUEZ BRIANNA DANAY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-06-03 20:00:16','2024-06-03 20:00:16'),(5266,'2024-06-03',1414,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VALVERDE RODRIGUEZ THIFANNY PAOLA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-06-03 20:00:17','2024-06-03 20:00:17'),(5267,'2024-06-03',1390,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARELA JIMENEZ NATASHA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50683958943',NULL,'2024-06-03 20:00:18','2024-06-03 20:00:18'),(5268,'2024-06-03',474,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VENEGAS MONTERO MARIA JOSE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-06-03 20:00:19','2024-06-03 20:00:19'),(5269,'2024-06-03',593,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VENEGAS SOLANO DANNA BRATSHELL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-06-03 20:00:19','2024-06-03 20:00:19'),(5270,'2024-06-03',1192,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VIQUEZ ALVAREZ MARIANGEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 4 Escapado: 0. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-06-03 20:00:20','2024-06-03 20:00:20'),(5271,'2024-06-03',1402,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ALVARADO MORALES JEAUSTIN ISAAC Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-06-03 20:00:21','2024-06-03 20:00:21'),(5272,'2024-06-03',1133,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONZALEZ AGUERO BRANDON JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-06-03 20:00:21','2024-06-03 20:00:21'),(5273,'2024-06-03',1014,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MASIS ARTAVIA JOSE NOEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-06-03 20:00:22','2024-06-03 20:00:22'),(5274,'2024-06-03',551,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MENDEZ MENDEZ SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662745084',NULL,'2024-06-03 20:00:23','2024-06-03 20:00:23'),(5275,'2024-06-03',1301,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MONTOYA CERDAS ROY DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-06-03 20:00:23','2024-06-03 20:00:23'),(5276,'2024-06-03',894,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MORA GUZMAN ANGHELICA NAOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-06-03 20:00:24','2024-06-03 20:00:24'),(5277,'2024-06-03',971,NULL,3,'Resumen 03-06-2024 lecciones diarias de  QUIJANO SALAZAR SOPHIA CRISTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-06-03 20:00:25','2024-06-03 20:00:25'),(5278,'2024-06-03',1277,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RIVERA MARIN JAEL ESTEBAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-06-03 20:00:25','2024-06-03 20:00:25'),(5279,'2024-06-03',836,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RODRIGUEZ MENDOZA ANGELIE KASANDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-06-03 20:00:26','2024-06-03 20:00:26'),(5280,'2024-06-03',1286,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SOTO CORDERO ROBERTH JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-06-03 20:00:27','2024-06-03 20:00:27'),(5281,'2024-06-03',78,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VIQUEZ SMITH VALERY MICHELLE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686602020',NULL,'2024-06-03 20:00:27','2024-06-03 20:00:27'),(5282,'2024-06-03',1202,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ZUÑIGA CASTRILLO SERGIO DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-06-03 20:00:28','2024-06-03 20:00:28'),(5283,'2024-06-03',475,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ALFARO JIMENEZ EVANS CALEB Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684460880',NULL,'2024-06-03 20:00:29','2024-06-03 20:00:29'),(5284,'2024-06-03',1381,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ARIAS CERDAS LIANA MICHEL Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-06-03 20:00:30','2024-06-03 20:00:30'),(5285,'2024-06-03',482,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BRENES BARQUERO JEREMY JULIAN Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-06-03 20:00:30','2024-06-03 20:00:30'),(5286,'2024-06-03',441,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CASTRO VALLADARES PATRICK STEFF Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-06-03 20:00:31','2024-06-03 20:00:31'),(5287,'2024-06-03',585,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHARLTON SEGURA KENNEDY BRUCE Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-06-03 20:00:32','2024-06-03 20:00:32'),(5288,'2024-06-03',1113,NULL,3,'Resumen 03-06-2024 lecciones diarias de  FENNELL ARIAS HEBER ISAAC Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664273333',NULL,'2024-06-03 20:00:33','2024-06-03 20:00:33'),(5289,'2024-06-03',1000,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MENA MORA SOL ANGEL Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664224576',NULL,'2024-06-03 20:00:33','2024-06-03 20:00:33'),(5290,'2024-06-03',1160,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PIZARRO AGUILERA JOSSELINE DAYANA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-06-03 20:00:34','2024-06-03 20:00:34'),(5291,'2024-06-03',1476,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PORRAS MENDEZ KAYRA MARIA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-06-03 20:00:35','2024-06-03 20:00:35'),(5292,'2024-06-03',1477,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PORRAS MENDEZ KRISTEL MARIA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-06-03 20:00:36','2024-06-03 20:00:36'),(5293,'2024-06-03',446,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ROJAS PARRA KIANY PRISCILLA Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-06-03 20:00:36','2024-06-03 20:00:36'),(5294,'2024-06-03',515,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VALVERDE ALVAREZ JUSTYN ANDRES Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684873953',NULL,'2024-06-03 20:00:37','2024-06-03 20:00:37'),(5295,'2024-06-03',1155,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARGAS BARQUERO AXEL DAVID Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685002247',NULL,'2024-06-03 20:00:38','2024-06-03 20:00:38'),(5296,'2024-06-03',455,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ALPIZAR GONZALEZ SHARIS PAOLA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686184506',NULL,'2024-06-03 20:00:38','2024-06-03 20:00:38'),(5297,'2024-06-03',659,NULL,3,'Resumen 03-06-2024 lecciones diarias de  AZOFEIFA SEGURA STETH JOSUE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660626064',NULL,'2024-06-03 20:00:39','2024-06-03 20:00:39'),(5298,'2024-06-03',1268,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BRENES VEGA JUAN DIEGO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687355677',NULL,'2024-06-03 20:00:40','2024-06-03 20:00:40'),(5299,'2024-06-03',1227,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CASTRO RIVERA YENDY YENEISY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-06-03 20:00:41','2024-06-03 20:00:41'),(5300,'2024-06-03',393,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ESPINOZA CARRILLO MARILYN SCARLETTE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-06-03 20:00:42','2024-06-03 20:00:42'),(5301,'2024-06-03',1446,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONZALEZ BADILLA ROY MANUEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-06-03 20:00:42','2024-06-03 20:00:42'),(5302,'2024-06-03',1153,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUTIERREZ CORRALES NEYSER ROBERTO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685149894',NULL,'2024-06-03 20:00:43','2024-06-03 20:00:43'),(5303,'2024-06-03',1189,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HERNANDEZ QUESADA SHEYKA BAIHOLA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-06-03 20:00:44','2024-06-03 20:00:44'),(5304,'2024-06-03',523,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HERNANDEZ VENEGAS JOEL CALET Presente: 2 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50684205243',NULL,'2024-06-03 20:00:44','2024-06-03 20:00:44'),(5305,'2024-06-03',988,NULL,3,'Resumen 03-06-2024 lecciones diarias de  JIMENEZ GONGORA JANDERSON ISAAC Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-06-03 20:00:45','2024-06-03 20:00:45'),(5306,'2024-06-03',606,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MARTINEZ GUIDO GINGER MARYEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664317455',NULL,'2024-06-03 20:00:45','2024-06-03 20:00:45'),(5307,'2024-06-03',676,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MEDINA CHAVES GENESIS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670911981',NULL,'2024-06-03 20:00:46','2024-06-03 20:00:46'),(5308,'2024-06-03',340,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MENDOZA AGUERO JOSE LUIS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683839422',NULL,'2024-06-03 20:00:47','2024-06-03 20:00:47'),(5309,'2024-06-03',610,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MONTOYA FERNANDEZ DONOVAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50686956120',NULL,'2024-06-03 20:00:47','2024-06-03 20:00:47'),(5310,'2024-06-03',1200,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MUÑOZ ALVARADO CRISTY ANLLELINA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-06-03 20:00:48','2024-06-03 20:00:48'),(5311,'2024-06-03',1108,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MURILLO MARTINEZ JOSE PABLO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662412545',NULL,'2024-06-03 20:00:49','2024-06-03 20:00:49'),(5312,'2024-06-03',658,NULL,3,'Resumen 03-06-2024 lecciones diarias de  OBANDO CAJINA MELANY JIMENA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-06-03 20:00:49','2024-06-03 20:00:49'),(5313,'2024-06-03',657,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ORTIZ OROZCO MARIANA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684029142',NULL,'2024-06-03 20:00:50','2024-06-03 20:00:50'),(5314,'2024-06-03',1512,NULL,3,'Resumen 03-06-2024 lecciones diarias de  REYES ARAYA JEUDY JAFET Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50688533011',NULL,'2024-06-03 20:00:51','2024-06-03 20:00:51'),(5315,'2024-06-03',1368,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ROMAN GUTIERREZ CRISTIAN EDUARDO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686490721',NULL,'2024-06-03 20:00:51','2024-06-03 20:00:51'),(5316,'2024-06-03',1415,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SOLANO ALVARADO DUVAN ANDRU Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-06-03 20:00:52','2024-06-03 20:00:52'),(5317,'2024-06-03',492,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VILLAFUERTE CARRILLO ADRIAN JESUS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-06-03 20:00:53','2024-06-03 20:00:53'),(5318,'2024-06-03',187,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ARIAS VILLALOBOS MELANY RAQUEL Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663653866',NULL,'2024-06-03 20:00:53','2024-06-03 20:00:53'),(5319,'2024-06-03',249,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CEDEÑO SANABRIA STACY TATIANA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660587160',NULL,'2024-06-03 20:00:54','2024-06-03 20:00:54'),(5320,'2024-06-03',67,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ESPINOZA PICADO ISMAEL DARIO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685094773',NULL,'2024-06-03 20:00:55','2024-06-03 20:00:55'),(5321,'2024-06-03',202,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GARITA AGUIRRE NEYKEL DESOOSAN Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685958819',NULL,'2024-06-03 20:00:55','2024-06-03 20:00:55'),(5322,'2024-06-03',1203,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONZALEZ ZUÑIGA JOSE PABLO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689429876',NULL,'2024-06-03 20:00:56','2024-06-03 20:00:56'),(5323,'2024-06-03',1106,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUZMAN SIBAJA BRYAN ESTEBAN Presente: 3 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662397513',NULL,'2024-06-03 20:00:56','2024-06-03 20:00:56'),(5324,'2024-06-03',309,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HIDALGO  KEVIN Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684894455',NULL,'2024-06-03 20:00:57','2024-06-03 20:00:57'),(5325,'2024-06-03',25,NULL,3,'Resumen 03-06-2024 lecciones diarias de  LOPEZ BARRANTES MARIEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686397584',NULL,'2024-06-03 20:00:58','2024-06-03 20:00:58'),(5326,'2024-06-03',64,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PANIAGUA RAMIREZ VIVIANA VANESA Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-06-03 20:00:58','2024-06-03 20:00:58'),(5327,'2024-06-03',1069,NULL,3,'Resumen 03-06-2024 lecciones diarias de  QUIROS ARROYO FABIAN ALFREDO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-06-03 20:00:59','2024-06-03 20:00:59'),(5328,'2024-06-03',1306,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RIVAS GARCIA MARIANA RAQUEL Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650120777',NULL,'2024-06-03 20:01:00','2024-06-03 20:01:00'),(5329,'2024-06-03',46,NULL,3,'Resumen 03-06-2024 lecciones diarias de  TRAÑA REYES MAURICIO Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685329909',NULL,'2024-06-03 20:01:01','2024-06-03 20:01:01'),(5330,'2024-06-03',954,NULL,3,'Resumen 03-06-2024 lecciones diarias de  UMAÑA ARROYO YASIR YANDEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686095381',NULL,'2024-06-03 20:01:02','2024-06-03 20:01:02'),(5331,'2024-06-03',32,NULL,3,'Resumen 03-06-2024 lecciones diarias de  UMAÑA MORA SHIRLEY ANAI Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-06-03 20:01:02','2024-06-03 20:01:02'),(5332,'2024-06-03',1122,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARGAS CAMACHO KEVIN DAVID Presente: 1 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689646473',NULL,'2024-06-03 20:01:03','2024-06-03 20:01:03'),(5333,'2024-06-03',1341,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARGAS FERNANDEZ MARIA NAZARETH Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670565865',NULL,'2024-06-03 20:01:04','2024-06-03 20:01:04'),(5334,'2024-06-03',20,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VEGA ABELLA YIRETH VANESSA Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660620568',NULL,'2024-06-03 20:01:04','2024-06-03 20:01:04'),(5335,'2024-06-03',1042,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BARQUERO GONZALEZ ANGELICA JULEYSI Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686813001',NULL,'2024-06-03 20:01:05','2024-06-03 20:01:05'),(5336,'2024-06-03',814,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CASTRO VALLADARES EIDAN ZAIR Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-06-03 20:01:06','2024-06-03 20:01:06'),(5337,'2024-06-03',880,NULL,3,'Resumen 03-06-2024 lecciones diarias de  LEZAMA MOLINA CHRISTIAN GUSTAVO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-06-03 20:01:06','2024-06-03 20:01:06'),(5338,'2024-06-03',765,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MADRIGAL HERNANDEZ FRANCINI DE LOS ANGELES Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685734709',NULL,'2024-06-03 20:01:07','2024-06-03 20:01:07'),(5339,'2024-06-03',807,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MARTINEZ ROJAS JUNELSY JIMENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-06-03 20:01:08','2024-06-03 20:01:08'),(5340,'2024-06-03',1017,NULL,3,'Resumen 03-06-2024 lecciones diarias de  NAVAS CERDAS JARET JESUS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686555660',NULL,'2024-06-03 20:01:08','2024-06-03 20:01:08'),(5341,'2024-06-03',607,NULL,3,'Resumen 03-06-2024 lecciones diarias de  TORRENTES AVILA FRANSELL JAVIER Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-06-03 20:01:09','2024-06-03 20:01:09'),(5342,'2024-06-03',718,NULL,3,'Resumen 03-06-2024 lecciones diarias de  UGALDE SANCHEZ MARIANA ANGELES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-06-03 20:01:10','2024-06-03 20:01:10'),(5343,'2024-06-03',721,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARGAS PORRAS YURIDIA JAZMIN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50685436648',NULL,'2024-06-03 20:01:11','2024-06-03 20:01:11'),(5344,'2024-06-03',462,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ARRIETA MURILLO JEFERSON ALBERTO Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689912124',NULL,'2024-06-03 20:01:11','2024-06-03 20:01:11'),(5345,'2024-06-03',1070,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BALLADARES CARRANZA VICTORY NACHELY Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-06-03 20:01:12','2024-06-03 20:01:12'),(5346,'2024-06-03',1364,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CALERO SAENZ FABIOLA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-06-03 20:01:12','2024-06-03 20:01:12'),(5347,'2024-06-03',619,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHEVEZ SORTO EMILLY JUDITH Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-06-03 20:01:13','2024-06-03 20:01:13'),(5348,'2024-06-03',516,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CRUZ ULLOA SHARON STACY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684461186',NULL,'2024-06-03 20:01:14','2024-06-03 20:01:14'),(5349,'2024-06-03',1387,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GARRO SEQUEIRA VALERIE SOFIA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663070155',NULL,'2024-06-03 20:01:14','2024-06-03 20:01:14'),(5350,'2024-06-03',1181,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUTIERREZ MUÑOZ REICHEL JIMENA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662381000',NULL,'2024-06-03 20:01:15','2024-06-03 20:01:15'),(5351,'2024-06-03',489,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUZMAN SALGADO JIMENA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662998725',NULL,'2024-06-03 20:01:16','2024-06-03 20:01:16'),(5352,'2024-06-03',1046,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MEJIA  NATALY NICOLE Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663221481',NULL,'2024-06-03 20:01:16','2024-06-03 20:01:16'),(5353,'2024-06-03',683,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MURILLO CHAVES RUTH VALERIA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684098798',NULL,'2024-06-03 20:01:17','2024-06-03 20:01:17'),(5354,'2024-06-03',644,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RODRIGUEZ MORA ASHLY MARIANA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660440233',NULL,'2024-06-03 20:01:18','2024-06-03 20:01:18'),(5355,'2024-06-03',1406,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ GARCIA JOSE ANDRES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-06-03 20:01:18','2024-06-03 20:01:18'),(5356,'2024-06-03',1419,NULL,3,'Resumen 03-06-2024 lecciones diarias de  UGALDE SOLANO LOGHAN SEBASTIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-06-03 20:01:19','2024-06-03 20:01:19'),(5357,'2024-06-03',1504,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ANCHIA AVILES BRIANA DALAY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-06-03 20:01:20','2024-06-03 20:01:20'),(5358,'2024-06-03',1362,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHAVES ULATE MAKENSY PAOLA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-06-03 20:01:20','2024-06-03 20:01:20'),(5359,'2024-06-03',651,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CORDERO CAMACHO JUSTIN ISAAC Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-06-03 20:01:21','2024-06-03 20:01:21'),(5360,'2024-06-03',1115,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GARCIA ABARCA ANGEL ANTONIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664629927',NULL,'2024-06-03 20:01:21','2024-06-03 20:01:21'),(5361,'2024-06-03',1343,NULL,3,'Resumen 03-06-2024 lecciones diarias de  NUÑEZ CORDERO SOFIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-06-03 20:01:22','2024-06-03 20:01:22'),(5362,'2024-06-03',1012,NULL,3,'Resumen 03-06-2024 lecciones diarias de  OBANDO ARAYA JEFERSON ANTUA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686909108',NULL,'2024-06-03 20:01:23','2024-06-03 20:01:23'),(5363,'2024-06-03',542,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RAMIREZ ROJAS MARIA JOSE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684027231',NULL,'2024-06-03 20:01:24','2024-06-03 20:01:24'),(5364,'2024-06-03',609,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RODRIGUEZ LOPEZ WARNER FABIAN Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662310078',NULL,'2024-06-03 20:01:24','2024-06-03 20:01:24'),(5365,'2024-06-03',586,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VALERIN CEDEÑO MONSERRATH DE LOS ANGELES Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50627643946',NULL,'2024-06-03 20:01:25','2024-06-03 20:01:25'),(5366,'2024-06-03',1348,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VALERIO ALVARADO ASHLEY FRANCELLA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-06-03 20:01:26','2024-06-03 20:01:26'),(5367,'2024-06-03',1350,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARGAS GUTIERREZ NAOMI MICHELL Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-06-03 20:01:26','2024-06-03 20:01:26'),(5368,'2024-06-03',8,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARGAS RODRIGUEZ ANDY ESTEBAN Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683711880',NULL,'2024-06-03 20:01:27','2024-06-03 20:01:27'),(5369,'2024-06-03',661,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VASQUEZ VARGAS FELIPE DAVID Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-06-03 20:01:27','2024-06-03 20:01:27'),(5370,'2024-06-03',430,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ANDRADES MEDINA MARCELO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-06-03 20:01:28','2024-06-03 20:01:28'),(5371,'2024-06-03',461,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BERMUDEZ GRANADOS MARIANGEL Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689614817',NULL,'2024-06-03 20:01:29','2024-06-03 20:01:29'),(5372,'2024-06-03',1425,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CAMPOS CARRILLO ISAAC Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663929799',NULL,'2024-06-03 20:01:30','2024-06-03 20:01:30'),(5373,'2024-06-03',622,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CAMPOS TREJOS JOHEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684323382',NULL,'2024-06-03 20:01:30','2024-06-03 20:01:30'),(5374,'2024-06-03',632,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CASTRO PORRAS KENDALL JOSUE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660318212',NULL,'2024-06-03 20:01:31','2024-06-03 20:01:31'),(5375,'2024-06-03',550,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHAVES FONSECA KRISTEL PAMELA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683744212',NULL,'2024-06-03 20:01:31','2024-06-03 20:01:31'),(5376,'2024-06-03',1376,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GAMBOA RIOS TIFANY PAMELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-06-03 20:01:32','2024-06-03 20:01:32'),(5377,'2024-06-03',1164,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GARCIA CASTRO HILLARY VANESSA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663257394',NULL,'2024-06-03 20:01:33','2024-06-03 20:01:33'),(5378,'2024-06-03',1110,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GARCIA PERAZA DONOBAN FAURICIO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662041980',NULL,'2024-06-03 20:01:33','2024-06-03 20:01:33'),(5379,'2024-06-03',486,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONGORA VEGA BAYRON GUSTAVO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660127014',NULL,'2024-06-03 20:01:34','2024-06-03 20:01:34'),(5380,'2024-06-03',420,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HERNANDEZ MIRANDA NATALY DEL CARMEN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683106008',NULL,'2024-06-03 20:01:35','2024-06-03 20:01:35'),(5381,'2024-06-03',1138,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MORALES VILLALOBOS ALLISON JEANNETTE Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-06-03 20:01:35','2024-06-03 20:01:35'),(5382,'2024-06-03',713,NULL,3,'Resumen 03-06-2024 lecciones diarias de  OCONITRILLO VARGAS CRISTOPHER JAFETH Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685695239',NULL,'2024-06-03 20:01:36','2024-06-03 20:01:36'),(5383,'2024-06-03',379,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PORRAS GONZALEZ NANCY NATALIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684074974',NULL,'2024-06-03 20:01:36','2024-06-03 20:01:36'),(5384,'2024-06-03',540,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PORTUGUEZ VARGAS JIMENA PAOLA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688011214',NULL,'2024-06-03 20:01:37','2024-06-03 20:01:37'),(5385,'2024-06-03',637,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANDOVAL BRIONES DELANY PRISCILA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660408693',NULL,'2024-06-03 20:01:38','2024-06-03 20:01:38'),(5386,'2024-06-03',495,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SOLANO MORA YESSICA SHARLYN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-06-03 20:01:39','2024-06-03 20:01:39'),(5387,'2024-06-03',479,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VILLEGAS MORA JIUBERTH CALEB Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-06-03 20:01:39','2024-06-03 20:01:39'),(5388,'2024-06-03',157,NULL,3,'Resumen 03-06-2024 lecciones diarias de  AGUILAR ARTAVIA JOSYMAR JHOAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660152363',NULL,'2024-06-03 20:01:40','2024-06-03 20:01:40'),(5389,'2024-06-03',118,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BARBOZA OROZCO HANNY ADYERI Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685257239',NULL,'2024-06-03 20:01:41','2024-06-03 20:01:41'),(5390,'2024-06-03',288,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BUSTOS VILLALOBOS DIANA GUADALUPE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-06-03 20:01:41','2024-06-03 20:01:41'),(5391,'2024-06-03',1465,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CALDERON VEGA HUBERT FARID Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-06-03 20:01:42','2024-06-03 20:01:42'),(5392,'2024-06-03',116,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CARRANZA ARRIETA MARIANGEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-06-03 20:01:43','2024-06-03 20:01:43'),(5393,'2024-06-03',1479,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CARRANZA RODRIGUEZ YANAN GAZIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-06-03 20:01:43','2024-06-03 20:01:43'),(5394,'2024-06-03',242,NULL,3,'Resumen 03-06-2024 lecciones diarias de  DIAZ SANCHEZ JOSEPH ANDRES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-06-03 20:01:44','2024-06-03 20:01:44'),(5395,'2024-06-03',996,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUTIERREZ SALGADO WILMER ANTONIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-06-03 20:01:44','2024-06-03 20:01:44'),(5396,'2024-06-03',108,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HERNANDEZ ROMAN ANGELA DANIELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671491780',NULL,'2024-06-03 20:01:45','2024-06-03 20:01:45'),(5397,'2024-06-03',266,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ FALLAS NATASHA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684205907',NULL,'2024-06-03 20:01:46','2024-06-03 20:01:46'),(5398,'2024-06-03',349,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ALEMAN LOPEZ JECKON BENJAMIN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663723657',NULL,'2024-06-03 20:01:47','2024-06-03 20:01:47'),(5399,'2024-06-03',1003,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ARAYA ZAMORA ALLISON MAKENZY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660087926',NULL,'2024-06-03 20:01:47','2024-06-03 20:01:47'),(5400,'2024-06-03',1152,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CASTRO CHEVES FELIX DAVID Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660070528',NULL,'2024-06-03 20:01:48','2024-06-03 20:01:48'),(5401,'2024-06-03',1332,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CONEJO OBANDO HILARY TATIANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689753878',NULL,'2024-06-03 20:01:49','2024-06-03 20:01:49'),(5402,'2024-06-03',1475,NULL,3,'Resumen 03-06-2024 lecciones diarias de  DELGADO RUIZ ROONEY ESTIF Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-06-03 20:01:49','2024-06-03 20:01:49'),(5403,'2024-06-03',555,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ESPINOZA PRAVIA MARCOS ANDREY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-06-03 20:01:50','2024-06-03 20:01:50'),(5404,'2024-06-03',561,NULL,3,'Resumen 03-06-2024 lecciones diarias de  FERNANDEZ CAMPOS BRIXZY PAOLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683856331',NULL,'2024-06-03 20:01:51','2024-06-03 20:01:51'),(5405,'2024-06-03',1151,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GOMEZ LOPEZ KEIDY NICOLE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663855817',NULL,'2024-06-03 20:01:51','2024-06-03 20:01:51'),(5406,'2024-06-03',881,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GOMEZ MURILLO SANTIAGO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661340799',NULL,'2024-06-03 20:01:52','2024-06-03 20:01:52'),(5407,'2024-06-03',1523,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONZALEZ SILVA SHARON SARITA Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672590819',NULL,'2024-06-03 20:01:53','2024-06-03 20:01:53'),(5408,'2024-06-03',1521,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUILLEN CUBILLO LESLY SARAMY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662225641',NULL,'2024-06-03 20:01:53','2024-06-03 20:01:53'),(5409,'2024-06-03',1513,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HERRERA ABARCA YIPSY  GLORIANA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683331554',NULL,'2024-06-03 20:01:54','2024-06-03 20:01:54'),(5410,'2024-06-03',478,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MEJIAS UGALDE REYCHELL MARIAN Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-06-03 20:01:55','2024-06-03 20:01:55'),(5411,'2024-06-03',1232,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MONGE BERMUDEZ CRISTOPHER DANIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-06-03 20:01:55','2024-06-03 20:01:55'),(5412,'2024-06-03',1243,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ROJAS BRENES NAYERI Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662209402',NULL,'2024-06-03 20:01:56','2024-06-03 20:01:56'),(5413,'2024-06-03',1460,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARGAS PEREZ KENYI DAYANA Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664700293',NULL,'2024-06-03 20:01:56','2024-06-03 20:01:56'),(5414,'2024-06-03',221,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CALVO COREA MICHELLE PAMELA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672436807',NULL,'2024-06-03 20:01:57','2024-06-03 20:01:57'),(5415,'2024-06-03',1310,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CARRANZA RODRIGUEZ MAYARA DANNAE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50684788034',NULL,'2024-06-03 20:01:58','2024-06-03 20:01:58'),(5416,'2024-06-03',216,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CARRILLO CARRILLO KATHERIN VANESSA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685810167',NULL,'2024-06-03 20:01:58','2024-06-03 20:01:58'),(5417,'2024-06-03',135,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHAVARRIA NUÑEZ NAYELY CASELLY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687017547',NULL,'2024-06-03 20:01:59','2024-06-03 20:01:59'),(5418,'2024-06-03',268,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUTIÉRREZ ESPINOZA DERIAN ALEXANDER Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684907650',NULL,'2024-06-03 20:02:00','2024-06-03 20:02:00'),(5419,'2024-06-03',251,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HERNANDEZ VEGA SEBASTIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660558314',NULL,'2024-06-03 20:02:00','2024-06-03 20:02:00'),(5420,'2024-06-03',1403,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HERRERA GAITAN MARIA JOSE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670052610',NULL,'2024-06-03 20:02:01','2024-06-03 20:02:01'),(5421,'2024-06-03',44,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MASIS GONZALEZ SOFIA DE LOS ANGELES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50689253572',NULL,'2024-06-03 20:02:02','2024-06-03 20:02:02'),(5422,'2024-06-03',98,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MEZA GOMEZ YEIMY CAROLINA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683802439',NULL,'2024-06-03 20:02:03','2024-06-03 20:02:03'),(5423,'2024-06-03',162,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MONGE CHINCHILLA NICOLE ANYELICA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685479111',NULL,'2024-06-03 20:02:03','2024-06-03 20:02:03'),(5424,'2024-06-03',1458,NULL,3,'Resumen 03-06-2024 lecciones diarias de  NAVARRO MOLINA RUBY LEENSUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-06-03 20:02:04','2024-06-03 20:02:04'),(5425,'2024-06-03',986,NULL,3,'Resumen 03-06-2024 lecciones diarias de  NUÑEZ ALVAREZ CRISTOPHER DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650146000',NULL,'2024-06-03 20:02:05','2024-06-03 20:02:05'),(5426,'2024-06-03',797,NULL,3,'Resumen 03-06-2024 lecciones diarias de  OROZCO MADRIGAL TYFFANI NAYOBI Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684075073',NULL,'2024-06-03 20:02:05','2024-06-03 20:02:05'),(5427,'2024-06-03',218,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ROJAS JIMENEZ GEISEL CATALINA Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671934254',NULL,'2024-06-03 20:02:06','2024-06-03 20:02:06'),(5428,'2024-06-03',123,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ GUILLEN ASHLEY PAOLA Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664561884',NULL,'2024-06-03 20:02:07','2024-06-03 20:02:07'),(5429,'2024-06-03',994,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VELASQUEZ ROCHA GERALD ANDERSON Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684894299',NULL,'2024-06-03 20:02:07','2024-06-03 20:02:07'),(5430,'2024-06-03',77,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VILLAVERDE ROJAS SOFIA TAMARA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683675705',NULL,'2024-06-03 20:02:08','2024-06-03 20:02:08'),(5431,'2024-06-03',217,NULL,3,'Resumen 03-06-2024 lecciones diarias de  WALKER GONZALEZ NAIVELY SOFIA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685324713',NULL,'2024-06-03 20:02:09','2024-06-03 20:02:09'),(5432,'2024-06-03',294,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ZUÑIGA CASTRILLO ALEXA MARIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-06-03 20:02:09','2024-06-03 20:02:09'),(5433,'2024-06-03',818,NULL,3,'Resumen 03-06-2024 lecciones diarias de  AGUILAR FALLAS AMBERTH GABRIELA Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 5. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-06-03 20:02:10','2024-06-03 20:02:10'),(5434,'2024-06-03',791,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CALDERON VEGA LUIS SANTIAGO Presente: 3 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-06-03 20:02:16','2024-06-03 20:02:16'),(5435,'2024-06-03',1061,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONZALEZ VEGA JEAN PIERRE Presente: 3 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50660311708',NULL,'2024-06-03 20:02:17','2024-06-03 20:02:17'),(5436,'2024-06-03',800,NULL,3,'Resumen 03-06-2024 lecciones diarias de  JIRON DIAZ MICHAEL JAVIER Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 5. LICEO DE RÍO FRÍO.','50672521957',NULL,'2024-06-03 20:02:18','2024-06-03 20:02:18'),(5437,'2024-06-03',1507,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PEREZ MEJIA MADELIN SUELYN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670557359',NULL,'2024-06-03 20:02:18','2024-06-03 20:02:18'),(5438,'2024-06-03',21,NULL,3,'Resumen 03-06-2024 lecciones diarias de  AGUILAR COTO BRIANNA PAMELA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686931260',NULL,'2024-06-03 20:02:19','2024-06-03 20:02:19'),(5439,'2024-06-03',303,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ARGUEDAS GARCIA KEISY MARIA Presente: 0 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663529461',NULL,'2024-06-03 20:02:20','2024-06-03 20:02:20'),(5440,'2024-06-03',69,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHACÓN GUERRERO NATANAEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660081574',NULL,'2024-06-03 20:02:20','2024-06-03 20:02:20'),(5441,'2024-06-03',1298,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHAVEZ MARTINEZ ISACC EMANUEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660539754',NULL,'2024-06-03 20:02:21','2024-06-03 20:02:21'),(5442,'2024-06-03',1349,NULL,3,'Resumen 03-06-2024 lecciones diarias de  DAVILA MORALES GERARDO FABIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661745290',NULL,'2024-06-03 20:02:22','2024-06-03 20:02:22'),(5443,'2024-06-03',1177,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ESPINOZA SOTO SARA LUCIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683615044',NULL,'2024-06-03 20:02:22','2024-06-03 20:02:22'),(5444,'2024-06-03',258,NULL,3,'Resumen 03-06-2024 lecciones diarias de  FAJARDO VILLACHICA JULIANA VALERIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672847137',NULL,'2024-06-03 20:02:23','2024-06-03 20:02:23'),(5445,'2024-06-03',310,NULL,3,'Resumen 03-06-2024 lecciones diarias de  FONSECA VALVERDE REICHELL DAYARA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-06-03 20:02:24','2024-06-03 20:02:24'),(5446,'2024-06-03',22,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GOMEZ MELENDEZ ANGELA MAHOMI Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684884086',NULL,'2024-06-03 20:02:24','2024-06-03 20:02:24'),(5447,'2024-06-03',164,NULL,3,'Resumen 03-06-2024 lecciones diarias de  JIMENEZ REYES JEZREEL YURETH Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686749412',NULL,'2024-06-03 20:02:25','2024-06-03 20:02:25'),(5448,'2024-06-03',241,NULL,3,'Resumen 03-06-2024 lecciones diarias de  LARA ROJAS VALERIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660609606',NULL,'2024-06-03 20:02:26','2024-06-03 20:02:26'),(5449,'2024-06-03',1490,NULL,3,'Resumen 03-06-2024 lecciones diarias de  LEZAMA MOLINA DAVID FABIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-06-03 20:02:26','2024-06-03 20:02:26'),(5450,'2024-06-03',39,NULL,3,'Resumen 03-06-2024 lecciones diarias de  LOPEZ ARRIETA KENNETH Presente: 0 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684600513',NULL,'2024-06-03 20:02:27','2024-06-03 20:02:27'),(5451,'2024-06-03',66,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MARTINEZ SOTO ANGELO AARON Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663484363',NULL,'2024-06-03 20:02:28','2024-06-03 20:02:28'),(5452,'2024-06-03',111,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MORA VARGAS MAGDIEL ZAIR Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685960094',NULL,'2024-06-03 20:02:28','2024-06-03 20:02:28'),(5453,'2024-06-03',679,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ORELLANA VENEGAS ZOETH YAROTH Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-06-03 20:02:29','2024-06-03 20:02:29'),(5454,'2024-06-03',96,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ORTIZ ALEMAN ANA CECILIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662978168',NULL,'2024-06-03 20:02:30','2024-06-03 20:02:30'),(5455,'2024-06-03',259,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PARRA GAITAN CRISTHOPHER DAVID Presente: 0 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684157303',NULL,'2024-06-03 20:02:30','2024-06-03 20:02:30'),(5456,'2024-06-03',311,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PEREZ NARVAEZ DAILYN YORLENY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662931670',NULL,'2024-06-03 20:02:31','2024-06-03 20:02:31'),(5457,'2024-06-03',177,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PORRAS CALDERON CARLOS ANDRES Presente: 0 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685579782',NULL,'2024-06-03 20:02:31','2024-06-03 20:02:31'),(5458,'2024-06-03',1366,NULL,3,'Resumen 03-06-2024 lecciones diarias de  QUESADA VENEGAS JOHN MARVIN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-06-03 20:02:32','2024-06-03 20:02:32'),(5459,'2024-06-03',843,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RAMIREZ CARRANZA MAIKELIN PAMELA Presente: 0 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-06-03 20:02:33','2024-06-03 20:02:33'),(5460,'2024-06-03',107,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RAMIREZ CORDERO DEREK ANTONIO Presente: 0 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-06-03 20:02:34','2024-06-03 20:02:34'),(5461,'2024-06-03',1010,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ROJAS PARRA KENDALL MAURICIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-06-03 20:02:34','2024-06-03 20:02:34'),(5462,'2024-06-03',1063,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RUIZ LOPEZ NATHALY MELISSA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663176515',NULL,'2024-06-03 20:02:35','2024-06-03 20:02:35'),(5463,'2024-06-03',1430,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ GONZALEZ CRISTIAN ALONSO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686582544',NULL,'2024-06-03 20:02:35','2024-06-03 20:02:35'),(5464,'2024-06-03',1498,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VILLALOBOS ALFARO COLETTE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-06-03 20:02:36','2024-06-03 20:02:36'),(5465,'2024-06-03',1081,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONZALEZ GRANADOS RUTH YORLENI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662333161',NULL,'2024-06-03 20:02:37','2024-06-03 20:02:37'),(5466,'2024-06-03',1478,NULL,3,'Resumen 03-06-2024 lecciones diarias de  AGUILAR BARCENAS MARY ELISA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-06-03 20:02:37','2024-06-03 20:02:37'),(5467,'2024-06-03',1384,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CASTRO SANCHEZ KEYDAN YAHIR Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-06-03 20:02:38','2024-06-03 20:02:38'),(5468,'2024-06-03',274,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CASTRO VARGAS SEBASTIAN MARTIN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660280251',NULL,'2024-06-03 20:02:39','2024-06-03 20:02:39'),(5469,'2024-06-03',626,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHAVERRI TORUÑO ROWS MARY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-06-03 20:02:39','2024-06-03 20:02:39'),(5470,'2024-06-03',842,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CORTES CAMPOS DERECK Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-06-03 20:02:40','2024-06-03 20:02:40'),(5471,'2024-06-03',634,NULL,3,'Resumen 03-06-2024 lecciones diarias de  FLORES JIMENEZ KENETH FABIAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-06-03 20:02:41','2024-06-03 20:02:41'),(5472,'2024-06-03',377,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MURILLO PEREZ LIMBER ISAAC Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663480394',NULL,'2024-06-03 20:02:41','2024-06-03 20:02:41'),(5473,'2024-06-03',376,NULL,3,'Resumen 03-06-2024 lecciones diarias de  OBANDO OLIVAS JESLY STEPHANIE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664269646',NULL,'2024-06-03 20:02:42','2024-06-03 20:02:42'),(5474,'2024-06-03',668,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PEREZ VEGA NAIMA FERNANDA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661414255',NULL,'2024-06-03 20:02:43','2024-06-03 20:02:43'),(5475,'2024-06-03',1184,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RIVERA HERNANDEZ KENDAL EZEQUIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-06-03 20:02:43','2024-06-03 20:02:43'),(5476,'2024-06-03',1175,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SELVA ACUÑA KEVIN JOSUE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-06-03 20:02:44','2024-06-03 20:02:44'),(5477,'2024-06-03',1417,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SEQUEIRA MORENO JOSSUAR JAFETH Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-06-03 20:02:45','2024-06-03 20:02:45'),(5478,'2024-06-03',759,NULL,3,'Resumen 03-06-2024 lecciones diarias de  AGUERO VENEGAS DERENYS MARGERIE Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687716438',NULL,'2024-06-03 20:02:45','2024-06-03 20:02:45'),(5479,'2024-06-03',1050,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ALFARO TREJOS MHIA FRANCELLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-06-03 20:02:46','2024-06-03 20:02:46'),(5480,'2024-06-03',743,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CONEJO ESTRADA ERIKA PAMELA Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50664184237',NULL,'2024-06-03 20:02:47','2024-06-03 20:02:47'),(5481,'2024-06-03',785,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SALAS HERNANDEZ DEYKEL JEANPIERRE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661309764',NULL,'2024-06-03 20:02:47','2024-06-03 20:02:47'),(5482,'2024-06-03',767,NULL,3,'Resumen 03-06-2024 lecciones diarias de  TRIGUEROS UGALDE ISABELLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684800966',NULL,'2024-06-03 20:02:48','2024-06-03 20:02:48'),(5483,'2024-06-03',1049,NULL,3,'Resumen 03-06-2024 lecciones diarias de  UREÑA CANTILLO MATHIAS Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671507905',NULL,'2024-06-03 20:02:49','2024-06-03 20:02:49'),(5484,'2024-06-03',1005,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARELA ARAYA KIANNY MICHEL Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-06-03 20:02:50','2024-06-03 20:02:50'),(5485,'2024-06-03',861,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARELA PORRAS KEMDY ALEKZA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685727156',NULL,'2024-06-03 20:02:50','2024-06-03 20:02:50'),(5486,'2024-06-03',1328,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ALFARO ZUÑIGA EDWIN ENRIQUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664427016',NULL,'2024-06-03 20:02:51','2024-06-03 20:02:51'),(5487,'2024-06-03',1214,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BENAVIDES JIMENEZ SEBASTIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684300540',NULL,'2024-06-03 20:02:51','2024-06-03 20:02:51'),(5488,'2024-06-03',1481,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BLANCO BLANDON VICTOR JOSUE Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661797404',NULL,'2024-06-03 20:02:52','2024-06-03 20:02:52'),(5489,'2024-06-03',1326,NULL,3,'Resumen 03-06-2024 lecciones diarias de  DIAZ AZOFEIFA STEFANY DANIELA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684224247',NULL,'2024-06-03 20:02:53','2024-06-03 20:02:53'),(5490,'2024-06-03',1230,NULL,3,'Resumen 03-06-2024 lecciones diarias de  DURAN BRENES JUSTIN ANDREY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684681767',NULL,'2024-06-03 20:02:53','2024-06-03 20:02:53'),(5491,'2024-06-03',1483,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ENRIQUEZ GUEVARA JOUSTIN Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-06-03 20:02:54','2024-06-03 20:02:54'),(5492,'2024-06-03',1260,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONZALEZ UGALDE YAXIRI JULISSA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663308101',NULL,'2024-06-03 20:02:55','2024-06-03 20:02:55'),(5493,'2024-06-03',1345,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MEJIA DIJERES ALBERTH FABRICIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235564',NULL,'2024-06-03 20:02:56','2024-06-03 20:02:56'),(5494,'2024-06-03',1289,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RAMIREZ OROZCO CATALINA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-06-03 20:02:56','2024-06-03 20:02:56'),(5495,'2024-06-03',1313,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RAMIREZ ROJAS ROSBIN YADIEL Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686293841',NULL,'2024-06-03 20:02:57','2024-06-03 20:02:57'),(5496,'2024-06-03',1261,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ROJAS OBREGON DARLY ARGENIS Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662154424',NULL,'2024-06-03 20:02:58','2024-06-03 20:02:58'),(5497,'2024-06-03',1228,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SALAS HERNANDEZ ZAILY CHAILYN Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-06-03 20:02:58','2024-06-03 20:02:58'),(5498,'2024-06-03',1337,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ CORDERO JAMIL ABDIEL Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-06-03 20:02:59','2024-06-03 20:02:59'),(5499,'2024-06-03',1258,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ OCONOR ETHAN JOSE Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-06-03 20:03:00','2024-06-03 20:03:00'),(5500,'2024-06-03',1278,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ SEQUEIRA KEISHY DARIANA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-06-03 20:03:00','2024-06-03 20:03:00'),(5501,'2024-06-03',1394,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SOLANO PICADO MARIANGEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688104231',NULL,'2024-06-03 20:03:01','2024-06-03 20:03:01'),(5502,'2024-06-03',1239,NULL,3,'Resumen 03-06-2024 lecciones diarias de  TORRES MELENDEZ EDREY MATHIAS Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684599427',NULL,'2024-06-03 20:03:02','2024-06-03 20:03:02'),(5503,'2024-06-03',1385,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ZUÑIGA ALVAREZ ANNY YARIELA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-06-03 20:03:02','2024-06-03 20:03:02'),(5504,'2024-06-03',485,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ARCE PORRAS KENDAL ANTONIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-06-03 20:03:03','2024-06-03 20:03:03'),(5505,'2024-06-03',1468,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BLANDON CRUZ CINEY PRISCILLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-06-03 20:03:04','2024-06-03 20:03:04'),(5506,'2024-06-03',579,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GARCIA MORAGA MAIKEL ALONSO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683255066',NULL,'2024-06-03 20:03:05','2024-06-03 20:03:05'),(5507,'2024-06-03',1285,NULL,3,'Resumen 03-06-2024 lecciones diarias de  RIOS  YEIBIN YASIR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-06-03 20:03:05','2024-06-03 20:03:05'),(5508,'2024-06-03',1524,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SILES CARMONA IGNACIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687235297',NULL,'2024-06-03 20:03:06','2024-06-03 20:03:06'),(5509,'2024-06-03',1292,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SOLANO MARTINEZ FIORELLA TATIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-06-03 20:03:07','2024-06-03 20:03:07'),(5510,'2024-06-03',1288,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VIQUEZ TORRES AMANDA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-06-03 20:03:07','2024-06-03 20:03:07'),(5511,'2024-06-03',1299,NULL,3,'Resumen 03-06-2024 lecciones diarias de  AMADOR RIVAS SINDY MAYERLIS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662410618',NULL,'2024-06-03 20:03:08','2024-06-03 20:03:08'),(5512,'2024-06-03',1304,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BOLIVAR GARCIA CRISTOFER WILLIAM Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-06-03 20:03:14','2024-06-03 20:03:14'),(5513,'2024-06-03',318,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHAVES SALAZAR DARIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671964579',NULL,'2024-06-03 20:03:15','2024-06-03 20:03:15'),(5514,'2024-06-03',24,NULL,3,'Resumen 03-06-2024 lecciones diarias de  FAJARDO JIMENEZ ARYERY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684007886',NULL,'2024-06-03 20:03:16','2024-06-03 20:03:16'),(5515,'2024-06-03',30,NULL,3,'Resumen 03-06-2024 lecciones diarias de  JUAREZ ZUMBADO NICOL PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660022638',NULL,'2024-06-03 20:03:16','2024-06-03 20:03:16'),(5516,'2024-06-03',103,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MORERA BARBOZA NELENEK MAURICIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683334441',NULL,'2024-06-03 20:03:17','2024-06-03 20:03:17'),(5517,'2024-06-03',313,NULL,3,'Resumen 03-06-2024 lecciones diarias de  NUÑEZ MORALES ANDREA CAROLINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687829306',NULL,'2024-06-03 20:03:18','2024-06-03 20:03:18'),(5518,'2024-06-03',129,NULL,3,'Resumen 03-06-2024 lecciones diarias de  QUIROS ARGUEDAS GABRIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689739041',NULL,'2024-06-03 20:03:18','2024-06-03 20:03:18'),(5519,'2024-06-03',90,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANTANA ARGUELLO JOSHUA NEITAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660601329',NULL,'2024-06-03 20:03:19','2024-06-03 20:03:19'),(5520,'2024-06-03',253,NULL,3,'Resumen 03-06-2024 lecciones diarias de  AGUILAR AMADOR SHARON JIMENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671178773',NULL,'2024-06-03 20:03:20','2024-06-03 20:03:20'),(5521,'2024-06-03',1361,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ARRIETA BEJARANO ANGEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687131267',NULL,'2024-06-03 20:03:20','2024-06-03 20:03:20'),(5522,'2024-06-03',84,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CORRALES CAMACHO TYRA SHERLYN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-06-03 20:03:21','2024-06-03 20:03:21'),(5523,'2024-06-03',947,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GARCIA CALVO LUIS GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-06-03 20:03:21','2024-06-03 20:03:21'),(5524,'2024-06-03',370,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONZALEZ ARIAS SHALOM DANIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683066110',NULL,'2024-06-03 20:03:22','2024-06-03 20:03:22'),(5525,'2024-06-03',322,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONZALEZ CANALES AMANDA VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687159988',NULL,'2024-06-03 20:03:23','2024-06-03 20:03:23'),(5526,'2024-06-03',1256,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HIDALGO AGUILAR SOFIA PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-06-03 20:03:23','2024-06-03 20:03:23'),(5527,'2024-06-03',34,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MEJIA MENA JENNIFER ANGELICA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662935815',NULL,'2024-06-03 20:03:24','2024-06-03 20:03:24'),(5528,'2024-06-03',1377,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MOYA PRENDAS PRISSILA NAHOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-06-03 20:03:25','2024-06-03 20:03:25'),(5529,'2024-06-03',1427,NULL,3,'Resumen 03-06-2024 lecciones diarias de  QUESADA NARVAEZ ASTRID VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-06-03 20:03:31','2024-06-03 20:03:31'),(5530,'2024-06-03',895,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANTOS LOPEZ YIRLANI TATIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-06-03 20:03:32','2024-06-03 20:03:32'),(5531,'2024-06-03',562,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARGAS GARCIA CRISTHIAN ALONSO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685981590',NULL,'2024-06-03 20:03:32','2024-06-03 20:03:32'),(5532,'2024-06-03',615,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VEGA GARRO CRISTEL ALANY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687202667',NULL,'2024-06-03 20:03:33','2024-06-03 20:03:33'),(5533,'2024-06-03',1473,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ARROYO MONTOYA EVANS JELEYNER Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-06-03 20:03:34','2024-06-03 20:03:34'),(5534,'2024-06-03',53,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BLANCO PICADO CALEF ALEXANDER Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-06-03 20:03:35','2024-06-03 20:03:35'),(5535,'2024-06-03',1105,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GARCIA MORERA ETHAN DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670307059',NULL,'2024-06-03 20:03:35','2024-06-03 20:03:35'),(5536,'2024-06-03',1159,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUZMAN CASTRO JASLENE CELINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687684404',NULL,'2024-06-03 20:03:36','2024-06-03 20:03:36'),(5537,'2024-06-03',325,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HERRA CHINCHILLA DANIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684447370',NULL,'2024-06-03 20:03:36','2024-06-03 20:03:36'),(5538,'2024-06-03',421,NULL,3,'Resumen 03-06-2024 lecciones diarias de  NAVARRO PALACIOS ANTHONY ADRIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683224103',NULL,'2024-06-03 20:03:37','2024-06-03 20:03:37'),(5539,'2024-06-03',471,NULL,3,'Resumen 03-06-2024 lecciones diarias de  QUIROS MONTERO FATIMA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686535353',NULL,'2024-06-03 20:03:38','2024-06-03 20:03:38'),(5540,'2024-06-03',427,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ ARTAVIA HALTON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686233785',NULL,'2024-06-03 20:03:38','2024-06-03 20:03:38'),(5541,'2024-06-03',1493,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SIBAJA LOBO BEBERLIN DAYANNA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-06-03 20:03:39','2024-06-03 20:03:39'),(5542,'2024-06-03',1354,NULL,3,'Resumen 03-06-2024 lecciones diarias de  UGALDE SANCHEZ VALENTINA DE LOS ANGELES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-06-03 20:03:40','2024-06-03 20:03:40'),(5543,'2024-06-03',444,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VARGAS VARELA VIELKA NAYUBELL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672399235',NULL,'2024-06-03 20:03:40','2024-06-03 20:03:40'),(5544,'2024-06-03',209,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BENAVIDES ALVAREZ HEATHER ELANE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688002657',NULL,'2024-06-03 20:03:41','2024-06-03 20:03:41'),(5545,'2024-06-03',239,NULL,3,'Resumen 03-06-2024 lecciones diarias de  DIAZ MANTILLA BRISSIA YURIDIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-06-03 20:03:42','2024-06-03 20:03:42'),(5546,'2024-06-03',146,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SOTELO ROMERO MADELY GABRIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671979566',NULL,'2024-06-03 20:03:42','2024-06-03 20:03:42'),(5547,'2024-06-03',93,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ZELEDON RODRIGUEZ DEYBER FABRICIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689204758',NULL,'2024-06-03 20:03:43','2024-06-03 20:03:43'),(5548,'2024-06-03',1428,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ALVARADO MUÑOZ LIBY BRILLITH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-06-03 20:03:44','2024-06-03 20:03:44'),(5549,'2024-06-03',1252,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CALERO SAENZ NICOLE KARINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-06-03 20:03:44','2024-06-03 20:03:44'),(5550,'2024-06-03',1525,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CASTRO CORTES DANIEL GEOVANI Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664160677',NULL,'2024-06-03 20:03:45','2024-06-03 20:03:45'),(5551,'2024-06-03',1317,NULL,3,'Resumen 03-06-2024 lecciones diarias de  DUARTE MENDOZA JORDAN GENARO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685128305',NULL,'2024-06-03 20:03:46','2024-06-03 20:03:46'),(5552,'2024-06-03',192,NULL,3,'Resumen 03-06-2024 lecciones diarias de  REYES ROJAS JORDAN JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-06-03 20:03:46','2024-06-03 20:03:46'),(5553,'2024-06-03',1297,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ROJAS SOLANO ELIDIER FERNANDO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688032857',NULL,'2024-06-03 20:03:47','2024-06-03 20:03:47'),(5554,'2024-06-03',1342,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SALAZAR JIMENEZ KENNETH Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-06-03 20:03:47','2024-06-03 20:03:47'),(5555,'2024-06-03',1528,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ GONZALEZ NATHAN SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671243848',NULL,'2024-06-03 20:03:48','2024-06-03 20:03:48'),(5556,'2024-06-03',1508,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SOLANO ARIAS JUSTIN STIF Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660742491',NULL,'2024-06-03 20:03:49','2024-06-03 20:03:49'),(5557,'2024-06-03',331,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ALFARO ARAYA VALENTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-06-03 20:03:49','2024-06-03 20:03:49'),(5558,'2024-06-03',566,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHAVERRI CORTES JEYKOL DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-06-03 20:03:50','2024-06-03 20:03:50'),(5559,'2024-06-03',1173,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MOYA BARRANTES KENDAL ANTONIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683774337',NULL,'2024-06-03 20:03:51','2024-06-03 20:03:51'),(5560,'2024-06-03',687,NULL,3,'Resumen 03-06-2024 lecciones diarias de  PEREZ JARQUIN EVANS EDMILSON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-06-03 20:03:51','2024-06-03 20:03:51'),(5561,'2024-06-03',1472,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SEQUEIRA GODINEZ ASHLY NICOLE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-06-03 20:03:52','2024-06-03 20:03:52'),(5562,'2024-06-03',850,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SIRIAS PORRAS SAMANTHA GABRIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685130759',NULL,'2024-06-03 20:03:53','2024-06-03 20:03:53'),(5563,'2024-06-03',445,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SOLANO CAMPOS HILARY ASLY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-06-03 20:03:53','2024-06-03 20:03:53'),(5564,'2024-06-03',186,NULL,3,'Resumen 03-06-2024 lecciones diarias de  BARRERA QUESADA SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686220069',NULL,'2024-06-03 20:03:54','2024-06-03 20:03:54'),(5565,'2024-06-03',131,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CAMPOS ZAMORA MIGUEL ANGEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-06-03 20:03:55','2024-06-03 20:03:55'),(5566,'2024-06-03',109,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CASTRO SEVILLA DANIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-06-03 20:03:55','2024-06-03 20:03:55'),(5567,'2024-06-03',248,NULL,3,'Resumen 03-06-2024 lecciones diarias de  DIAZ MANTILLA BRIANNA JURITH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-06-03 20:03:56','2024-06-03 20:03:56'),(5568,'2024-06-03',124,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ESQUIVEL ESQUIVEL DEHIVI STEVE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684629693',NULL,'2024-06-03 20:03:57','2024-06-03 20:03:57'),(5569,'2024-06-03',105,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GONGORA ANCHIA KEILYN ZHARICK Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684043334',NULL,'2024-06-03 20:03:57','2024-06-03 20:03:57'),(5570,'2024-06-03',272,NULL,3,'Resumen 03-06-2024 lecciones diarias de  GUEVARA ALCAZAR JIMENA LUCÍA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-06-03 20:03:58','2024-06-03 20:03:58'),(5571,'2024-06-03',165,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MARIN OLIVARES GENESIS VANESSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671028725',NULL,'2024-06-03 20:03:59','2024-06-03 20:03:59'),(5572,'2024-06-03',95,NULL,3,'Resumen 03-06-2024 lecciones diarias de  OSEJO ESPINOZA REBECA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-06-03 20:03:59','2024-06-03 20:03:59'),(5573,'2024-06-03',261,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VILLALOBOS PADILLA BRITHANY PRISCILLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-06-03 20:04:00','2024-06-03 20:04:00'),(5574,'2024-06-03',246,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VILLALOBOS VIDELA VALENTINA FRANCELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689657961',NULL,'2024-06-03 20:04:01','2024-06-03 20:04:01'),(5575,'2024-06-03',227,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VINDAS SALAS DIANA SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-06-03 20:04:01','2024-06-03 20:04:01'),(5576,'2024-06-03',865,NULL,3,'Resumen 03-06-2024 lecciones diarias de  ARAYA GAITAN TAYLOR KALETH Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50688112852',NULL,'2024-06-03 20:04:02','2024-06-03 20:04:02'),(5577,'2024-06-03',1253,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CENTENO FLORES MARIA YARITZA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-06-03 20:04:03','2024-06-03 20:04:03'),(5578,'2024-06-03',1028,NULL,3,'Resumen 03-06-2024 lecciones diarias de  CHAVARRIA BADILLA DIDIER Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-06-03 20:04:04','2024-06-03 20:04:04'),(5579,'2024-06-03',945,NULL,3,'Resumen 03-06-2024 lecciones diarias de  HODGSON SABALLOS DARGELL AMISADAI Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50663509611',NULL,'2024-06-03 20:04:04','2024-06-03 20:04:04'),(5580,'2024-06-03',1365,NULL,3,'Resumen 03-06-2024 lecciones diarias de  LEAL ARAYA MIA NICOLE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-06-03 20:04:05','2024-06-03 20:04:05'),(5581,'2024-06-03',869,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MORALES MIRANDA GIRLEY FRANCISCO Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-06-03 20:04:06','2024-06-03 20:04:06'),(5582,'2024-06-03',927,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ FLORES JADXIRI MARIA Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50662051247',NULL,'2024-06-03 20:04:06','2024-06-03 20:04:06'),(5583,'2024-06-03',1259,NULL,3,'Resumen 03-06-2024 lecciones diarias de  SANCHEZ GARCIA MATIAS Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-06-03 20:04:07','2024-06-03 20:04:07'),(5584,'2024-06-03',740,NULL,3,'Resumen 03-06-2024 lecciones diarias de  VALERIN VENEGAS ISAMAR Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50686187703',NULL,'2024-06-03 20:04:08','2024-06-03 20:04:08'),(5585,'2024-06-03',1219,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MADRIGAL STEPHENS EDWARD JUNIOR Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-06-03 20:04:08','2024-06-03 20:04:08'),(5586,'2024-06-03',866,NULL,3,'Resumen 03-06-2024 lecciones diarias de  MUÑOZ ARAYA FERNANDO HILARIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-06-03 20:04:09','2024-06-03 20:04:09'),(5587,'2024-06-03',849,NULL,3,'Resumen 03-06-2024 lecciones diarias de  NUÑEZ CAMACHO MARISOL YIRETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663867110',NULL,'2024-06-03 20:04:10','2024-06-03 20:04:10'),(5588,'2024-06-04',1152,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CASTRO CHEVES FELIX DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660070528',NULL,'2024-06-04 20:00:07','2024-06-04 20:00:07'),(5589,'2024-06-04',1475,NULL,3,'Resumen 04-06-2024 lecciones diarias de  DELGADO RUIZ ROONEY ESTIF Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-06-04 20:00:07','2024-06-04 20:00:07'),(5590,'2024-06-04',555,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ESPINOZA PRAVIA MARCOS ANDREY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-06-04 20:00:08','2024-06-04 20:00:08'),(5591,'2024-06-04',1523,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GONZALEZ SILVA SHARON SARITA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672590819',NULL,'2024-06-04 20:00:09','2024-06-04 20:00:09'),(5592,'2024-06-04',1521,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GUILLEN CUBILLO LESLY SARAMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662225641',NULL,'2024-06-04 20:00:09','2024-06-04 20:00:09'),(5593,'2024-06-04',667,NULL,3,'Resumen 04-06-2024 lecciones diarias de  IBARRA DIAZ KEVIN DANIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670929473',NULL,'2024-06-04 20:00:10','2024-06-04 20:00:10'),(5594,'2024-06-04',1232,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MONGE BERMUDEZ CRISTOPHER DANIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-06-04 20:00:11','2024-06-04 20:00:11'),(5595,'2024-06-04',485,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ARCE PORRAS KENDAL ANTONIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-06-04 20:00:11','2024-06-04 20:00:11'),(5596,'2024-06-04',678,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CORTES BEJARANO JOHAN ISAAC Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664027645',NULL,'2024-06-04 20:00:12','2024-06-04 20:00:12'),(5597,'2024-06-04',428,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ESPINOZA ALVARADO KRISTEL SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671958035',NULL,'2024-06-04 20:00:13','2024-06-04 20:00:13'),(5598,'2024-06-04',548,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ESPINOZA SALAZAR MARIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661700333',NULL,'2024-06-04 20:00:13','2024-06-04 20:00:13'),(5599,'2024-06-04',552,NULL,3,'Resumen 04-06-2024 lecciones diarias de  FERNANDEZ BONILLA DREINA SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663253015',NULL,'2024-06-04 20:00:14','2024-06-04 20:00:14'),(5600,'2024-06-04',592,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MANCEVO AVELLAN ASHLY OSIRIS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671985401',NULL,'2024-06-04 20:00:15','2024-06-04 20:00:15'),(5601,'2024-06-04',511,NULL,3,'Resumen 04-06-2024 lecciones diarias de  PEREZ MENDEZ CHRISTOPHER JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-06-04 20:00:15','2024-06-04 20:00:15'),(5602,'2024-06-04',1285,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RIOS  YEIBIN YASIR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-06-04 20:00:16','2024-06-04 20:00:16'),(5603,'2024-06-04',589,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RUIN ROJAS ISAAC Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672033532',NULL,'2024-06-04 20:00:17','2024-06-04 20:00:17'),(5604,'2024-06-04',1524,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SILES CARMONA IGNACIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687235297',NULL,'2024-06-04 20:00:17','2024-06-04 20:00:17'),(5605,'2024-06-04',1292,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SOLANO MARTINEZ FIORELLA TATIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-06-04 20:00:18','2024-06-04 20:00:18'),(5606,'2024-06-04',513,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VINDAS ACUÑA NESMY JALENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-06-04 20:00:19','2024-06-04 20:00:19'),(5607,'2024-06-04',1288,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VIQUEZ TORRES AMANDA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-06-04 20:00:24','2024-06-04 20:00:24'),(5608,'2024-06-04',498,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ARTAVIA SANCHEZ EYDAN YERON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-06-04 20:00:24','2024-06-04 20:00:24'),(5609,'2024-06-04',1516,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CARRILLO SOLIS KEISSY NOELIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662486810',NULL,'2024-06-04 20:00:25','2024-06-04 20:00:25'),(5610,'2024-06-04',1372,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GONZALEZ RODRIGUEZ JOSE ANDREY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661528572',NULL,'2024-06-04 20:00:26','2024-06-04 20:00:26'),(5611,'2024-06-04',642,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RODRIGUEZ VEGA NISSY GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661007457',NULL,'2024-06-04 20:00:26','2024-06-04 20:00:26'),(5612,'2024-06-04',1057,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SANDI RODRIGUEZ BRIANNA DANAY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-06-04 20:00:27','2024-06-04 20:00:27'),(5613,'2024-06-04',474,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VENEGAS MONTERO MARIA JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-06-04 20:00:28','2024-06-04 20:00:28'),(5614,'2024-06-04',593,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VENEGAS SOLANO DANNA BRATSHELL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-06-04 20:00:28','2024-06-04 20:00:28'),(5615,'2024-06-04',1478,NULL,3,'Resumen 04-06-2024 lecciones diarias de  AGUILAR BARCENAS MARY ELISA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-06-04 20:00:29','2024-06-04 20:00:29'),(5616,'2024-06-04',1405,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ALVAREZ GARCIA KALET SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685141396',NULL,'2024-06-04 20:00:30','2024-06-04 20:00:30'),(5617,'2024-06-04',626,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CHAVERRI TORUÑO ROWS MARY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-06-04 20:00:30','2024-06-04 20:00:30'),(5618,'2024-06-04',842,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CORTES CAMPOS DERECK Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-06-04 20:00:31','2024-06-04 20:00:31'),(5619,'2024-06-04',634,NULL,3,'Resumen 04-06-2024 lecciones diarias de  FLORES JIMENEZ KENETH FABIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-06-04 20:00:32','2024-06-04 20:00:32'),(5620,'2024-06-04',341,NULL,3,'Resumen 04-06-2024 lecciones diarias de  HERNANDEZ RODRIGUEZ ALANA VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686353680',NULL,'2024-06-04 20:00:32','2024-06-04 20:00:32'),(5621,'2024-06-04',377,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MURILLO PEREZ LIMBER ISAAC Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663480394',NULL,'2024-06-04 20:00:33','2024-06-04 20:00:33'),(5622,'2024-06-04',668,NULL,3,'Resumen 04-06-2024 lecciones diarias de  PEREZ VEGA NAIMA FERNANDA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661414255',NULL,'2024-06-04 20:00:34','2024-06-04 20:00:34'),(5623,'2024-06-04',1184,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RIVERA HERNANDEZ KENDAL EZEQUIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-06-04 20:00:35','2024-06-04 20:00:35'),(5624,'2024-06-04',902,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ALVARADO MONTERO MARIA CELESTE Presente: 1 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50662928560',NULL,'2024-06-04 20:00:35','2024-06-04 20:00:35'),(5625,'2024-06-04',810,NULL,3,'Resumen 04-06-2024 lecciones diarias de  BOLAÑOS BERMUDEZ MICHAEL ESTEBAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087860',NULL,'2024-06-04 20:00:36','2024-06-04 20:00:36'),(5626,'2024-06-04',798,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CAMPOS GARCIA ESTEFANY ALEXA Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663898896',NULL,'2024-06-04 20:00:37','2024-06-04 20:00:37'),(5627,'2024-06-04',1471,NULL,3,'Resumen 04-06-2024 lecciones diarias de  DAVILA ORTIZ NEILYN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-06-04 20:00:37','2024-06-04 20:00:37'),(5628,'2024-06-04',796,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ESPINOZA MONTOYA BRYANA RAQUEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664571282',NULL,'2024-06-04 20:00:38','2024-06-04 20:00:38'),(5629,'2024-06-04',699,NULL,3,'Resumen 04-06-2024 lecciones diarias de  FERNANDEZ CAMACHO WILSER GERARDO Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-06-04 20:00:39','2024-06-04 20:00:39'),(5630,'2024-06-04',700,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GONZALEZ MORERA MARIANA Presente: 1 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50662925292',NULL,'2024-06-04 20:00:40','2024-06-04 20:00:40'),(5631,'2024-06-04',1249,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GUIDO RAMIREZ KEIBELYN DENISHA Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50662750168',NULL,'2024-06-04 20:00:40','2024-06-04 20:00:40'),(5632,'2024-06-04',826,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MARIN RUIZ ALEJANDRO JESUS Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672285167',NULL,'2024-06-04 20:00:41','2024-06-04 20:00:41'),(5633,'2024-06-04',942,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SALAS ROSALES JOSHUA YARIEL Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650017209',NULL,'2024-06-04 20:00:42','2024-06-04 20:00:42'),(5634,'2024-06-04',809,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SANCHEZ ARROLIGA YEIMER ELIESER Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50671493534',NULL,'2024-06-04 20:00:42','2024-06-04 20:00:42'),(5635,'2024-06-04',1099,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SANDOVAL MOLINA EVELYN PAMELA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663228526',NULL,'2024-06-04 20:00:43','2024-06-04 20:00:43'),(5636,'2024-06-04',1038,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SEQUEIRA OBANDO ANTUAN RAFAEL Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684516726',NULL,'2024-06-04 20:00:44','2024-06-04 20:00:44'),(5637,'2024-06-04',1097,NULL,3,'Resumen 04-06-2024 lecciones diarias de  TREJOS SABORIO KIARA NAHOMY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664492073',NULL,'2024-06-04 20:00:44','2024-06-04 20:00:44'),(5638,'2024-06-04',794,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VEGA GARCIA FERGIE NICOL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-06-04 20:00:45','2024-06-04 20:00:45'),(5639,'2024-06-04',1033,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VILLEGAS OBANDO GUILLERMO DE SAMUEL Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660570285',NULL,'2024-06-04 20:00:46','2024-06-04 20:00:46'),(5640,'2024-06-04',957,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ZUÑIGA FONSECA SANTIAGO JOEL Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-06-04 20:00:46','2024-06-04 20:00:46'),(5641,'2024-06-04',962,NULL,3,'Resumen 04-06-2024 lecciones diarias de  BARQUERO ALVAREZ HEIDAN YAMIL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660658269',NULL,'2024-06-04 20:00:47','2024-06-04 20:00:47'),(5642,'2024-06-04',1087,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SOLIS LOPEZ GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-06-04 20:00:48','2024-06-04 20:00:48'),(5643,'2024-06-04',750,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VARELA BUSTOS JULISSA MARIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683094679',NULL,'2024-06-04 20:00:48','2024-06-04 20:00:48'),(5644,'2024-06-04',1024,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ZUMBADO VARGAS DIXON JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-06-04 20:00:49','2024-06-04 20:00:49'),(5645,'2024-06-04',1247,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ARAYA MOLINA ROLBIN ANIEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-06-04 20:00:50','2024-06-04 20:00:50'),(5646,'2024-06-04',1483,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ENRIQUEZ GUEVARA JOUSTIN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-06-04 20:00:51','2024-06-04 20:00:51'),(5647,'2024-06-04',1337,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SANCHEZ CORDERO JAMIL ABDIEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-06-04 20:00:51','2024-06-04 20:00:51'),(5648,'2024-06-04',1258,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SANCHEZ OCONOR ETHAN JOSE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685841784',NULL,'2024-06-04 20:00:52','2024-06-04 20:00:52'),(5649,'2024-06-04',947,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GARCIA CALVO LUIS GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-06-04 20:00:52','2024-06-04 20:00:52'),(5650,'2024-06-04',370,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GONZALEZ ARIAS SHALOM DANIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683066110',NULL,'2024-06-04 20:00:53','2024-06-04 20:00:53'),(5651,'2024-06-04',1256,NULL,3,'Resumen 04-06-2024 lecciones diarias de  HIDALGO AGUILAR SOFIA PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-06-04 20:00:54','2024-06-04 20:00:54'),(5652,'2024-06-04',1377,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MOYA PRENDAS PRISSILA NAHOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-06-04 20:00:54','2024-06-04 20:00:54'),(5653,'2024-06-04',895,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SANTOS LOPEZ YIRLANI TATIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-06-04 20:00:55','2024-06-04 20:00:55'),(5654,'2024-06-04',1466,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SOLIS CESPEDES ANDREW JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-06-04 20:00:56','2024-06-04 20:00:56'),(5655,'2024-06-04',1461,NULL,3,'Resumen 04-06-2024 lecciones diarias de  TREJOS BRENES EMELY CHARLOTTE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-06-04 20:00:56','2024-06-04 20:00:56'),(5656,'2024-06-04',418,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VASQUEZ WILLIAMS RICHARD JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-06-04 20:00:57','2024-06-04 20:00:57'),(5657,'2024-06-04',615,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VEGA GARRO CRISTEL ALANY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687202667',NULL,'2024-06-04 20:00:58','2024-06-04 20:00:58'),(5658,'2024-06-04',648,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VINDAS MESEN SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662817036',NULL,'2024-06-04 20:00:58','2024-06-04 20:00:58'),(5659,'2024-06-04',978,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CALDERON MADRIGAL HUGO ANDREY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-06-04 20:00:59','2024-06-04 20:00:59'),(5660,'2024-06-04',566,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CHAVERRI CORTES JEYKOL DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-06-04 20:01:00','2024-06-04 20:01:00'),(5661,'2024-06-04',1147,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MARIN GUZMAN GRETTEL YACSURY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-06-04 20:01:00','2024-06-04 20:01:00'),(5662,'2024-06-04',687,NULL,3,'Resumen 04-06-2024 lecciones diarias de  PEREZ JARQUIN EVANS EDMILSON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-06-04 20:01:01','2024-06-04 20:01:01'),(5663,'2024-06-04',850,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SIRIAS PORRAS SAMANTHA GABRIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685130759',NULL,'2024-06-04 20:01:02','2024-06-04 20:01:02'),(5664,'2024-06-04',84,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CORRALES CAMACHO TYRA SHERLYN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-06-04 20:01:03','2024-06-04 20:01:03'),(5665,'2024-06-04',1411,NULL,3,'Resumen 04-06-2024 lecciones diarias de  JIMENEZ MOLINARES CRISTHIAN ROGELIO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684357861',NULL,'2024-06-04 20:01:03','2024-06-04 20:01:03'),(5666,'2024-06-04',1296,NULL,3,'Resumen 04-06-2024 lecciones diarias de  LOPEZ MARTINEZ SHAREN ABIGAIL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683384139',NULL,'2024-06-04 20:01:04','2024-06-04 20:01:04'),(5667,'2024-06-04',295,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MORA IRIAS JEREMY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684903048',NULL,'2024-06-04 20:01:04','2024-06-04 20:01:04'),(5668,'2024-06-04',209,NULL,3,'Resumen 04-06-2024 lecciones diarias de  BENAVIDES ALVAREZ HEATHER ELANE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688002657',NULL,'2024-06-04 20:01:05','2024-06-04 20:01:05'),(5669,'2024-06-04',239,NULL,3,'Resumen 04-06-2024 lecciones diarias de  DIAZ MANTILLA BRISSIA YURIDIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-06-04 20:01:06','2024-06-04 20:01:06'),(5670,'2024-06-04',277,NULL,3,'Resumen 04-06-2024 lecciones diarias de  JIMÉNEZ VEGA JORSHUA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685415646',NULL,'2024-06-04 20:01:06','2024-06-04 20:01:06'),(5671,'2024-06-04',225,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MIRANDA TREJOS ANYELIN DENISSE Presente: 0 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686816195',NULL,'2024-06-04 20:01:07','2024-06-04 20:01:07'),(5672,'2024-06-04',224,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ORTIZ MORA ADRIEL ISAAC Presente: 0 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671802053',NULL,'2024-06-04 20:01:08','2024-06-04 20:01:08'),(5673,'2024-06-04',153,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RAMIREZ CORDERO ISAAC DAVID Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-06-04 20:01:08','2024-06-04 20:01:08'),(5674,'2024-06-04',93,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ZELEDON RODRIGUEZ DEYBER FABRICIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689204758',NULL,'2024-06-04 20:01:09','2024-06-04 20:01:09'),(5675,'2024-06-04',23,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ESPINOZA BLANDON FATIMA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685269807',NULL,'2024-06-04 20:01:10','2024-06-04 20:01:10'),(5676,'2024-06-04',1454,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GUERRERO CASTRO PAYPERTH MARIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-06-04 20:01:10','2024-06-04 20:01:10'),(5677,'2024-06-04',1293,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MEJIAS CARRILLO SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-06-04 20:01:11','2024-06-04 20:01:11'),(5678,'2024-06-04',1484,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MONGE VARELA HANSELL ANDREA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662820942',NULL,'2024-06-04 20:01:12','2024-06-04 20:01:12'),(5679,'2024-06-04',1193,NULL,3,'Resumen 04-06-2024 lecciones diarias de  UMAÑA CERDAS ZAID NATHANAEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662616281',NULL,'2024-06-04 20:01:12','2024-06-04 20:01:12'),(5680,'2024-06-04',656,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VARGAS VILLEGAS BRANDY ALEJANDRO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-06-04 20:01:13','2024-06-04 20:01:13'),(5681,'2024-06-04',499,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ALVAREZ AGUILAR JUNIOR MAURICIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671575197',NULL,'2024-06-04 20:01:14','2024-06-04 20:01:14'),(5682,'2024-06-04',1437,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ARIAS SILVA FARLEN ANDRES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-06-04 20:01:14','2024-06-04 20:01:14'),(5683,'2024-06-04',289,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CAMPOS VARGAS ANGELIE VANESSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670231861',NULL,'2024-06-04 20:01:15','2024-06-04 20:01:15'),(5684,'2024-06-04',415,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CARMONA ARIAS VALENTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-06-04 20:01:16','2024-06-04 20:01:16'),(5685,'2024-06-04',1347,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CONCEPCION CHACON SARAY CLARETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663212760',NULL,'2024-06-04 20:01:16','2024-06-04 20:01:16'),(5686,'2024-06-04',1369,NULL,3,'Resumen 04-06-2024 lecciones diarias de  DELGADO RODRIGUEZ YERMEN DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-06-04 20:01:17','2024-06-04 20:01:17'),(5687,'2024-06-04',1170,NULL,3,'Resumen 04-06-2024 lecciones diarias de  HERNANDEZ SANCHEZ APRIL JEANNETTE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-06-04 20:01:17','2024-06-04 20:01:17'),(5688,'2024-06-04',1048,NULL,3,'Resumen 04-06-2024 lecciones diarias de  LOPEZ ARAYA ALLISON VIVIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-06-04 20:01:18','2024-06-04 20:01:18'),(5689,'2024-06-04',1436,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MATARRITA ARAICA CRISTOFER YAFETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-06-04 20:01:19','2024-06-04 20:01:19'),(5690,'2024-06-04',437,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MONTERO CORDERO YEUDI GABRIEL Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684595528',NULL,'2024-06-04 20:01:20','2024-06-04 20:01:20'),(5691,'2024-06-04',1223,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MORERA ALVARADO KEISY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685351178',NULL,'2024-06-04 20:01:20','2024-06-04 20:01:20'),(5692,'2024-06-04',1413,NULL,3,'Resumen 04-06-2024 lecciones diarias de  PANIAGUA CHAVARRIA ARIANA NAOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-06-04 20:01:21','2024-06-04 20:01:21'),(5693,'2024-06-04',344,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RAMIREZ CANALES JOHANCEN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685791904',NULL,'2024-06-04 20:01:21','2024-06-04 20:01:21'),(5694,'2024-06-04',605,NULL,3,'Resumen 04-06-2024 lecciones diarias de  TORRES OVARES ESTEBAN YAFABETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-06-04 20:01:22','2024-06-04 20:01:22'),(5695,'2024-06-04',462,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ARRIETA MURILLO JEFERSON ALBERTO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689912124',NULL,'2024-06-04 20:01:23','2024-06-04 20:01:23'),(5696,'2024-06-04',1364,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CALERO SAENZ FABIOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-06-04 20:01:23','2024-06-04 20:01:23'),(5697,'2024-06-04',374,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CARRILLO AMADOR REIKEL MANUEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-06-04 20:01:24','2024-06-04 20:01:24'),(5698,'2024-06-04',1150,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CHEVES LOPEZ JANA YARITZA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686919472',NULL,'2024-06-04 20:01:25','2024-06-04 20:01:25'),(5699,'2024-06-04',619,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CHEVEZ SORTO EMILLY JUDITH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-06-04 20:01:25','2024-06-04 20:01:25'),(5700,'2024-06-04',345,NULL,3,'Resumen 04-06-2024 lecciones diarias de  DIAZ VILLALOBOS JORDAN JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688296653',NULL,'2024-06-04 20:01:26','2024-06-04 20:01:26'),(5701,'2024-06-04',873,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GUILLEN MENDEZ EVONY NAHOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689893659',NULL,'2024-06-04 20:01:27','2024-06-04 20:01:27'),(5702,'2024-06-04',683,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MURILLO CHAVES RUTH VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684098798',NULL,'2024-06-04 20:01:27','2024-06-04 20:01:27'),(5703,'2024-06-04',591,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RAMOS SOLIS JUSTIN RONALDO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661351544',NULL,'2024-06-04 20:01:28','2024-06-04 20:01:28'),(5704,'2024-06-04',1419,NULL,3,'Resumen 04-06-2024 lecciones diarias de  UGALDE SOLANO LOGHAN SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-06-04 20:01:28','2024-06-04 20:01:28'),(5705,'2024-06-04',1219,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MADRIGAL STEPHENS EDWARD JUNIOR Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-06-04 20:01:29','2024-06-04 20:01:29'),(5706,'2024-06-04',967,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MODERA VARGAS DEBORAH Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-06-04 20:01:30','2024-06-04 20:01:30'),(5707,'2024-06-04',866,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MUÑOZ ARAYA FERNANDO HILARIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-06-04 20:01:31','2024-06-04 20:01:31'),(5708,'2024-06-04',849,NULL,3,'Resumen 04-06-2024 lecciones diarias de  NUÑEZ CAMACHO MARISOL YIRETH Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663867110',NULL,'2024-06-04 20:01:31','2024-06-04 20:01:31'),(5709,'2024-06-04',1047,NULL,3,'Resumen 04-06-2024 lecciones diarias de  QUIROS ARROYO SEBASTIAN ALFREDO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-06-04 20:01:32','2024-06-04 20:01:32'),(5710,'2024-06-04',714,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ZUMBADO NAVARRO FERNANDA NAOMY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687285715',NULL,'2024-06-04 20:01:33','2024-06-04 20:01:33'),(5711,'2024-06-04',1203,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GONZALEZ ZUÑIGA JOSE PABLO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689429876',NULL,'2024-06-04 20:01:33','2024-06-04 20:01:33'),(5712,'2024-06-04',1397,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ORDOÑEZ JIMENEZ JOSUE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661254172',NULL,'2024-06-04 20:01:36','2024-06-04 20:01:36'),(5713,'2024-06-04',1122,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VARGAS CAMACHO KEVIN DAVID Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689646473',NULL,'2024-06-04 20:01:37','2024-06-04 20:01:37'),(5714,'2024-06-04',1465,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CALDERON VEGA HUBERT FARID Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-06-04 20:01:37','2024-06-04 20:01:37'),(5715,'2024-06-04',1479,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CARRANZA RODRIGUEZ YANAN GAZIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-06-04 20:01:38','2024-06-04 20:01:38'),(5716,'2024-06-04',996,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GUTIERREZ SALGADO WILMER ANTONIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-06-04 20:01:39','2024-06-04 20:01:39'),(5717,'2024-06-04',122,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SANCHEZ VENEGAS DARLING TATIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-06-04 20:01:39','2024-06-04 20:01:39'),(5718,'2024-06-04',475,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ALFARO JIMENEZ EVANS CALEB Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684460880',NULL,'2024-06-04 20:01:40','2024-06-04 20:01:40'),(5719,'2024-06-04',1381,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ARIAS CERDAS LIANA MICHEL Presente: 1 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-06-04 20:01:41','2024-06-04 20:01:41'),(5720,'2024-06-04',1186,NULL,3,'Resumen 04-06-2024 lecciones diarias de  BRENES GUZMAN JAIRO ANTONIO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-06-04 20:01:41','2024-06-04 20:01:41'),(5721,'2024-06-04',441,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CASTRO VALLADARES PATRICK STEFF Presente: 1 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-06-04 20:01:42','2024-06-04 20:01:42'),(5722,'2024-06-04',585,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CHARLTON SEGURA KENNEDY BRUCE Presente: 1 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-06-04 20:01:43','2024-06-04 20:01:43'),(5723,'2024-06-04',851,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GRANADOS JIMENEZ BRITTANY PAOLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-06-04 20:01:43','2024-06-04 20:01:43'),(5724,'2024-06-04',1205,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MEJIAS CARRILLO HILLARY NICOLE Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-06-04 20:01:44','2024-06-04 20:01:44'),(5725,'2024-06-04',1310,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CARRANZA RODRIGUEZ MAYARA DANNAE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684788034',NULL,'2024-06-04 20:01:44','2024-06-04 20:01:44'),(5726,'2024-06-04',49,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GUTIERREZ PICADO KATHERINE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685022645',NULL,'2024-06-04 20:01:45','2024-06-04 20:01:45'),(5727,'2024-06-04',411,NULL,3,'Resumen 04-06-2024 lecciones diarias de  JIMENEZ MARIN KENNER JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660523498',NULL,'2024-06-04 20:01:46','2024-06-04 20:01:46'),(5728,'2024-06-04',1458,NULL,3,'Resumen 04-06-2024 lecciones diarias de  NAVARRO MOLINA RUBY LEENSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-06-04 20:01:46','2024-06-04 20:01:46'),(5729,'2024-06-04',986,NULL,3,'Resumen 04-06-2024 lecciones diarias de  NUÑEZ ALVAREZ CRISTOPHER DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650146000',NULL,'2024-06-04 20:01:47','2024-06-04 20:01:47'),(5730,'2024-06-04',797,NULL,3,'Resumen 04-06-2024 lecciones diarias de  OROZCO MADRIGAL TYFFANI NAYOBI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684075073',NULL,'2024-06-04 20:01:48','2024-06-04 20:01:48'),(5731,'2024-06-04',1020,NULL,3,'Resumen 04-06-2024 lecciones diarias de  BARQUERO GARCIA SEBASTIAN FABRICIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687559481',NULL,'2024-06-04 20:01:48','2024-06-04 20:01:48'),(5732,'2024-06-04',1374,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CASCANTE ALPIZAR KEYSI YURIDIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671689100',NULL,'2024-06-04 20:01:49','2024-06-04 20:01:49'),(5733,'2024-06-04',1441,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ESPINOZA RUIZ JEUDY JORMEIN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686873493',NULL,'2024-06-04 20:01:50','2024-06-04 20:01:50'),(5734,'2024-06-04',1300,NULL,3,'Resumen 04-06-2024 lecciones diarias de  JIMENEZ MORALES JUAN DIEGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661532435',NULL,'2024-06-04 20:01:50','2024-06-04 20:01:50'),(5735,'2024-06-04',1262,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MEJIAS MORA MARIA JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-06-04 20:01:51','2024-06-04 20:01:51'),(5736,'2024-06-04',684,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MOLINA SUAREZ IAN DANIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-06-04 20:01:52','2024-06-04 20:01:52'),(5737,'2024-06-04',1320,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SIBAJA LOBO YERLING PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-06-04 20:01:52','2024-06-04 20:01:52'),(5738,'2024-06-04',1453,NULL,3,'Resumen 04-06-2024 lecciones diarias de  TORRENTES AVILA QUENDRAC AMRATH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-06-04 20:01:53','2024-06-04 20:01:53'),(5739,'2024-06-04',1373,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VEGA PEREZ JOSELYN PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671689100',NULL,'2024-06-04 20:01:54','2024-06-04 20:01:54'),(5740,'2024-06-04',410,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ZAMORA ELIZONDO JIMENA DE LOS ANGELES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683391370',NULL,'2024-06-04 20:01:54','2024-06-04 20:01:54'),(5741,'2024-06-04',1504,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ANCHIA AVILES BRIANA DALAY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-06-04 20:01:55','2024-06-04 20:01:55'),(5742,'2024-06-04',601,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ARCE OROZCO BRENDA NAHOMY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687295995',NULL,'2024-06-04 20:01:56','2024-06-04 20:01:56'),(5743,'2024-06-04',1362,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CHAVES ULATE MAKENSY PAOLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-06-04 20:01:56','2024-06-04 20:01:56'),(5744,'2024-06-04',651,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CORDERO CAMACHO JUSTIN ISAAC Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-06-04 20:01:57','2024-06-04 20:01:57'),(5745,'2024-06-04',1115,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GARCIA ABARCA ANGEL ANTONIO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664629927',NULL,'2024-06-04 20:01:58','2024-06-04 20:01:58'),(5746,'2024-06-04',1179,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GUZMAN QUIROS GENESIS NAHOMY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-06-04 20:01:58','2024-06-04 20:01:58'),(5747,'2024-06-04',1343,NULL,3,'Resumen 04-06-2024 lecciones diarias de  NUÑEZ CORDERO SOFIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-06-04 20:01:59','2024-06-04 20:01:59'),(5748,'2024-06-04',542,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RAMIREZ ROJAS MARIA JOSE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684027231',NULL,'2024-06-04 20:01:59','2024-06-04 20:01:59'),(5749,'2024-06-04',1348,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VALERIO ALVARADO ASHLEY FRANCELLA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-06-04 20:02:00','2024-06-04 20:02:00'),(5750,'2024-06-04',661,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VASQUEZ VARGAS FELIPE DAVID Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-06-04 20:02:01','2024-06-04 20:02:01'),(5751,'2024-06-04',1272,NULL,3,'Resumen 04-06-2024 lecciones diarias de  NEDRICK MOREIRA TANESHA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689737087',NULL,'2024-06-04 20:02:02','2024-06-04 20:02:02'),(5752,'2024-06-04',896,NULL,3,'Resumen 04-06-2024 lecciones diarias de  NEDRICK MOREIRA TANESHA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689737087',NULL,'2024-06-04 20:02:02','2024-06-04 20:02:02'),(5753,'2024-06-04',759,NULL,3,'Resumen 04-06-2024 lecciones diarias de  AGUERO VENEGAS DERENYS MARGERIE Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687716438',NULL,'2024-06-04 20:02:03','2024-06-04 20:02:03'),(5754,'2024-06-04',844,NULL,3,'Resumen 04-06-2024 lecciones diarias de  BLANCO FAJARDO KIARA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660407974',NULL,'2024-06-04 20:02:04','2024-06-04 20:02:04'),(5755,'2024-06-04',874,NULL,3,'Resumen 04-06-2024 lecciones diarias de  BUSTOS VILLALOBOS JOSE ALEJANDRO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-06-04 20:02:04','2024-06-04 20:02:04'),(5756,'2024-06-04',1078,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CARRILLO AMADOR YULETZI Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663706072',NULL,'2024-06-04 20:02:05','2024-06-04 20:02:05'),(5757,'2024-06-04',1079,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CARRILLO AMADOR YUNETZI Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663706072',NULL,'2024-06-04 20:02:06','2024-06-04 20:02:06'),(5758,'2024-06-04',743,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CONEJO ESTRADA ERIKA PAMELA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664184237',NULL,'2024-06-04 20:02:06','2024-06-04 20:02:06'),(5759,'2024-06-04',870,NULL,3,'Resumen 04-06-2024 lecciones diarias de  LOPEZ REYES MARIELA MARICELA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662570415',NULL,'2024-06-04 20:02:07','2024-06-04 20:02:07'),(5760,'2024-06-04',748,NULL,3,'Resumen 04-06-2024 lecciones diarias de  OROZCO FERNANDEZ KEYSHA FERNANDA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671003104',NULL,'2024-06-04 20:02:08','2024-06-04 20:02:08'),(5761,'2024-06-04',952,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RODRIGUEZ DIAZ LUNA KRISTAL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672792404',NULL,'2024-06-04 20:02:08','2024-06-04 20:02:08'),(5762,'2024-06-04',785,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SALAS HERNANDEZ DEYKEL JEANPIERRE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661309764',NULL,'2024-06-04 20:02:09','2024-06-04 20:02:09'),(5763,'2024-06-04',1049,NULL,3,'Resumen 04-06-2024 lecciones diarias de  UREÑA CANTILLO MATHIAS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671507905',NULL,'2024-06-04 20:02:10','2024-06-04 20:02:10'),(5764,'2024-06-04',1005,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VARELA ARAYA KIANNY MICHEL Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-06-04 20:02:10','2024-06-04 20:02:10'),(5765,'2024-06-04',861,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VARELA PORRAS KEMDY ALEKZA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685727156',NULL,'2024-06-04 20:02:11','2024-06-04 20:02:11'),(5766,'2024-06-04',264,NULL,3,'Resumen 04-06-2024 lecciones diarias de  HERRERA PASTRANA ELIZABETH ABIGAIL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-06-04 20:02:12','2024-06-04 20:02:12'),(5767,'2024-06-04',314,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MENDEZ NARANJO VALERIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-06-04 20:02:12','2024-06-04 20:02:12'),(5768,'2024-06-04',319,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MONTERO RIVERA DIEGO ANDRES Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-06-04 20:02:13','2024-06-04 20:02:13'),(5769,'2024-06-04',280,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SOLANO CARVAJAL JEIKELL ANDRES Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660983586',NULL,'2024-06-04 20:02:14','2024-06-04 20:02:14'),(5770,'2024-06-04',1304,NULL,3,'Resumen 04-06-2024 lecciones diarias de  BOLIVAR GARCIA CRISTOFER WILLIAM Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-06-04 20:02:14','2024-06-04 20:02:14'),(5771,'2024-06-04',455,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ALPIZAR GONZALEZ SHARIS PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686184506',NULL,'2024-06-04 20:02:15','2024-06-04 20:02:15'),(5772,'2024-06-04',1268,NULL,3,'Resumen 04-06-2024 lecciones diarias de  BRENES VEGA JUAN DIEGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687355677',NULL,'2024-06-04 20:02:16','2024-06-04 20:02:16'),(5773,'2024-06-04',1227,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CASTRO RIVERA YENDY YENEISY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-06-04 20:02:16','2024-06-04 20:02:16'),(5774,'2024-06-04',1446,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GONZALEZ BADILLA ROY MANUEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-06-04 20:02:17','2024-06-04 20:02:17'),(5775,'2024-06-04',346,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GONZALEZ RODRIGUEZ BRAYAN JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660413831',NULL,'2024-06-04 20:02:18','2024-06-04 20:02:18'),(5776,'2024-06-04',1189,NULL,3,'Resumen 04-06-2024 lecciones diarias de  HERNANDEZ QUESADA SHEYKA BAIHOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-06-04 20:02:18','2024-06-04 20:02:18'),(5777,'2024-06-04',676,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MEDINA CHAVES GENESIS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670911981',NULL,'2024-06-04 20:02:19','2024-06-04 20:02:19'),(5778,'2024-06-04',340,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MENDOZA AGUERO JOSE LUIS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683839422',NULL,'2024-06-04 20:02:20','2024-06-04 20:02:20'),(5779,'2024-06-04',968,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MODERA VARGAS CEFORA PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-06-04 20:02:20','2024-06-04 20:02:20'),(5780,'2024-06-04',1200,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MUÑOZ ALVARADO CRISTY ANLLELINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-06-04 20:02:21','2024-06-04 20:02:21'),(5781,'2024-06-04',1415,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SOLANO ALVARADO DUVAN ANDRU Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-06-04 20:02:22','2024-06-04 20:02:22'),(5782,'2024-06-04',966,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SOLANO LOPEZ CASSANDRA PATRICIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-06-04 20:02:22','2024-06-04 20:02:22'),(5783,'2024-06-04',492,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VILLAFUERTE CARRILLO ADRIAN JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-06-04 20:02:23','2024-06-04 20:02:23'),(5784,'2024-06-04',272,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GUEVARA ALCAZAR JIMENA LUCÍA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-06-04 20:02:23','2024-06-04 20:02:23'),(5785,'2024-06-04',1359,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MORERA PEREZ ANDERZON SNAIDER Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688643171',NULL,'2024-06-04 20:02:24','2024-06-04 20:02:24'),(5786,'2024-06-04',261,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VILLALOBOS PADILLA BRITHANY PRISCILLA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-06-04 20:02:25','2024-06-04 20:02:25'),(5787,'2024-06-04',1418,NULL,3,'Resumen 04-06-2024 lecciones diarias de  AGUILAR RIVAS JORDAN JOSE Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50663905788',NULL,'2024-06-04 20:02:26','2024-06-04 20:02:26'),(5788,'2024-06-04',707,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ALFARO ZUÑIGA MARIA JULIA Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50664427016',NULL,'2024-06-04 20:02:26','2024-06-04 20:02:26'),(5789,'2024-06-04',820,NULL,3,'Resumen 04-06-2024 lecciones diarias de  FERNANDEZ ROJAS MIA Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50660609606',NULL,'2024-06-04 20:02:27','2024-06-04 20:02:27'),(5790,'2024-06-04',990,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GUTIERREZ QUIROS RYANA NAOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661016392',NULL,'2024-06-04 20:02:28','2024-06-04 20:02:28'),(5791,'2024-06-04',1044,NULL,3,'Resumen 04-06-2024 lecciones diarias de  HENRIQUEZ CHAVARRIA CRISTIAN MANUEL CHAVARRIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670086446',NULL,'2024-06-04 20:02:29','2024-06-04 20:02:29'),(5792,'2024-06-04',948,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MIRANDA HOGGSON DAYANIS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684518473',NULL,'2024-06-04 20:02:29','2024-06-04 20:02:29'),(5793,'2024-06-04',929,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VARGAS SOLIS NIDIA NICOLE Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50685249231',NULL,'2024-06-04 20:02:30','2024-06-04 20:02:30'),(5794,'2024-06-04',1160,NULL,3,'Resumen 04-06-2024 lecciones diarias de  PIZARRO AGUILERA JOSSELINE DAYANA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-06-04 20:02:31','2024-06-04 20:02:31'),(5795,'2024-06-04',1476,NULL,3,'Resumen 04-06-2024 lecciones diarias de  PORRAS MENDEZ KAYRA MARIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-06-04 20:02:31','2024-06-04 20:02:31'),(5796,'2024-06-04',1477,NULL,3,'Resumen 04-06-2024 lecciones diarias de  PORRAS MENDEZ KRISTEL MARIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-06-04 20:02:32','2024-06-04 20:02:32'),(5797,'2024-06-04',1145,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CASCANTE TREJOS JEAUSTIN ALONSO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685122191',NULL,'2024-06-04 20:02:33','2024-06-04 20:02:33'),(5798,'2024-06-04',302,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CASTRILLO MADRIGAL YERLIN YARIXA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-06-04 20:02:33','2024-06-04 20:02:33'),(5799,'2024-06-04',1452,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CORDERO RAMIREZ GLORIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687539399',NULL,'2024-06-04 20:02:34','2024-06-04 20:02:34'),(5800,'2024-06-04',1421,NULL,3,'Resumen 04-06-2024 lecciones diarias de  LOPEZ MORA MARY DANIELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683099786',NULL,'2024-06-04 20:02:35','2024-06-04 20:02:35'),(5801,'2024-06-04',1141,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ROJAS MACHADO TEYLOR Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662988301',NULL,'2024-06-04 20:02:35','2024-06-04 20:02:35'),(5802,'2024-06-04',1402,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ALVARADO MORALES JEAUSTIN ISAAC Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-06-04 20:02:36','2024-06-04 20:02:36'),(5803,'2024-06-04',1255,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ARRIETA CENTENO MAURICIO JOSE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-06-04 20:02:36','2024-06-04 20:02:36'),(5804,'2024-06-04',1158,NULL,3,'Resumen 04-06-2024 lecciones diarias de  DESANTI HERNANDEZ JOSE FABIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-06-04 20:02:37','2024-06-04 20:02:37'),(5805,'2024-06-04',1133,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GONZALEZ AGUERO BRANDON JOSE Presente: 0 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-06-04 20:02:38','2024-06-04 20:02:38'),(5806,'2024-06-04',1314,NULL,3,'Resumen 04-06-2024 lecciones diarias de  HERNANDEZ SANCHEZ ANDY JOSUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-06-04 20:02:38','2024-06-04 20:02:38'),(5807,'2024-06-04',1191,NULL,3,'Resumen 04-06-2024 lecciones diarias de  JUAREZ LOPEZ JASON EDUARDO Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687075502',NULL,'2024-06-04 20:02:39','2024-06-04 20:02:39'),(5808,'2024-06-04',1014,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MASIS ARTAVIA JOSE NOEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-06-04 20:02:40','2024-06-04 20:02:40'),(5809,'2024-06-04',551,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MENDEZ MENDEZ SEBASTIAN Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662745084',NULL,'2024-06-04 20:02:40','2024-06-04 20:02:40'),(5810,'2024-06-04',1301,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MONTOYA CERDAS ROY DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-06-04 20:02:41','2024-06-04 20:02:41'),(5811,'2024-06-04',894,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MORA GUZMAN ANGHELICA NAOMY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-06-04 20:02:42','2024-06-04 20:02:42'),(5812,'2024-06-04',971,NULL,3,'Resumen 04-06-2024 lecciones diarias de  QUIJANO SALAZAR SOPHIA CRISTINA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-06-04 20:02:42','2024-06-04 20:02:42'),(5813,'2024-06-04',650,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RIOS CARVAJAL YERIN Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-06-04 20:02:43','2024-06-04 20:02:43'),(5814,'2024-06-04',836,NULL,3,'Resumen 04-06-2024 lecciones diarias de  RODRIGUEZ MENDOZA ANGELIE KASANDRA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-06-04 20:02:43','2024-06-04 20:02:43'),(5815,'2024-06-04',283,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SANCHEZ ROJAS MAGDIEL JOSE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-06-04 20:02:44','2024-06-04 20:02:44'),(5816,'2024-06-04',1286,NULL,3,'Resumen 04-06-2024 lecciones diarias de  SOTO CORDERO ROBERTH JOSUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-06-04 20:02:45','2024-06-04 20:02:45'),(5817,'2024-06-04',617,NULL,3,'Resumen 04-06-2024 lecciones diarias de  TORRES RIVERON RUBEN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684587206',NULL,'2024-06-04 20:02:46','2024-06-04 20:02:46'),(5818,'2024-06-04',1360,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VIACHICA AGUIRREZ ANDREW DAVID Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670288968',NULL,'2024-06-04 20:02:46','2024-06-04 20:02:46'),(5819,'2024-06-04',78,NULL,3,'Resumen 04-06-2024 lecciones diarias de  VIQUEZ SMITH VALERY MICHELLE Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686602020',NULL,'2024-06-04 20:02:47','2024-06-04 20:02:47'),(5820,'2024-06-04',1202,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ZUÑIGA CASTRILLO SERGIO DAVID Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-06-04 20:02:48','2024-06-04 20:02:48'),(5821,'2024-06-04',1298,NULL,3,'Resumen 04-06-2024 lecciones diarias de  CHAVEZ MARTINEZ ISACC EMANUEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660539754',NULL,'2024-06-04 20:02:48','2024-06-04 20:02:48'),(5822,'2024-06-04',1349,NULL,3,'Resumen 04-06-2024 lecciones diarias de  DAVILA MORALES GERARDO FABIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661745290',NULL,'2024-06-04 20:02:49','2024-06-04 20:02:49'),(5823,'2024-06-04',1177,NULL,3,'Resumen 04-06-2024 lecciones diarias de  ESPINOZA SOTO SARA LUCIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683615044',NULL,'2024-06-04 20:02:50','2024-06-04 20:02:50'),(5824,'2024-06-04',22,NULL,3,'Resumen 04-06-2024 lecciones diarias de  GOMEZ MELENDEZ ANGELA MAHOMI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684884086',NULL,'2024-06-04 20:02:50','2024-06-04 20:02:50'),(5825,'2024-06-04',241,NULL,3,'Resumen 04-06-2024 lecciones diarias de  LARA ROJAS VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660609606',NULL,'2024-06-04 20:02:51','2024-06-04 20:02:51'),(5826,'2024-06-04',1490,NULL,3,'Resumen 04-06-2024 lecciones diarias de  LEZAMA MOLINA DAVID FABIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-06-04 20:02:52','2024-06-04 20:02:52'),(5827,'2024-06-04',111,NULL,3,'Resumen 04-06-2024 lecciones diarias de  MORA VARGAS MAGDIEL ZAIR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685960094',NULL,'2024-06-04 20:02:52','2024-06-04 20:02:52'),(5828,'2024-06-05',691,NULL,3,'Resumen 05-06-2024 lecciones diarias de  AGUILAR VEGA AARON JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662169499',NULL,'2024-06-05 20:00:06','2024-06-05 20:00:06'),(5829,'2024-06-05',1428,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ALVARADO MUÑOZ LIBY BRILLITH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-06-05 20:00:07','2024-06-05 20:00:07'),(5830,'2024-06-05',1178,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ARAYA JIMENEZ STEVEN JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-06-05 20:00:07','2024-06-05 20:00:07'),(5831,'2024-06-05',1525,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CASTRO CORTES DANIEL GEOVANI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664160677',NULL,'2024-06-05 20:00:08','2024-06-05 20:00:08'),(5832,'2024-06-05',1531,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MENDOZA CUBILLO SANDRA NATALIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664446244',NULL,'2024-06-05 20:00:09','2024-06-05 20:00:09'),(5833,'2024-06-05',1528,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SANCHEZ GONZALEZ NATHAN SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671243848',NULL,'2024-06-05 20:00:09','2024-06-05 20:00:09'),(5834,'2024-06-05',182,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SANDINO COREA NESTOR ABRAHAM Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671470158',NULL,'2024-06-05 20:00:10','2024-06-05 20:00:10'),(5835,'2024-06-05',1508,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SOLANO ARIAS JUSTIN STIF Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660742491',NULL,'2024-06-05 20:00:11','2024-06-05 20:00:11'),(5836,'2024-06-05',1201,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ZUÑIGA GARCIA NICOLE SAMARA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-06-05 20:00:11','2024-06-05 20:00:11'),(5837,'2024-06-05',1473,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ARROYO MONTOYA EVANS JELEYNER Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-06-05 20:00:12','2024-06-05 20:00:12'),(5838,'2024-06-05',530,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CALVO RETANA BRITTANY LUCIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661442950',NULL,'2024-06-05 20:00:13','2024-06-05 20:00:13'),(5839,'2024-06-05',567,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CANTILLO ARROLEGA JORDAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689789033',NULL,'2024-06-05 20:00:13','2024-06-05 20:00:13'),(5840,'2024-06-05',1136,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CHACON BORBON JEANCARLO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684244930',NULL,'2024-06-05 20:00:14','2024-06-05 20:00:14'),(5841,'2024-06-05',739,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GONZALEZ ZUÑIGA EIMY NATALIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-06-05 20:00:15','2024-06-05 20:00:15'),(5842,'2024-06-05',1159,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GUZMAN CASTRO JASLENE CELINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687684404',NULL,'2024-06-05 20:00:15','2024-06-05 20:00:15'),(5843,'2024-06-05',471,NULL,3,'Resumen 05-06-2024 lecciones diarias de  QUIROS MONTERO FATIMA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686535353',NULL,'2024-06-05 20:00:16','2024-06-05 20:00:16'),(5844,'2024-06-05',427,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SANCHEZ ARTAVIA HALTON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686233785',NULL,'2024-06-05 20:00:17','2024-06-05 20:00:17'),(5845,'2024-06-05',1493,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SIBAJA LOBO BEBERLIN DAYANNA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-06-05 20:00:18','2024-06-05 20:00:18'),(5846,'2024-06-05',1098,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VILLEGAS CASTRO BARBARA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686930303',NULL,'2024-06-05 20:00:18','2024-06-05 20:00:18'),(5847,'2024-06-05',1070,NULL,3,'Resumen 05-06-2024 lecciones diarias de  BALLADARES CARRANZA VICTORY NACHELY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-06-05 20:00:19','2024-06-05 20:00:19'),(5848,'2024-06-05',1364,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CALERO SAENZ FABIOLA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-06-05 20:00:24','2024-06-05 20:00:24'),(5849,'2024-06-05',1150,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CHEVES LOPEZ JANA YARITZA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686919472',NULL,'2024-06-05 20:00:25','2024-06-05 20:00:25'),(5850,'2024-06-05',619,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CHEVEZ SORTO EMILLY JUDITH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-06-05 20:00:26','2024-06-05 20:00:26'),(5851,'2024-06-05',487,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GARCIA SANCHEZ SUJEYLING DE LOS ANGELES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-06-05 20:00:27','2024-06-05 20:00:27'),(5852,'2024-06-05',1387,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GARRO SEQUEIRA VALERIE SOFIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663070155',NULL,'2024-06-05 20:00:27','2024-06-05 20:00:27'),(5853,'2024-06-05',544,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GUTIERREZ MARTINEZ ANGELO ADRIAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-06-05 20:00:28','2024-06-05 20:00:28'),(5854,'2024-06-05',489,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GUZMAN SALGADO JIMENA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662998725',NULL,'2024-06-05 20:00:29','2024-06-05 20:00:29'),(5855,'2024-06-05',359,NULL,3,'Resumen 05-06-2024 lecciones diarias de  PARRA ESQUIVEL JOSHUAR ALFONSO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684669875',NULL,'2024-06-05 20:00:30','2024-06-05 20:00:30'),(5856,'2024-06-05',644,NULL,3,'Resumen 05-06-2024 lecciones diarias de  RODRIGUEZ MORA ASHLY MARIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660440233',NULL,'2024-06-05 20:00:30','2024-06-05 20:00:30'),(5857,'2024-06-05',1406,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SANCHEZ GARCIA JOSE ANDRES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-06-05 20:00:31','2024-06-05 20:00:31'),(5858,'2024-06-05',61,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CALDERON ARCE CRISTIAN JARET Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-06-05 20:00:32','2024-06-05 20:00:32'),(5859,'2024-06-05',238,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ESPINOZA NUÑEZ YAMIL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685343221',NULL,'2024-06-05 20:00:32','2024-06-05 20:00:32'),(5860,'2024-06-05',1142,NULL,3,'Resumen 05-06-2024 lecciones diarias de  JIMENEZ ROSALES DENIS ALBERTO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671280305',NULL,'2024-06-05 20:00:33','2024-06-05 20:00:33'),(5861,'2024-06-05',92,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MENDEZ HERRERA SOFIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688473164',NULL,'2024-06-05 20:00:34','2024-06-05 20:00:34'),(5862,'2024-06-05',572,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MURILLO VALENCIA JERSON Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664783378',NULL,'2024-06-05 20:00:35','2024-06-05 20:00:35'),(5863,'2024-06-05',1163,NULL,3,'Resumen 05-06-2024 lecciones diarias de  TORRES GOMEZ SEBASTIAN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689064560',NULL,'2024-06-05 20:00:35','2024-06-05 20:00:35'),(5864,'2024-06-05',1501,NULL,3,'Resumen 05-06-2024 lecciones diarias de  UMAÑA NUÑEZ DILEIDY ENRIQUETA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687782145',NULL,'2024-06-05 20:00:36','2024-06-05 20:00:36'),(5865,'2024-06-05',60,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ARAYA SALICETTI BRAD Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686611782',NULL,'2024-06-05 20:00:37','2024-06-05 20:00:37'),(5866,'2024-06-05',1298,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CHAVEZ MARTINEZ ISACC EMANUEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660539754',NULL,'2024-06-05 20:00:37','2024-06-05 20:00:37'),(5867,'2024-06-05',1349,NULL,3,'Resumen 05-06-2024 lecciones diarias de  DAVILA MORALES GERARDO FABIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661745290',NULL,'2024-06-05 20:00:38','2024-06-05 20:00:38'),(5868,'2024-06-05',1177,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ESPINOZA SOTO SARA LUCIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683615044',NULL,'2024-06-05 20:00:39','2024-06-05 20:00:39'),(5869,'2024-06-05',258,NULL,3,'Resumen 05-06-2024 lecciones diarias de  FAJARDO VILLACHICA JULIANA VALERIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672847137',NULL,'2024-06-05 20:00:40','2024-06-05 20:00:40'),(5870,'2024-06-05',22,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GOMEZ MELENDEZ ANGELA MAHOMI Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684884086',NULL,'2024-06-05 20:00:40','2024-06-05 20:00:40'),(5871,'2024-06-05',1490,NULL,3,'Resumen 05-06-2024 lecciones diarias de  LEZAMA MOLINA DAVID FABIAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-06-05 20:00:41','2024-06-05 20:00:41'),(5872,'2024-06-05',189,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MENDEZ VASQUEZ SEBASTIAN JOSUE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685286842',NULL,'2024-06-05 20:00:42','2024-06-05 20:00:42'),(5873,'2024-06-05',679,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ORELLANA VENEGAS ZOETH YAROTH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-06-05 20:00:42','2024-06-05 20:00:42'),(5874,'2024-06-05',96,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ORTIZ ALEMAN ANA CECILIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662978168',NULL,'2024-06-05 20:00:43','2024-06-05 20:00:43'),(5875,'2024-06-05',1366,NULL,3,'Resumen 05-06-2024 lecciones diarias de  QUESADA VENEGAS JOHN MARVIN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-06-05 20:00:44','2024-06-05 20:00:44'),(5876,'2024-06-05',1430,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SANCHEZ GONZALEZ CRISTIAN ALONSO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686582544',NULL,'2024-06-05 20:00:44','2024-06-05 20:00:44'),(5877,'2024-06-05',1498,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VILLALOBOS ALFARO COLETTE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-06-05 20:00:45','2024-06-05 20:00:45'),(5878,'2024-06-05',818,NULL,3,'Resumen 05-06-2024 lecciones diarias de  AGUILAR FALLAS AMBERTH GABRIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-06-05 20:00:46','2024-06-05 20:00:46'),(5879,'2024-06-05',72,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CORDERO CUBERO ANGEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686474605',NULL,'2024-06-05 20:00:46','2024-06-05 20:00:46'),(5880,'2024-06-05',73,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CORDERO POVEDA NATALIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660770484',NULL,'2024-06-05 20:00:47','2024-06-05 20:00:47'),(5881,'2024-06-05',846,NULL,3,'Resumen 05-06-2024 lecciones diarias de  LOPEZ PERALTA SEBASTIAN ALEXANDER Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661279459',NULL,'2024-06-05 20:00:48','2024-06-05 20:00:48'),(5882,'2024-06-05',995,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MELENDEZ ROBLETO KEIRY VIALEXCA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662309546',NULL,'2024-06-05 20:00:48','2024-06-05 20:00:48'),(5883,'2024-06-05',728,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MEZA LOPEZ BRITTANY DAYANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660733916',NULL,'2024-06-05 20:00:49','2024-06-05 20:00:49'),(5884,'2024-06-05',715,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MEZA ROQUE KATHERINE YULISSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664608115',NULL,'2024-06-05 20:00:50','2024-06-05 20:00:50'),(5885,'2024-06-05',1496,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MIRANDA VILLEGAS GEOVANNI SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685914855',NULL,'2024-06-05 20:00:50','2024-06-05 20:00:50'),(5886,'2024-06-05',786,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ORTIZ VILLEGAS CRISTIAN YOSUAT Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686225244',NULL,'2024-06-05 20:00:51','2024-06-05 20:00:51'),(5887,'2024-06-05',1507,NULL,3,'Resumen 05-06-2024 lecciones diarias de  PEREZ MEJIA MADELIN SUELYN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670557359',NULL,'2024-06-05 20:00:52','2024-06-05 20:00:52'),(5888,'2024-06-05',904,NULL,3,'Resumen 05-06-2024 lecciones diarias de  RODRIGUEZ HERRERA ALEJANDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687976655',NULL,'2024-06-05 20:00:52','2024-06-05 20:00:52'),(5889,'2024-06-05',738,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SALAS HERNANDEZ EMEELY MARIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688056675',NULL,'2024-06-05 20:00:53','2024-06-05 20:00:53'),(5890,'2024-06-05',1030,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VALERIO MONGE SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-06-05 20:00:54','2024-06-05 20:00:54'),(5891,'2024-06-05',1040,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VILLEGAS SOLANO ISMAEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662125713',NULL,'2024-06-05 20:00:54','2024-06-05 20:00:54'),(5892,'2024-06-05',1050,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ALFARO TREJOS MHIA FRANCELLA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-06-05 20:00:55','2024-06-05 20:00:55'),(5893,'2024-06-05',898,NULL,3,'Resumen 05-06-2024 lecciones diarias de  AZOFEIFA MUÑOZ HIRLEN NIDEY Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685610343',NULL,'2024-06-05 20:00:56','2024-06-05 20:00:56'),(5894,'2024-06-05',844,NULL,3,'Resumen 05-06-2024 lecciones diarias de  BLANCO FAJARDO KIARA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660407974',NULL,'2024-06-05 20:00:56','2024-06-05 20:00:56'),(5895,'2024-06-05',1078,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CARRILLO AMADOR YULETZI Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663706072',NULL,'2024-06-05 20:00:57','2024-06-05 20:00:57'),(5896,'2024-06-05',1079,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CARRILLO AMADOR YUNETZI Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663706072',NULL,'2024-06-05 20:00:58','2024-06-05 20:00:58'),(5897,'2024-06-05',743,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CONEJO ESTRADA ERIKA PAMELA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664184237',NULL,'2024-06-05 20:00:58','2024-06-05 20:00:58'),(5898,'2024-06-05',732,NULL,3,'Resumen 05-06-2024 lecciones diarias de  HERNANDEZ GONZALEZ MATHIAS Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684916235',NULL,'2024-06-05 20:00:59','2024-06-05 20:00:59'),(5899,'2024-06-05',998,NULL,3,'Resumen 05-06-2024 lecciones diarias de  HORNE MORALES ANYELINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686447709',NULL,'2024-06-05 20:01:00','2024-06-05 20:01:00'),(5900,'2024-06-05',1241,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MEJIAS CUTHBERT CRISTHOFER SAUL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664235173',NULL,'2024-06-05 20:01:01','2024-06-05 20:01:01'),(5901,'2024-06-05',785,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SALAS HERNANDEZ DEYKEL JEANPIERRE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661309764',NULL,'2024-06-05 20:01:02','2024-06-05 20:01:02'),(5902,'2024-06-05',1005,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VARELA ARAYA KIANNY MICHEL Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-06-05 20:01:02','2024-06-05 20:01:02'),(5903,'2024-06-05',861,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VARELA PORRAS KEMDY ALEKZA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685727156',NULL,'2024-06-05 20:01:03','2024-06-05 20:01:03'),(5904,'2024-06-05',1209,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ALVAREZ CARRANZA JUSTIN JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-06-05 20:01:04','2024-06-05 20:01:04'),(5905,'2024-06-05',498,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ARTAVIA SANCHEZ EYDAN YERON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-06-05 20:01:05','2024-06-05 20:01:05'),(5906,'2024-06-05',439,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GUERRERO FAJARDO SHARLYN VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-06-05 20:01:05','2024-06-05 20:01:05'),(5907,'2024-06-05',642,NULL,3,'Resumen 05-06-2024 lecciones diarias de  RODRIGUEZ VEGA NISSY GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661007457',NULL,'2024-06-05 20:01:06','2024-06-05 20:01:06'),(5908,'2024-06-05',1057,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SANDI RODRIGUEZ BRIANNA DANAY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-06-05 20:01:07','2024-06-05 20:01:07'),(5909,'2024-06-05',1190,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SOLIS PEREZ ENRY DE LOS ANGELES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662531652',NULL,'2024-06-05 20:01:08','2024-06-05 20:01:08'),(5910,'2024-06-05',1390,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VARELA JIMENEZ NATASHA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683958943',NULL,'2024-06-05 20:01:09','2024-06-05 20:01:09'),(5911,'2024-06-05',1192,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VIQUEZ ALVAREZ MARIANGEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-06-05 20:01:09','2024-06-05 20:01:09'),(5912,'2024-06-05',131,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CAMPOS ZAMORA MIGUEL ANGEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671859798',NULL,'2024-06-05 20:01:10','2024-06-05 20:01:10'),(5913,'2024-06-05',109,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CASTRO SEVILLA DANIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-06-05 20:01:11','2024-06-05 20:01:11'),(5914,'2024-06-05',248,NULL,3,'Resumen 05-06-2024 lecciones diarias de  DIAZ MANTILLA BRIANNA JURITH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-06-05 20:01:11','2024-06-05 20:01:11'),(5915,'2024-06-05',105,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GONGORA ANCHIA KEILYN ZHARICK Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684043334',NULL,'2024-06-05 20:01:12','2024-06-05 20:01:12'),(5916,'2024-06-05',272,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GUEVARA ALCAZAR JIMENA LUCÍA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-06-05 20:01:13','2024-06-05 20:01:13'),(5917,'2024-06-05',1231,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ARIAS SANCHEZ SELVIN JULIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660719409',NULL,'2024-06-05 20:01:13','2024-06-05 20:01:13'),(5918,'2024-06-05',1255,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ARRIETA CENTENO MAURICIO JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-06-05 20:01:14','2024-06-05 20:01:14'),(5919,'2024-06-05',1314,NULL,3,'Resumen 05-06-2024 lecciones diarias de  HERNANDEZ SANCHEZ ANDY JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-06-05 20:01:14','2024-06-05 20:01:14'),(5920,'2024-06-05',1301,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MONTOYA CERDAS ROY DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-06-05 20:01:15','2024-06-05 20:01:15'),(5921,'2024-06-05',894,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MORA GUZMAN ANGHELICA NAOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-06-05 20:01:16','2024-06-05 20:01:16'),(5922,'2024-06-05',971,NULL,3,'Resumen 05-06-2024 lecciones diarias de  QUIJANO SALAZAR SOPHIA CRISTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-06-05 20:01:17','2024-06-05 20:01:17'),(5923,'2024-06-05',1277,NULL,3,'Resumen 05-06-2024 lecciones diarias de  RIVERA MARIN JAEL ESTEBAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-06-05 20:01:18','2024-06-05 20:01:18'),(5924,'2024-06-05',836,NULL,3,'Resumen 05-06-2024 lecciones diarias de  RODRIGUEZ MENDOZA ANGELIE KASANDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-06-05 20:01:18','2024-06-05 20:01:18'),(5925,'2024-06-05',283,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SANCHEZ ROJAS MAGDIEL JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-06-05 20:01:19','2024-06-05 20:01:19'),(5926,'2024-06-05',78,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VIQUEZ SMITH VALERY MICHELLE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686602020',NULL,'2024-06-05 20:01:20','2024-06-05 20:01:20'),(5927,'2024-06-05',1444,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ALCAZAR MORALES JOSUHAT URIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664696535',NULL,'2024-06-05 20:01:22','2024-06-05 20:01:22'),(5928,'2024-06-05',394,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GOMEZ OPORTA EITAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688024913',NULL,'2024-06-05 20:01:23','2024-06-05 20:01:23'),(5929,'2024-06-05',1532,NULL,3,'Resumen 05-06-2024 lecciones diarias de  HERRERA VINDAS DAYLAN CHANDE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662538534',NULL,'2024-06-05 20:01:24','2024-06-05 20:01:24'),(5930,'2024-06-05',641,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MARTINEZ ARAGON OLMAN ISRAEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-06-05 20:01:24','2024-06-05 20:01:24'),(5931,'2024-06-05',521,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MONTIEL MARIN CRISTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686530463',NULL,'2024-06-05 20:01:27','2024-06-05 20:01:27'),(5932,'2024-06-05',1522,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ORTEGA TORRES JURIANA VANNESA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766851',NULL,'2024-06-05 20:01:27','2024-06-05 20:01:27'),(5933,'2024-06-05',889,NULL,3,'Resumen 05-06-2024 lecciones diarias de  REYES PORTUGUEZ LOGAN GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663341701',NULL,'2024-06-05 20:01:28','2024-06-05 20:01:28'),(5934,'2024-06-05',504,NULL,3,'Resumen 05-06-2024 lecciones diarias de  URBINA JUAREZ KEYLOR ENDERSON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-06-05 20:01:29','2024-06-05 20:01:29'),(5935,'2024-06-05',1091,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VALERIO TREMINIO SALOME Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-06-05 20:01:30','2024-06-05 20:01:30'),(5936,'2024-06-05',1295,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VARGAS AVILA KENDALL AARON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-06-05 20:01:30','2024-06-05 20:01:30'),(5937,'2024-06-05',150,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ANGULO CUBILLO MARIAM SUCETH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235764',NULL,'2024-06-05 20:01:31','2024-06-05 20:01:31'),(5938,'2024-06-05',161,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CASTRO PALACIOS KIMBERLY VANESSA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-06-05 20:01:32','2024-06-05 20:01:32'),(5939,'2024-06-05',239,NULL,3,'Resumen 05-06-2024 lecciones diarias de  DIAZ MANTILLA BRISSIA YURIDIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-06-05 20:01:33','2024-06-05 20:01:33'),(5940,'2024-06-05',224,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ORTIZ MORA ADRIEL ISAAC Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671802053',NULL,'2024-06-05 20:01:33','2024-06-05 20:01:33'),(5941,'2024-06-05',153,NULL,3,'Resumen 05-06-2024 lecciones diarias de  RAMIREZ CORDERO ISAAC DAVID Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-06-05 20:01:34','2024-06-05 20:01:34'),(5942,'2024-06-05',146,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SOTELO ROMERO MADELY GABRIELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671979566',NULL,'2024-06-05 20:01:35','2024-06-05 20:01:35'),(5943,'2024-06-05',301,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ARTOLA AGUIRRE JEFFERSON JOSE Presente: 0 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684143602',NULL,'2024-06-05 20:01:36','2024-06-05 20:01:36'),(5944,'2024-06-05',270,NULL,3,'Resumen 05-06-2024 lecciones diarias de  AVERRUZ BARCENAS DANELIA NATASHA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670405055',NULL,'2024-06-05 20:01:36','2024-06-05 20:01:36'),(5945,'2024-06-05',293,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CHAVES CHACON JUAN IGNACIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686929807',NULL,'2024-06-05 20:01:37','2024-06-05 20:01:37'),(5946,'2024-06-05',318,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CHAVES SALAZAR DARIEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671964579',NULL,'2024-06-05 20:01:38','2024-06-05 20:01:38'),(5947,'2024-06-05',94,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CONDEGA SALINAS ALLISON TATIANA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687761732',NULL,'2024-06-05 20:01:38','2024-06-05 20:01:38'),(5948,'2024-06-05',24,NULL,3,'Resumen 05-06-2024 lecciones diarias de  FAJARDO JIMENEZ ARYERY Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684007886',NULL,'2024-06-05 20:01:39','2024-06-05 20:01:39'),(5949,'2024-06-05',30,NULL,3,'Resumen 05-06-2024 lecciones diarias de  JUAREZ ZUMBADO NICOL PAMELA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660022638',NULL,'2024-06-05 20:01:40','2024-06-05 20:01:40'),(5950,'2024-06-05',235,NULL,3,'Resumen 05-06-2024 lecciones diarias de  LOPEZ RODRIGUEZ ELIZABET FRANCISCA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661054684',NULL,'2024-06-05 20:01:41','2024-06-05 20:01:41'),(5951,'2024-06-05',7,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MORALES TORRES KEYLER JAVIER Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670397815',NULL,'2024-06-05 20:01:41','2024-06-05 20:01:41'),(5952,'2024-06-05',510,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SOLANO MORA YENNIFFER TAMAR Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-06-05 20:01:42','2024-06-05 20:01:42'),(5953,'2024-06-05',110,NULL,3,'Resumen 05-06-2024 lecciones diarias de  URBINA JUAREZ LANDON STEVEN Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-06-05 20:01:43','2024-06-05 20:01:43'),(5954,'2024-06-05',1247,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ARAYA MOLINA ROLBIN ANIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670241912',NULL,'2024-06-05 20:01:43','2024-06-05 20:01:43'),(5955,'2024-06-05',1246,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CRUZ GOMEZ ISAAC Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-06-05 20:01:44','2024-06-05 20:01:44'),(5956,'2024-06-05',1483,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ENRIQUEZ GUEVARA JOUSTIN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-06-05 20:01:44','2024-06-05 20:01:44'),(5957,'2024-06-05',1335,NULL,3,'Resumen 05-06-2024 lecciones diarias de  LOPEZ MARTINEZ OSCAR JOSUE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662875296',NULL,'2024-06-05 20:01:45','2024-06-05 20:01:45'),(5958,'2024-06-05',1228,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SALAS HERNANDEZ ZAILY CHAILYN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-06-05 20:01:46','2024-06-05 20:01:46'),(5959,'2024-06-05',1278,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SANCHEZ SEQUEIRA KEISHY DARIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-06-05 20:01:46','2024-06-05 20:01:46'),(5960,'2024-06-05',1334,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SANCHEZ SOLANO ABRAHAM JESUS Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686733358',NULL,'2024-06-05 20:01:47','2024-06-05 20:01:47'),(5961,'2024-06-05',264,NULL,3,'Resumen 05-06-2024 lecciones diarias de  HERRERA PASTRANA ELIZABETH ABIGAIL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-06-05 20:01:48','2024-06-05 20:01:48'),(5962,'2024-06-05',314,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MENDEZ NARANJO VALERIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-06-05 20:01:48','2024-06-05 20:01:48'),(5963,'2024-06-05',226,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MONTERO MEJIA CHRISTOPHER DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-06-05 20:01:49','2024-06-05 20:01:49'),(5964,'2024-06-05',1416,NULL,3,'Resumen 05-06-2024 lecciones diarias de  AGUILERA OLIVAS RACHEL SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670806525',NULL,'2024-06-05 20:01:50','2024-06-05 20:01:50'),(5965,'2024-06-05',766,NULL,3,'Resumen 05-06-2024 lecciones diarias de  DUARTE GUERRERO DEBORA HANNIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685773926',NULL,'2024-06-05 20:01:50','2024-06-05 20:01:50'),(5966,'2024-06-05',1262,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MEJIAS MORA MARIA JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-06-05 20:01:51','2024-06-05 20:01:51'),(5967,'2024-06-05',1453,NULL,3,'Resumen 05-06-2024 lecciones diarias de  TORRENTES AVILA QUENDRAC AMRATH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-06-05 20:01:52','2024-06-05 20:01:52'),(5968,'2024-06-05',573,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VIQUEZ GARCIA EVANYELIN YALONDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686892458',NULL,'2024-06-05 20:01:52','2024-06-05 20:01:52'),(5969,'2024-06-05',1042,NULL,3,'Resumen 05-06-2024 lecciones diarias de  BARQUERO GONZALEZ ANGELICA JULEYSI Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50686813001',NULL,'2024-06-05 20:01:53','2024-06-05 20:01:53'),(5970,'2024-06-05',1017,NULL,3,'Resumen 05-06-2024 lecciones diarias de  NAVAS CERDAS JARET JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686555660',NULL,'2024-06-05 20:01:54','2024-06-05 20:01:54'),(5971,'2024-06-05',607,NULL,3,'Resumen 05-06-2024 lecciones diarias de  TORRENTES AVILA FRANSELL JAVIER Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-06-05 20:01:54','2024-06-05 20:01:54'),(5972,'2024-06-05',331,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ALFARO ARAYA VALENTINA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-06-05 20:01:55','2024-06-05 20:01:55'),(5973,'2024-06-05',1114,NULL,3,'Resumen 05-06-2024 lecciones diarias de  BARQUERO RODRIGUEZ MAYBELINE YALIXA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689416706',NULL,'2024-06-05 20:01:56','2024-06-05 20:01:56'),(5974,'2024-06-05',978,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CALDERON MADRIGAL HUGO ANDREY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-06-05 20:01:56','2024-06-05 20:01:56'),(5975,'2024-06-05',1011,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CAMBRONERO ARTEAGA JHONNY ALEJANDRO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684195320',NULL,'2024-06-05 20:01:57','2024-06-05 20:01:57'),(5976,'2024-06-05',566,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CHAVERRI CORTES JEYKOL DAVID Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-06-05 20:01:58','2024-06-05 20:01:58'),(5977,'2024-06-05',1147,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MARIN GUZMAN GRETTEL YACSURY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-06-05 20:01:58','2024-06-05 20:01:58'),(5978,'2024-06-05',1143,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MORALES VILLALOBOS KISHA NOEMY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-06-05 20:01:59','2024-06-05 20:01:59'),(5979,'2024-06-05',1173,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MOYA BARRANTES KENDAL ANTONIO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683774337',NULL,'2024-06-05 20:02:00','2024-06-05 20:02:00'),(5980,'2024-06-05',687,NULL,3,'Resumen 05-06-2024 lecciones diarias de  PEREZ JARQUIN EVANS EDMILSON Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-06-05 20:02:00','2024-06-05 20:02:00'),(5981,'2024-06-05',429,NULL,3,'Resumen 05-06-2024 lecciones diarias de  REYES SOSA JENIFER Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684302403',NULL,'2024-06-05 20:02:01','2024-06-05 20:02:01'),(5982,'2024-06-05',1472,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SEQUEIRA GODINEZ ASHLY NICOLE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-06-05 20:02:02','2024-06-05 20:02:02'),(5983,'2024-06-05',850,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SIRIAS PORRAS SAMANTHA GABRIELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685130759',NULL,'2024-06-05 20:02:03','2024-06-05 20:02:03'),(5984,'2024-06-05',445,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SOLANO CAMPOS HILARY ASLY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-06-05 20:02:03','2024-06-05 20:02:03'),(5985,'2024-06-05',326,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ULATE BRENES ASHLY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-06-05 20:02:04','2024-06-05 20:02:04'),(5986,'2024-06-05',853,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ZUÑIGA OVIEDO EMANUEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689480027',NULL,'2024-06-05 20:02:05','2024-06-05 20:02:05'),(5987,'2024-06-05',415,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CARMONA ARIAS VALENTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-06-05 20:02:05','2024-06-05 20:02:05'),(5988,'2024-06-05',1048,NULL,3,'Resumen 05-06-2024 lecciones diarias de  LOPEZ ARAYA ALLISON VIVIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-06-05 20:02:06','2024-06-05 20:02:06'),(5989,'2024-06-05',437,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MONTERO CORDERO YEUDI GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684595528',NULL,'2024-06-05 20:02:07','2024-06-05 20:02:07'),(5990,'2024-06-05',1413,NULL,3,'Resumen 05-06-2024 lecciones diarias de  PANIAGUA CHAVARRIA ARIANA NAOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-06-05 20:02:07','2024-06-05 20:02:07'),(5991,'2024-06-05',38,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SAENZ RODRIGUEZ EVONNY ANYELINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661113169',NULL,'2024-06-05 20:02:08','2024-06-05 20:02:08'),(5992,'2024-06-05',1304,NULL,3,'Resumen 05-06-2024 lecciones diarias de  BOLIVAR GARCIA CRISTOFER WILLIAM Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-06-05 20:02:09','2024-06-05 20:02:09'),(5993,'2024-06-05',279,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ESPINOZA VEGA FABIAN JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662456561',NULL,'2024-06-05 20:02:10','2024-06-05 20:02:10'),(5994,'2024-06-05',267,NULL,3,'Resumen 05-06-2024 lecciones diarias de  PEREZ ESQUIVEL MELANI DARIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684201197',NULL,'2024-06-05 20:02:10','2024-06-05 20:02:10'),(5995,'2024-06-05',1468,NULL,3,'Resumen 05-06-2024 lecciones diarias de  BLANDON CRUZ CINEY PRISCILLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-06-05 20:02:11','2024-06-05 20:02:11'),(5996,'2024-06-05',1121,NULL,3,'Resumen 05-06-2024 lecciones diarias de  BRENES VARGAS DOUGLAS GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670599569',NULL,'2024-06-05 20:02:12','2024-06-05 20:02:12'),(5997,'2024-06-05',1325,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CHEVEZ MESEN ALEJANDRO ANTONIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660779922',NULL,'2024-06-05 20:02:12','2024-06-05 20:02:12'),(5998,'2024-06-05',678,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CORTES BEJARANO JOHAN ISAAC Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664027645',NULL,'2024-06-05 20:02:13','2024-06-05 20:02:13'),(5999,'2024-06-05',548,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ESPINOZA SALAZAR MARIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661700333',NULL,'2024-06-05 20:02:14','2024-06-05 20:02:14'),(6000,'2024-06-05',552,NULL,3,'Resumen 05-06-2024 lecciones diarias de  FERNANDEZ BONILLA DREINA SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663253015',NULL,'2024-06-05 20:02:14','2024-06-05 20:02:14'),(6001,'2024-06-05',579,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GARCIA MORAGA MAIKEL ALONSO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683255066',NULL,'2024-06-05 20:02:15','2024-06-05 20:02:15'),(6002,'2024-06-05',1285,NULL,3,'Resumen 05-06-2024 lecciones diarias de  RIOS  YEIBIN YASIR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-06-05 20:02:16','2024-06-05 20:02:16'),(6003,'2024-06-05',589,NULL,3,'Resumen 05-06-2024 lecciones diarias de  RUIN ROJAS ISAAC Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672033532',NULL,'2024-06-05 20:02:17','2024-06-05 20:02:17'),(6004,'2024-06-05',649,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SALINAS VARGAS JOSE DANIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672692214',NULL,'2024-06-05 20:02:17','2024-06-05 20:02:17'),(6005,'2024-06-05',1524,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SILES CARMONA IGNACIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687235297',NULL,'2024-06-05 20:02:18','2024-06-05 20:02:18'),(6006,'2024-06-05',1292,NULL,3,'Resumen 05-06-2024 lecciones diarias de  SOLANO MARTINEZ FIORELLA TATIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-06-05 20:02:19','2024-06-05 20:02:19'),(6007,'2024-06-05',513,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VINDAS ACUÑA NESMY JALENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-06-05 20:02:19','2024-06-05 20:02:19'),(6008,'2024-06-05',1288,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VIQUEZ TORRES AMANDA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-06-05 20:02:20','2024-06-05 20:02:20'),(6009,'2024-06-05',620,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ALDECOBA PANIAGUA EMMANUEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688087666',NULL,'2024-06-05 20:02:21','2024-06-05 20:02:21'),(6010,'2024-06-05',382,NULL,3,'Resumen 05-06-2024 lecciones diarias de  BARRIENTOS FLORES BRITANY PRISCILLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-06-05 20:02:21','2024-06-05 20:02:21'),(6011,'2024-06-05',638,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CHAVARRIA GONZALEZ SAMANTHA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-06-05 20:02:22','2024-06-05 20:02:22'),(6012,'2024-06-05',882,NULL,3,'Resumen 05-06-2024 lecciones diarias de  DURAN GUIDO JERSON DANIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683030516',NULL,'2024-06-05 20:02:23','2024-06-05 20:02:23'),(6013,'2024-06-05',355,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ESQUIVEL BARQUERO NATHALI SOLANCH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-06-05 20:02:23','2024-06-05 20:02:23'),(6014,'2024-06-05',538,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GOMEZ CORELLA MATHIAS JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688157146',NULL,'2024-06-05 20:02:24','2024-06-05 20:02:24'),(6015,'2024-06-05',1464,NULL,3,'Resumen 05-06-2024 lecciones diarias de  MATA SOLIS JENDRY SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-06-05 20:02:25','2024-06-05 20:02:25'),(6016,'2024-06-05',1169,NULL,3,'Resumen 05-06-2024 lecciones diarias de  OBANDO ENRIQUEZ DIANA MACKENZIE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-06-05 20:02:25','2024-06-05 20:02:25'),(6017,'2024-06-05',1126,NULL,3,'Resumen 05-06-2024 lecciones diarias de  TERCERO GARCIA AARON JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-06-05 20:02:26','2024-06-05 20:02:26'),(6018,'2024-06-05',1504,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ANCHIA AVILES BRIANA DALAY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-06-05 20:02:27','2024-06-05 20:02:27'),(6019,'2024-06-05',1135,NULL,3,'Resumen 05-06-2024 lecciones diarias de  BONILLA GUZMAN AARON GABRIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688016045',NULL,'2024-06-05 20:02:27','2024-06-05 20:02:27'),(6020,'2024-06-05',1115,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GARCIA ABARCA ANGEL ANTONIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664629927',NULL,'2024-06-05 20:02:28','2024-06-05 20:02:28'),(6021,'2024-06-05',1343,NULL,3,'Resumen 05-06-2024 lecciones diarias de  NUÑEZ CORDERO SOFIA Presente: 0 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-06-05 20:02:29','2024-06-05 20:02:29'),(6022,'2024-06-05',987,NULL,3,'Resumen 05-06-2024 lecciones diarias de  PORRAS OVARES KEYSI JAZIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689496494',NULL,'2024-06-05 20:02:30','2024-06-05 20:02:30'),(6023,'2024-06-05',677,NULL,3,'Resumen 05-06-2024 lecciones diarias de  QUIROS CHAMORRO BRITTANNY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672957484',NULL,'2024-06-05 20:02:30','2024-06-05 20:02:30'),(6024,'2024-06-05',586,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VALERIN CEDEÑO MONSERRATH DE LOS ANGELES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50627643946',NULL,'2024-06-05 20:02:31','2024-06-05 20:02:31'),(6025,'2024-06-05',1348,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VALERIO ALVARADO ASHLEY FRANCELLA Presente: 0 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-06-05 20:02:32','2024-06-05 20:02:32'),(6026,'2024-06-05',1350,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VARGAS GUTIERREZ NAOMI MICHELL Presente: 0 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-06-05 20:02:32','2024-06-05 20:02:32'),(6027,'2024-06-05',8,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VARGAS RODRIGUEZ ANDY ESTEBAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683711880',NULL,'2024-06-05 20:02:33','2024-06-05 20:02:33'),(6028,'2024-06-05',661,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VASQUEZ VARGAS FELIPE DAVID Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-06-05 20:02:34','2024-06-05 20:02:34'),(6029,'2024-06-05',1376,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GAMBOA RIOS TIFANY PAMELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-06-05 20:02:34','2024-06-05 20:02:34'),(6030,'2024-06-05',486,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GONGORA VEGA BAYRON GUSTAVO Presente: 0 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660127014',NULL,'2024-06-05 20:02:35','2024-06-05 20:02:35'),(6031,'2024-06-05',1410,NULL,3,'Resumen 05-06-2024 lecciones diarias de  GONZALEZ MIRANDA NAIDELYN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672108637',NULL,'2024-06-05 20:02:36','2024-06-05 20:02:36'),(6032,'2024-06-05',1095,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VARGAS LOPEZ KIANNY PAMELA Presente: 0 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-06-05 20:02:36','2024-06-05 20:02:36'),(6033,'2024-06-05',479,NULL,3,'Resumen 05-06-2024 lecciones diarias de  VILLEGAS MORA JIUBERTH CALEB Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-06-05 20:02:37','2024-06-05 20:02:37'),(6034,'2024-06-05',1418,NULL,3,'Resumen 05-06-2024 lecciones diarias de  AGUILAR RIVAS JORDAN JOSE Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50663905788',NULL,'2024-06-05 20:02:38','2024-06-05 20:02:38'),(6035,'2024-06-05',707,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ALFARO ZUÑIGA MARIA JULIA Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50664427016',NULL,'2024-06-05 20:02:38','2024-06-05 20:02:38'),(6036,'2024-06-05',793,NULL,3,'Resumen 05-06-2024 lecciones diarias de  ARCE SALAZAR KENDALL DARIEL Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-06-05 20:02:39','2024-06-05 20:02:39'),(6037,'2024-06-05',746,NULL,3,'Resumen 05-06-2024 lecciones diarias de  CASCANTE RAMIREZ EDISON DAMIAN Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50661471753',NULL,'2024-06-05 20:02:40','2024-06-05 20:02:40'),(6038,'2024-06-06',549,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ALVAREZ AGUILAR MATIAS Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688026434',NULL,'2024-06-06 20:00:05','2024-06-06 20:00:05'),(6039,'2024-06-06',1473,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ARROYO MONTOYA EVANS JELEYNER Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-06-06 20:00:06','2024-06-06 20:00:06'),(6040,'2024-06-06',469,NULL,3,'Resumen 06-06-2024 lecciones diarias de  BALTODANO VARGAS NICOLE PAOLA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687226198',NULL,'2024-06-06 20:00:07','2024-06-06 20:00:07'),(6041,'2024-06-06',53,NULL,3,'Resumen 06-06-2024 lecciones diarias de  BLANCO PICADO CALEF ALEXANDER Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-06-06 20:00:07','2024-06-06 20:00:07'),(6042,'2024-06-06',530,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CALVO RETANA BRITTANY LUCIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661442950',NULL,'2024-06-06 20:00:08','2024-06-06 20:00:08'),(6043,'2024-06-06',1136,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CHACON BORBON JEANCARLO Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684244930',NULL,'2024-06-06 20:00:09','2024-06-06 20:00:09'),(6044,'2024-06-06',1159,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GUZMAN CASTRO JASLENE CELINA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687684404',NULL,'2024-06-06 20:00:09','2024-06-06 20:00:09'),(6045,'2024-06-06',1357,NULL,3,'Resumen 06-06-2024 lecciones diarias de  HERNANDEZ CARRILLO ANDERSON JOSE Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663048139',NULL,'2024-06-06 20:00:10','2024-06-06 20:00:10'),(6046,'2024-06-06',325,NULL,3,'Resumen 06-06-2024 lecciones diarias de  HERRA CHINCHILLA DANIELA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684447370',NULL,'2024-06-06 20:00:11','2024-06-06 20:00:11'),(6047,'2024-06-06',421,NULL,3,'Resumen 06-06-2024 lecciones diarias de  NAVARRO PALACIOS ANTHONY ADRIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683224103',NULL,'2024-06-06 20:00:11','2024-06-06 20:00:11'),(6048,'2024-06-06',682,NULL,3,'Resumen 06-06-2024 lecciones diarias de  RODRIGUEZ BOLAÑOS FRANCELLA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689278594',NULL,'2024-06-06 20:00:12','2024-06-06 20:00:12'),(6049,'2024-06-06',427,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SANCHEZ ARTAVIA HALTON Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686233785',NULL,'2024-06-06 20:00:13','2024-06-06 20:00:13'),(6050,'2024-06-06',1493,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SIBAJA LOBO BEBERLIN DAYANNA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-06-06 20:00:13','2024-06-06 20:00:13'),(6051,'2024-06-06',1354,NULL,3,'Resumen 06-06-2024 lecciones diarias de  UGALDE SANCHEZ VALENTINA DE LOS ANGELES Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-06-06 20:00:14','2024-06-06 20:00:14'),(6052,'2024-06-06',444,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VARGAS VARELA VIELKA NAYUBELL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672399235',NULL,'2024-06-06 20:00:15','2024-06-06 20:00:15'),(6053,'2024-06-06',436,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VEGA GONZALEZ ISAAC YAMIL Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671579077',NULL,'2024-06-06 20:00:15','2024-06-06 20:00:15'),(6054,'2024-06-06',1098,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VILLEGAS CASTRO BARBARA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686930303',NULL,'2024-06-06 20:00:16','2024-06-06 20:00:16'),(6055,'2024-06-06',1196,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VIQUEZ RAMIREZ VICTORIA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688666155',NULL,'2024-06-06 20:00:17','2024-06-06 20:00:17'),(6056,'2024-06-06',679,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ORELLANA VENEGAS ZOETH YAROTH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-06-06 20:00:17','2024-06-06 20:00:17'),(6057,'2024-06-06',259,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PARRA GAITAN CRISTHOPHER DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684157303',NULL,'2024-06-06 20:00:18','2024-06-06 20:00:18'),(6058,'2024-06-06',1366,NULL,3,'Resumen 06-06-2024 lecciones diarias de  QUESADA VENEGAS JOHN MARVIN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-06-06 20:00:19','2024-06-06 20:00:19'),(6059,'2024-06-06',1063,NULL,3,'Resumen 06-06-2024 lecciones diarias de  RUIZ LOPEZ NATHALY MELISSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663176515',NULL,'2024-06-06 20:00:19','2024-06-06 20:00:19'),(6060,'2024-06-06',659,NULL,3,'Resumen 06-06-2024 lecciones diarias de  AZOFEIFA SEGURA STETH JOSUE Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660626064',NULL,'2024-06-06 20:00:20','2024-06-06 20:00:20'),(6061,'2024-06-06',1227,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CASTRO RIVERA YENDY YENEISY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-06-06 20:00:21','2024-06-06 20:00:21'),(6062,'2024-06-06',1446,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GONZALEZ BADILLA ROY MANUEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-06-06 20:00:21','2024-06-06 20:00:21'),(6063,'2024-06-06',606,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MARTINEZ GUIDO GINGER MARYEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664317455',NULL,'2024-06-06 20:00:22','2024-06-06 20:00:22'),(6064,'2024-06-06',676,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MEDINA CHAVES GENESIS Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670911981',NULL,'2024-06-06 20:00:23','2024-06-06 20:00:23'),(6065,'2024-06-06',610,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MONTOYA FERNANDEZ DONOVAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686956120',NULL,'2024-06-06 20:00:24','2024-06-06 20:00:24'),(6066,'2024-06-06',658,NULL,3,'Resumen 06-06-2024 lecciones diarias de  OBANDO CAJINA MELANY JIMENA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-06-06 20:00:24','2024-06-06 20:00:24'),(6067,'2024-06-06',657,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ORTIZ OROZCO MARIANA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684029142',NULL,'2024-06-06 20:00:30','2024-06-06 20:00:30'),(6068,'2024-06-06',1368,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ROMAN GUTIERREZ CRISTIAN EDUARDO Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686490721',NULL,'2024-06-06 20:00:31','2024-06-06 20:00:31'),(6069,'2024-06-06',1415,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SOLANO ALVARADO DUVAN ANDRU Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-06-06 20:00:32','2024-06-06 20:00:32'),(6070,'2024-06-06',1381,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ARIAS CERDAS LIANA MICHEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-06-06 20:00:33','2024-06-06 20:00:33'),(6071,'2024-06-06',1186,NULL,3,'Resumen 06-06-2024 lecciones diarias de  BRENES GUZMAN JAIRO ANTONIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-06-06 20:00:33','2024-06-06 20:00:33'),(6072,'2024-06-06',585,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CHARLTON SEGURA KENNEDY BRUCE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-06-06 20:00:34','2024-06-06 20:00:34'),(6073,'2024-06-06',564,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MORA MORA JESUS FELIPE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661971516',NULL,'2024-06-06 20:00:35','2024-06-06 20:00:35'),(6074,'2024-06-06',1476,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PORRAS MENDEZ KAYRA MARIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-06-06 20:00:36','2024-06-06 20:00:36'),(6075,'2024-06-06',1477,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PORRAS MENDEZ KRISTEL MARIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-06-06 20:00:37','2024-06-06 20:00:37'),(6076,'2024-06-06',389,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ZUÑIGA CAMPOS SARA JACKSIRY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664023968',NULL,'2024-06-06 20:00:37','2024-06-06 20:00:37'),(6077,'2024-06-06',476,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CASTRO MONTOYA ANGIE VERONICA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683988966',NULL,'2024-06-06 20:00:38','2024-06-06 20:00:38'),(6078,'2024-06-06',560,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CORDERO CORTES MELANNY ALEXA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-06-06 20:00:39','2024-06-06 20:00:39'),(6079,'2024-06-06',1273,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CORDERO RODRIGUEZ AMMY DARIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683581661',NULL,'2024-06-06 20:00:39','2024-06-06 20:00:39'),(6080,'2024-06-06',473,NULL,3,'Resumen 06-06-2024 lecciones diarias de  COTO SANCHEZ MEYLIN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661678626',NULL,'2024-06-06 20:00:40','2024-06-06 20:00:40'),(6081,'2024-06-06',1401,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GUZMAN GUZMAN KENDALL YAFED Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-06-06 20:00:41','2024-06-06 20:00:41'),(6082,'2024-06-06',1293,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MEJIAS CARRILLO SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-06-06 20:00:41','2024-06-06 20:00:41'),(6083,'2024-06-06',1321,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MORALES BARBOZA PAMELA YAHAIRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660959354',NULL,'2024-06-06 20:00:42','2024-06-06 20:00:42'),(6084,'2024-06-06',671,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SEQUEIRA ALFARO JASON GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-06-06 20:00:43','2024-06-06 20:00:43'),(6085,'2024-06-06',1193,NULL,3,'Resumen 06-06-2024 lecciones diarias de  UMAÑA CERDAS ZAID NATHANAEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662616281',NULL,'2024-06-06 20:00:44','2024-06-06 20:00:44'),(6086,'2024-06-06',656,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VARGAS VILLEGAS BRANDY ALEJANDRO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-06-06 20:00:44','2024-06-06 20:00:44'),(6087,'2024-06-06',577,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VASQUEZ AGUIRRE KENET SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662557423',NULL,'2024-06-06 20:00:45','2024-06-06 20:00:45'),(6088,'2024-06-06',1428,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ALVARADO MUÑOZ LIBY BRILLITH Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688871233',NULL,'2024-06-06 20:00:46','2024-06-06 20:00:46'),(6089,'2024-06-06',1525,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CASTRO CORTES DANIEL GEOVANI Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664160677',NULL,'2024-06-06 20:00:46','2024-06-06 20:00:46'),(6090,'2024-06-06',192,NULL,3,'Resumen 06-06-2024 lecciones diarias de  REYES ROJAS JORDAN JOSE Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-06-06 20:00:47','2024-06-06 20:00:47'),(6091,'2024-06-06',1528,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SANCHEZ GONZALEZ NATHAN SANTIAGO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671243848',NULL,'2024-06-06 20:00:48','2024-06-06 20:00:48'),(6092,'2024-06-06',1508,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SOLANO ARIAS JUSTIN STIF Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660742491',NULL,'2024-06-06 20:00:48','2024-06-06 20:00:48'),(6093,'2024-06-06',1103,NULL,3,'Resumen 06-06-2024 lecciones diarias de  BADILLA GONZALEZ SHERYL ALEJANDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686090505',NULL,'2024-06-06 20:00:49','2024-06-06 20:00:49'),(6094,'2024-06-06',885,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CASTRO CHAVES ARGENIS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688798412',NULL,'2024-06-06 20:00:50','2024-06-06 20:00:50'),(6095,'2024-06-06',370,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GONZALEZ ARIAS SHALOM DANIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683066110',NULL,'2024-06-06 20:00:51','2024-06-06 20:00:51'),(6096,'2024-06-06',1256,NULL,3,'Resumen 06-06-2024 lecciones diarias de  HIDALGO AGUILAR SOFIA PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-06-06 20:00:51','2024-06-06 20:00:51'),(6097,'2024-06-06',1377,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MOYA PRENDAS PRISSILA NAHOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-06-06 20:00:52','2024-06-06 20:00:52'),(6098,'2024-06-06',984,NULL,3,'Resumen 06-06-2024 lecciones diarias de  NAVARRO VARGAS SOFIA JIMENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661191664',NULL,'2024-06-06 20:00:53','2024-06-06 20:00:53'),(6099,'2024-06-06',1427,NULL,3,'Resumen 06-06-2024 lecciones diarias de  QUESADA NARVAEZ ASTRID VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-06-06 20:00:53','2024-06-06 20:00:53'),(6100,'2024-06-06',562,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VARGAS GARCIA CRISTHIAN ALONSO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685981590',NULL,'2024-06-06 20:00:54','2024-06-06 20:00:54'),(6101,'2024-06-06',418,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VASQUEZ WILLIAMS RICHARD JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660621531',NULL,'2024-06-06 20:00:55','2024-06-06 20:00:55'),(6102,'2024-06-06',638,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CHAVARRIA GONZALEZ SAMANTHA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-06-06 20:00:55','2024-06-06 20:00:55'),(6103,'2024-06-06',1355,NULL,3,'Resumen 06-06-2024 lecciones diarias de  FLORES ALVAREZ ANIELKA MARQUELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663330795',NULL,'2024-06-06 20:00:56','2024-06-06 20:00:56'),(6104,'2024-06-06',1169,NULL,3,'Resumen 06-06-2024 lecciones diarias de  OBANDO ENRIQUEZ DIANA MACKENZIE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-06-06 20:00:57','2024-06-06 20:00:57'),(6105,'2024-06-06',408,NULL,3,'Resumen 06-06-2024 lecciones diarias de  POMARE MARENCO YALET Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685520958',NULL,'2024-06-06 20:00:57','2024-06-06 20:00:57'),(6106,'2024-06-06',1126,NULL,3,'Resumen 06-06-2024 lecciones diarias de  TERCERO GARCIA AARON JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662571792',NULL,'2024-06-06 20:00:58','2024-06-06 20:00:58'),(6107,'2024-06-06',118,NULL,3,'Resumen 06-06-2024 lecciones diarias de  BARBOZA OROZCO HANNY ADYERI Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685257239',NULL,'2024-06-06 20:00:59','2024-06-06 20:00:59'),(6108,'2024-06-06',288,NULL,3,'Resumen 06-06-2024 lecciones diarias de  BUSTOS VILLALOBOS DIANA GUADALUPE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-06-06 20:00:59','2024-06-06 20:00:59'),(6109,'2024-06-06',1465,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CALDERON VEGA HUBERT FARID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-06-06 20:01:00','2024-06-06 20:01:00'),(6110,'2024-06-06',116,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CARRANZA ARRIETA MARIANGEL Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-06-06 20:01:01','2024-06-06 20:01:01'),(6111,'2024-06-06',1380,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CHEVEZ GONZALEZ HEILYN SOFIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-06-06 20:01:02','2024-06-06 20:01:02'),(6112,'2024-06-06',996,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GUTIERREZ SALGADO WILMER ANTONIO Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-06-06 20:01:02','2024-06-06 20:01:02'),(6113,'2024-06-06',108,NULL,3,'Resumen 06-06-2024 lecciones diarias de  HERNANDEZ ROMAN ANGELA DANIELA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671491780',NULL,'2024-06-06 20:01:03','2024-06-06 20:01:03'),(6114,'2024-06-06',115,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MATARRITA MURILLO JOSE DANIEL Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687328149',NULL,'2024-06-06 20:01:04','2024-06-06 20:01:04'),(6115,'2024-06-06',243,NULL,3,'Resumen 06-06-2024 lecciones diarias de  NUÑEZ ARGUEDAS HAZEL MELISSA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663184776',NULL,'2024-06-06 20:01:04','2024-06-06 20:01:04'),(6116,'2024-06-06',122,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SANCHEZ VENEGAS DARLING TATIANA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-06-06 20:01:05','2024-06-06 20:01:05'),(6117,'2024-06-06',841,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ARTAVIA CAMPOS DERECK Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662358921',NULL,'2024-06-06 20:01:06','2024-06-06 20:01:06'),(6118,'2024-06-06',1253,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CENTENO FLORES MARIA YARITZA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-06-06 20:01:07','2024-06-06 20:01:07'),(6119,'2024-06-06',1028,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CHAVARRIA BADILLA DIDIER Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-06-06 20:01:07','2024-06-06 20:01:07'),(6120,'2024-06-06',936,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GAMBOA SALAMANCA BRITANI MELISA Presente: 0 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662488995',NULL,'2024-06-06 20:01:08','2024-06-06 20:01:08'),(6121,'2024-06-06',1365,NULL,3,'Resumen 06-06-2024 lecciones diarias de  LEAL ARAYA MIA NICOLE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-06-06 20:01:09','2024-06-06 20:01:09'),(6122,'2024-06-06',776,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MENDEZ GOMEZ SHELDRY CAMILA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671744913',NULL,'2024-06-06 20:01:09','2024-06-06 20:01:09'),(6123,'2024-06-06',869,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MORALES MIRANDA GIRLEY FRANCISCO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-06-06 20:01:10','2024-06-06 20:01:10'),(6124,'2024-06-06',740,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VALERIN VENEGAS ISAMAR Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686187703',NULL,'2024-06-06 20:01:11','2024-06-06 20:01:11'),(6125,'2024-06-06',1449,NULL,3,'Resumen 06-06-2024 lecciones diarias de  AGUILAR RIVAS ELIZABETH Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661195573',NULL,'2024-06-06 20:01:12','2024-06-06 20:01:12'),(6126,'2024-06-06',1280,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ALVARADO BERMUDEZ MEREDIT SARAY Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686561059',NULL,'2024-06-06 20:01:12','2024-06-06 20:01:12'),(6127,'2024-06-06',1402,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ALVARADO MORALES JEAUSTIN ISAAC Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-06-06 20:01:13','2024-06-06 20:01:13'),(6128,'2024-06-06',1158,NULL,3,'Resumen 06-06-2024 lecciones diarias de  DESANTI HERNANDEZ JOSE FABIAN Presente: 4 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-06-06 20:01:14','2024-06-06 20:01:14'),(6129,'2024-06-06',1133,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GONZALEZ AGUERO BRANDON JOSE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-06-06 20:01:15','2024-06-06 20:01:15'),(6130,'2024-06-06',1314,NULL,3,'Resumen 06-06-2024 lecciones diarias de  HERNANDEZ SANCHEZ ANDY JOSUE Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-06-06 20:01:15','2024-06-06 20:01:15'),(6131,'2024-06-06',1014,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MASIS ARTAVIA JOSE NOEL Presente: 0 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-06-06 20:01:16','2024-06-06 20:01:16'),(6132,'2024-06-06',1171,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MOLINA SUAREZ JORGE ISAAC Presente: 4 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-06-06 20:01:16','2024-06-06 20:01:16'),(6133,'2024-06-06',1301,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MONTOYA CERDAS ROY DAVID Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-06-06 20:01:17','2024-06-06 20:01:17'),(6134,'2024-06-06',894,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MORA GUZMAN ANGHELICA NAOMY Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-06-06 20:01:18','2024-06-06 20:01:18'),(6135,'2024-06-06',971,NULL,3,'Resumen 06-06-2024 lecciones diarias de  QUIJANO SALAZAR SOPHIA CRISTINA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-06-06 20:01:19','2024-06-06 20:01:19'),(6136,'2024-06-06',1277,NULL,3,'Resumen 06-06-2024 lecciones diarias de  RIVERA MARIN JAEL ESTEBAN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-06-06 20:01:19','2024-06-06 20:01:19'),(6137,'2024-06-06',836,NULL,3,'Resumen 06-06-2024 lecciones diarias de  RODRIGUEZ MENDOZA ANGELIE KASANDRA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-06-06 20:01:20','2024-06-06 20:01:20'),(6138,'2024-06-06',283,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SANCHEZ ROJAS MAGDIEL JOSE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-06-06 20:01:21','2024-06-06 20:01:21'),(6139,'2024-06-06',1286,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SOTO CORDERO ROBERTH JOSUE Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-06-06 20:01:21','2024-06-06 20:01:21'),(6140,'2024-06-06',78,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VIQUEZ SMITH VALERY MICHELLE Presente: 4 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686602020',NULL,'2024-06-06 20:01:22','2024-06-06 20:01:22'),(6141,'2024-06-06',1219,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MADRIGAL STEPHENS EDWARD JUNIOR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660865910',NULL,'2024-06-06 20:01:22','2024-06-06 20:01:22'),(6142,'2024-06-06',866,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MUÑOZ ARAYA FERNANDO HILARIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-06-06 20:01:23','2024-06-06 20:01:23'),(6143,'2024-06-06',849,NULL,3,'Resumen 06-06-2024 lecciones diarias de  NUÑEZ CAMACHO MARISOL YIRETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663867110',NULL,'2024-06-06 20:01:24','2024-06-06 20:01:24'),(6144,'2024-06-06',1047,NULL,3,'Resumen 06-06-2024 lecciones diarias de  QUIROS ARROYO SEBASTIAN ALFREDO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660768369',NULL,'2024-06-06 20:01:24','2024-06-06 20:01:24'),(6145,'2024-06-06',1479,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CARRANZA RODRIGUEZ YANAN GAZIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-06-06 20:01:25','2024-06-06 20:01:25'),(6146,'2024-06-06',150,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ANGULO CUBILLO MARIAM SUCETH Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235764',NULL,'2024-06-06 20:01:26','2024-06-06 20:01:26'),(6147,'2024-06-06',191,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CASCANTE VARGAS NATALIE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661643125',NULL,'2024-06-06 20:01:26','2024-06-06 20:01:26'),(6148,'2024-06-06',89,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CASTILLO PEREZ FRANCINIE ISAMARA Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661332933',NULL,'2024-06-06 20:01:27','2024-06-06 20:01:27'),(6149,'2024-06-06',161,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CASTRO PALACIOS KIMBERLY VANESSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-06-06 20:01:28','2024-06-06 20:01:28'),(6150,'2024-06-06',233,NULL,3,'Resumen 06-06-2024 lecciones diarias de  FONSECA MURILLO KENDRA FIORELLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683097130',NULL,'2024-06-06 20:01:28','2024-06-06 20:01:28'),(6151,'2024-06-06',277,NULL,3,'Resumen 06-06-2024 lecciones diarias de  JIMÉNEZ VEGA JORSHUA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685415646',NULL,'2024-06-06 20:01:29','2024-06-06 20:01:29'),(6152,'2024-06-06',153,NULL,3,'Resumen 06-06-2024 lecciones diarias de  RAMIREZ CORDERO ISAAC DAVID Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-06-06 20:01:30','2024-06-06 20:01:30'),(6153,'2024-06-06',1131,NULL,3,'Resumen 06-06-2024 lecciones diarias de  BALTODANO VEGA GENESIS VALESKA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661945255',NULL,'2024-06-06 20:01:31','2024-06-06 20:01:31'),(6154,'2024-06-06',221,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CALVO COREA MICHELLE PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50672436807',NULL,'2024-06-06 20:01:31','2024-06-06 20:01:31'),(6155,'2024-06-06',1310,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CARRANZA RODRIGUEZ MAYARA DANNAE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50684788034',NULL,'2024-06-06 20:01:32','2024-06-06 20:01:32'),(6156,'2024-06-06',181,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CARVAJAL BAKER VALENTINA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686334414',NULL,'2024-06-06 20:01:33','2024-06-06 20:01:33'),(6157,'2024-06-06',135,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CHAVARRIA NUÑEZ NAYELY CASELLY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687017547',NULL,'2024-06-06 20:01:34','2024-06-06 20:01:34'),(6158,'2024-06-06',268,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GUTIÉRREZ ESPINOZA DERIAN ALEXANDER Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684907650',NULL,'2024-06-06 20:01:34','2024-06-06 20:01:34'),(6159,'2024-06-06',411,NULL,3,'Resumen 06-06-2024 lecciones diarias de  JIMENEZ MARIN KENNER JOSUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660523498',NULL,'2024-06-06 20:01:35','2024-06-06 20:01:35'),(6160,'2024-06-06',44,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MASIS GONZALEZ SOFIA DE LOS ANGELES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50689253572',NULL,'2024-06-06 20:01:36','2024-06-06 20:01:36'),(6161,'2024-06-06',162,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MONGE CHINCHILLA NICOLE ANYELICA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685479111',NULL,'2024-06-06 20:01:36','2024-06-06 20:01:36'),(6162,'2024-06-06',1458,NULL,3,'Resumen 06-06-2024 lecciones diarias de  NAVARRO MOLINA RUBY LEENSUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-06-06 20:01:37','2024-06-06 20:01:37'),(6163,'2024-06-06',986,NULL,3,'Resumen 06-06-2024 lecciones diarias de  NUÑEZ ALVAREZ CRISTOPHER DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650146000',NULL,'2024-06-06 20:01:38','2024-06-06 20:01:38'),(6164,'2024-06-06',797,NULL,3,'Resumen 06-06-2024 lecciones diarias de  OROZCO MADRIGAL TYFFANI NAYOBI Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684075073',NULL,'2024-06-06 20:01:38','2024-06-06 20:01:38'),(6165,'2024-06-06',244,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PARRA GUZMAN WAILY ANTONIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661572964',NULL,'2024-06-06 20:01:39','2024-06-06 20:01:39'),(6166,'2024-06-06',994,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VELASQUEZ ROCHA GERALD ANDERSON Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684894299',NULL,'2024-06-06 20:01:40','2024-06-06 20:01:40'),(6167,'2024-06-06',294,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ZUÑIGA CASTRILLO ALEXA MARIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-06-06 20:01:41','2024-06-06 20:01:41'),(6168,'2024-06-06',498,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ARTAVIA SANCHEZ EYDAN YERON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-06-06 20:01:41','2024-06-06 20:01:41'),(6169,'2024-06-06',539,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GUTIERREZ GUTIERREZ JANELL MARIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-06-06 20:01:42','2024-06-06 20:01:42'),(6170,'2024-06-06',993,NULL,3,'Resumen 06-06-2024 lecciones diarias de  JIMENEZ GONGORA ASHLEY NATALIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-06-06 20:01:43','2024-06-06 20:01:43'),(6171,'2024-06-06',1517,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MADRIZ SALAZAR DENNIS ANDRES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664100940',NULL,'2024-06-06 20:01:43','2024-06-06 20:01:43'),(6172,'2024-06-06',1165,NULL,3,'Resumen 06-06-2024 lecciones diarias de  UMAÑA OVARES ANDERSON JAFETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663951502',NULL,'2024-06-06 20:01:44','2024-06-06 20:01:44'),(6173,'2024-06-06',1414,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VALVERDE RODRIGUEZ THIFANNY PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-06-06 20:01:45','2024-06-06 20:01:45'),(6174,'2024-06-06',1390,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VARELA JIMENEZ NATASHA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683958943',NULL,'2024-06-06 20:01:45','2024-06-06 20:01:45'),(6175,'2024-06-06',1192,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VIQUEZ ALVAREZ MARIANGEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-06-06 20:01:46','2024-06-06 20:01:46'),(6176,'2024-06-06',265,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CARMONA NAVARRO VALLOLET SAFIRO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-06-06 20:01:46','2024-06-06 20:01:46'),(6177,'2024-06-06',272,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GUEVARA ALCAZAR JIMENA LUCÍA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672857079',NULL,'2024-06-06 20:01:47','2024-06-06 20:01:47'),(6178,'2024-06-06',213,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GUTIERREZ MARTINEZ HILARY TATIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662690307',NULL,'2024-06-06 20:01:48','2024-06-06 20:01:48'),(6179,'2024-06-06',204,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MARTINEZ ROCHA MONICA REBECA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688891282',NULL,'2024-06-06 20:01:48','2024-06-06 20:01:48'),(6180,'2024-06-06',1359,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MORERA PEREZ ANDERZON SNAIDER Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688643171',NULL,'2024-06-06 20:01:49','2024-06-06 20:01:49'),(6181,'2024-06-06',95,NULL,3,'Resumen 06-06-2024 lecciones diarias de  OSEJO ESPINOZA REBECA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-06-06 20:01:50','2024-06-06 20:01:50'),(6182,'2024-06-06',227,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VINDAS SALAS DIANA SOFIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-06-06 20:01:50','2024-06-06 20:01:50'),(6183,'2024-06-06',430,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ANDRADES MEDINA MARCELO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-06-06 20:01:51','2024-06-06 20:01:51'),(6184,'2024-06-06',1425,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CAMPOS CARRILLO ISAAC Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663929799',NULL,'2024-06-06 20:01:52','2024-06-06 20:01:52'),(6185,'2024-06-06',550,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CHAVES FONSECA KRISTEL PAMELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683744212',NULL,'2024-06-06 20:01:52','2024-06-06 20:01:52'),(6186,'2024-06-06',1506,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ESPINOZA ZUÑIGA JOHAN ANTONIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687158158',NULL,'2024-06-06 20:01:53','2024-06-06 20:01:53'),(6187,'2024-06-06',1376,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GAMBOA RIOS TIFANY PAMELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-06-06 20:01:54','2024-06-06 20:01:54'),(6188,'2024-06-06',1110,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GARCIA PERAZA DONOBAN FAURICIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662041980',NULL,'2024-06-06 20:01:54','2024-06-06 20:01:54'),(6189,'2024-06-06',1410,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GONZALEZ MIRANDA NAIDELYN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672108637',NULL,'2024-06-06 20:01:55','2024-06-06 20:01:55'),(6190,'2024-06-06',1138,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MORALES VILLALOBOS ALLISON JEANNETTE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-06-06 20:01:56','2024-06-06 20:01:56'),(6191,'2024-06-06',379,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PORRAS GONZALEZ NANCY NATALIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684074974',NULL,'2024-06-06 20:01:57','2024-06-06 20:01:57'),(6192,'2024-06-06',495,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SOLANO MORA YESSICA SHARLYN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-06-06 20:01:57','2024-06-06 20:01:57'),(6193,'2024-06-06',479,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VILLEGAS MORA JIUBERTH CALEB Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-06-06 20:01:58','2024-06-06 20:01:58'),(6194,'2024-06-06',759,NULL,3,'Resumen 06-06-2024 lecciones diarias de  AGUERO VENEGAS DERENYS MARGERIE Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687716438',NULL,'2024-06-06 20:01:59','2024-06-06 20:01:59'),(6195,'2024-06-06',844,NULL,3,'Resumen 06-06-2024 lecciones diarias de  BLANCO FAJARDO KIARA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660407974',NULL,'2024-06-06 20:01:59','2024-06-06 20:01:59'),(6196,'2024-06-06',1078,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CARRILLO AMADOR YULETZI Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663706072',NULL,'2024-06-06 20:02:00','2024-06-06 20:02:00'),(6197,'2024-06-06',1079,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CARRILLO AMADOR YUNETZI Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663706072',NULL,'2024-06-06 20:02:01','2024-06-06 20:02:01'),(6198,'2024-06-06',743,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CONEJO ESTRADA ERIKA PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664184237',NULL,'2024-06-06 20:02:02','2024-06-06 20:02:02'),(6199,'2024-06-06',870,NULL,3,'Resumen 06-06-2024 lecciones diarias de  LOPEZ REYES MARIELA MARICELA Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50662570415',NULL,'2024-06-06 20:02:02','2024-06-06 20:02:02'),(6200,'2024-06-06',785,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SALAS HERNANDEZ DEYKEL JEANPIERRE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661309764',NULL,'2024-06-06 20:02:03','2024-06-06 20:02:03'),(6201,'2024-06-06',1005,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VARELA ARAYA KIANNY MICHEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-06-06 20:02:04','2024-06-06 20:02:04'),(6202,'2024-06-06',1416,NULL,3,'Resumen 06-06-2024 lecciones diarias de  AGUILERA OLIVAS RACHEL SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670806525',NULL,'2024-06-06 20:02:05','2024-06-06 20:02:05'),(6203,'2024-06-06',1020,NULL,3,'Resumen 06-06-2024 lecciones diarias de  BARQUERO GARCIA SEBASTIAN FABRICIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687559481',NULL,'2024-06-06 20:02:05','2024-06-06 20:02:05'),(6204,'2024-06-06',766,NULL,3,'Resumen 06-06-2024 lecciones diarias de  DUARTE GUERRERO DEBORA HANNIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685773926',NULL,'2024-06-06 20:02:06','2024-06-06 20:02:06'),(6205,'2024-06-06',458,NULL,3,'Resumen 06-06-2024 lecciones diarias de  LIZANO PEREZ MEREDI SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670650068',NULL,'2024-06-06 20:02:07','2024-06-06 20:02:07'),(6206,'2024-06-06',1262,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MEJIAS MORA MARIA JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-06-06 20:02:07','2024-06-06 20:02:07'),(6207,'2024-06-06',1320,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SIBAJA LOBO YERLING PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-06-06 20:02:08','2024-06-06 20:02:08'),(6208,'2024-06-06',1453,NULL,3,'Resumen 06-06-2024 lecciones diarias de  TORRENTES AVILA QUENDRAC AMRATH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662106535',NULL,'2024-06-06 20:02:09','2024-06-06 20:02:09'),(6209,'2024-06-06',573,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VIQUEZ GARCIA EVANYELIN YALONDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686892458',NULL,'2024-06-06 20:02:09','2024-06-06 20:02:09'),(6210,'2024-06-06',1252,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CALERO SAENZ NICOLE KARINA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-06-06 20:02:10','2024-06-06 20:02:10'),(6211,'2024-06-06',1317,NULL,3,'Resumen 06-06-2024 lecciones diarias de  DUARTE MENDOZA JORDAN GENARO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685128305',NULL,'2024-06-06 20:02:11','2024-06-06 20:02:11'),(6212,'2024-06-06',1396,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GONZALEZ PEREZ CLEMENTE JOEL Presente: 0 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670575539',NULL,'2024-06-06 20:02:11','2024-06-06 20:02:11'),(6213,'2024-06-06',1297,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ROJAS SOLANO ELIDIER FERNANDO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688032857',NULL,'2024-06-06 20:02:12','2024-06-06 20:02:12'),(6214,'2024-06-06',1342,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SALAZAR JIMENEZ KENNETH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-06-06 20:02:13','2024-06-06 20:02:13'),(6215,'2024-06-06',484,NULL,3,'Resumen 06-06-2024 lecciones diarias de  AGUERO VIQUEZ IAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687576519',NULL,'2024-06-06 20:02:13','2024-06-06 20:02:13'),(6216,'2024-06-06',440,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ALEMAN SEQUEIRA GREIVIN ARNOLD Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660272942',NULL,'2024-06-06 20:02:14','2024-06-06 20:02:14'),(6217,'2024-06-06',1437,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ARIAS SILVA FARLEN ANDRES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-06-06 20:02:15','2024-06-06 20:02:15'),(6218,'2024-06-06',422,NULL,3,'Resumen 06-06-2024 lecciones diarias de  BROWN MEJIA DEYBERSON JESUS Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660324277',NULL,'2024-06-06 20:02:15','2024-06-06 20:02:15'),(6219,'2024-06-06',289,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CAMPOS VARGAS ANGELIE VANESSA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670231861',NULL,'2024-06-06 20:02:16','2024-06-06 20:02:16'),(6220,'2024-06-06',415,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CARMONA ARIAS VALENTINA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-06-06 20:02:16','2024-06-06 20:02:16'),(6221,'2024-06-06',528,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CARVAJAL SALAS MATHIAS Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684939832',NULL,'2024-06-06 20:02:17','2024-06-06 20:02:17'),(6222,'2024-06-06',575,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CASTILLO OBANDO DEINER FABIAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-06-06 20:02:18','2024-06-06 20:02:18'),(6223,'2024-06-06',1347,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CONCEPCION CHACON SARAY CLARETH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663212760',NULL,'2024-06-06 20:02:18','2024-06-06 20:02:18'),(6224,'2024-06-06',360,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CORDERO CHAVES YEINOR FERNANDO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687953827',NULL,'2024-06-06 20:02:19','2024-06-06 20:02:19'),(6225,'2024-06-06',1369,NULL,3,'Resumen 06-06-2024 lecciones diarias de  DELGADO RODRIGUEZ YERMEN DAVID Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-06-06 20:02:20','2024-06-06 20:02:20'),(6226,'2024-06-06',337,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GONZALEZ MENDOZA JOSE PABLO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684461251',NULL,'2024-06-06 20:02:20','2024-06-06 20:02:20'),(6227,'2024-06-06',581,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GUZMAN BARRANTES JONATHAN ANDREY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688643361',NULL,'2024-06-06 20:02:21','2024-06-06 20:02:21'),(6228,'2024-06-06',1170,NULL,3,'Resumen 06-06-2024 lecciones diarias de  HERNANDEZ SANCHEZ APRIL JEANNETTE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-06-06 20:02:22','2024-06-06 20:02:22'),(6229,'2024-06-06',1048,NULL,3,'Resumen 06-06-2024 lecciones diarias de  LOPEZ ARAYA ALLISON VIVIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-06-06 20:02:22','2024-06-06 20:02:22'),(6230,'2024-06-06',1436,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MATARRITA ARAICA CRISTOFER YAFETH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-06-06 20:02:23','2024-06-06 20:02:23'),(6231,'2024-06-06',437,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MONTERO CORDERO YEUDI GABRIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684595528',NULL,'2024-06-06 20:02:24','2024-06-06 20:02:24'),(6232,'2024-06-06',741,NULL,3,'Resumen 06-06-2024 lecciones diarias de  NAVARRO RAMIREZ ANAHI Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688694648',NULL,'2024-06-06 20:02:24','2024-06-06 20:02:24'),(6233,'2024-06-06',570,NULL,3,'Resumen 06-06-2024 lecciones diarias de  OBANDO CASTILLO LUIS ANDRES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-06-06 20:02:25','2024-06-06 20:02:25'),(6234,'2024-06-06',1183,NULL,3,'Resumen 06-06-2024 lecciones diarias de  OBANDO MORALES YENDRY TAMARA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-06-06 20:02:26','2024-06-06 20:02:26'),(6235,'2024-06-06',1413,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PANIAGUA CHAVARRIA ARIANA NAOMY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-06-06 20:02:26','2024-06-06 20:02:26'),(6236,'2024-06-06',529,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PEREZ ARGUEDAS CRISTHIAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687474774',NULL,'2024-06-06 20:02:27','2024-06-06 20:02:27'),(6237,'2024-06-06',578,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ROJAS DURAN DAYONEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686171919',NULL,'2024-06-06 20:02:28','2024-06-06 20:02:28'),(6238,'2024-06-06',38,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SAENZ RODRIGUEZ EVONNY ANYELINA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661113169',NULL,'2024-06-06 20:02:28','2024-06-06 20:02:28'),(6239,'2024-06-06',338,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SOLIS ARROYO SOFIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689768666',NULL,'2024-06-06 20:02:29','2024-06-06 20:02:29'),(6240,'2024-06-06',452,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SOLIS ROJAS SARAY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687567212',NULL,'2024-06-06 20:02:31','2024-06-06 20:02:31'),(6241,'2024-06-06',605,NULL,3,'Resumen 06-06-2024 lecciones diarias de  TORRES OVARES ESTEBAN YAFABETH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-06-06 20:02:32','2024-06-06 20:02:32'),(6242,'2024-06-06',553,NULL,3,'Resumen 06-06-2024 lecciones diarias de  TREJOS MARENCO ANDRICK DARIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684327764',NULL,'2024-06-06 20:02:33','2024-06-06 20:02:33'),(6243,'2024-06-06',1504,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ANCHIA AVILES BRIANA DALAY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-06-06 20:02:33','2024-06-06 20:02:33'),(6244,'2024-06-06',601,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ARCE OROZCO BRENDA NAHOMY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687295995',NULL,'2024-06-06 20:02:34','2024-06-06 20:02:34'),(6245,'2024-06-06',347,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CAMPOS ARIAS ADRIAN DAVID Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660384475',NULL,'2024-06-06 20:02:35','2024-06-06 20:02:35'),(6246,'2024-06-06',1362,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CHAVES ULATE MAKENSY PAOLA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-06-06 20:02:35','2024-06-06 20:02:35'),(6247,'2024-06-06',651,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CORDERO CAMACHO JUSTIN ISAAC Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-06-06 20:02:36','2024-06-06 20:02:36'),(6248,'2024-06-06',1115,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GARCIA ABARCA ANGEL ANTONIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664629927',NULL,'2024-06-06 20:02:37','2024-06-06 20:02:37'),(6249,'2024-06-06',357,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MEJIA MORALES MEYLIN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685008545',NULL,'2024-06-06 20:02:37','2024-06-06 20:02:37'),(6250,'2024-06-06',1343,NULL,3,'Resumen 06-06-2024 lecciones diarias de  NUÑEZ CORDERO SOFIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-06-06 20:02:38','2024-06-06 20:02:38'),(6251,'2024-06-06',1012,NULL,3,'Resumen 06-06-2024 lecciones diarias de  OBANDO ARAYA JEFERSON ANTUA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686909108',NULL,'2024-06-06 20:02:39','2024-06-06 20:02:39'),(6252,'2024-06-06',987,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PORRAS OVARES KEYSI JAZIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689496494',NULL,'2024-06-06 20:02:39','2024-06-06 20:02:39'),(6253,'2024-06-06',677,NULL,3,'Resumen 06-06-2024 lecciones diarias de  QUIROS CHAMORRO BRITTANNY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672957484',NULL,'2024-06-06 20:02:40','2024-06-06 20:02:40'),(6254,'2024-06-06',609,NULL,3,'Resumen 06-06-2024 lecciones diarias de  RODRIGUEZ LOPEZ WARNER FABIAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662310078',NULL,'2024-06-06 20:02:41','2024-06-06 20:02:41'),(6255,'2024-06-06',586,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VALERIN CEDEÑO MONSERRATH DE LOS ANGELES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50627643946',NULL,'2024-06-06 20:02:41','2024-06-06 20:02:41'),(6256,'2024-06-06',1350,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VARGAS GUTIERREZ NAOMI MICHELL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-06-06 20:02:42','2024-06-06 20:02:42'),(6257,'2024-06-06',8,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VARGAS RODRIGUEZ ANDY ESTEBAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683711880',NULL,'2024-06-06 20:02:43','2024-06-06 20:02:43'),(6258,'2024-06-06',661,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VASQUEZ VARGAS FELIPE DAVID Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-06-06 20:02:43','2024-06-06 20:02:43'),(6259,'2024-06-06',818,NULL,3,'Resumen 06-06-2024 lecciones diarias de  AGUILAR FALLAS AMBERTH GABRIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-06-06 20:02:44','2024-06-06 20:02:44'),(6260,'2024-06-06',1016,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ARAYA SALAS LLOSIBETH CRISTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661743251',NULL,'2024-06-06 20:02:44','2024-06-06 20:02:44'),(6261,'2024-06-06',73,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CORDERO POVEDA NATALIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660770484',NULL,'2024-06-06 20:02:45','2024-06-06 20:02:45'),(6262,'2024-06-06',800,NULL,3,'Resumen 06-06-2024 lecciones diarias de  JIRON DIAZ MICHAEL JAVIER Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672521957',NULL,'2024-06-06 20:02:46','2024-06-06 20:02:46'),(6263,'2024-06-06',728,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MEZA LOPEZ BRITTANY DAYANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660733916',NULL,'2024-06-06 20:02:46','2024-06-06 20:02:46'),(6264,'2024-06-06',715,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MEZA ROQUE KATHERINE YULISSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664608115',NULL,'2024-06-06 20:02:47','2024-06-06 20:02:47'),(6265,'2024-06-06',1029,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MORA MONGE SAMANTHA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-06-06 20:02:48','2024-06-06 20:02:48'),(6266,'2024-06-06',923,NULL,3,'Resumen 06-06-2024 lecciones diarias de  NAVARRO BERMUDEZ JOSHUA DE LOS ANGELES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688651820',NULL,'2024-06-06 20:02:48','2024-06-06 20:02:48'),(6267,'2024-06-06',786,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ORTIZ VILLEGAS CRISTIAN YOSUAT Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686225244',NULL,'2024-06-06 20:02:49','2024-06-06 20:02:49'),(6268,'2024-06-06',1507,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PEREZ MEJIA MADELIN SUELYN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670557359',NULL,'2024-06-06 20:02:50','2024-06-06 20:02:50'),(6269,'2024-06-06',904,NULL,3,'Resumen 06-06-2024 lecciones diarias de  RODRIGUEZ HERRERA ALEJANDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687976655',NULL,'2024-06-06 20:02:51','2024-06-06 20:02:51'),(6270,'2024-06-06',845,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SOLANO CARRANZA KAEL FERNANDO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-06-06 20:02:51','2024-06-06 20:02:51'),(6271,'2024-06-06',1030,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VALERIO MONGE SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-06-06 20:02:52','2024-06-06 20:02:52'),(6272,'2024-06-06',1088,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ZUÑIGA MONTERO KENLLY ALEXANDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685273687',NULL,'2024-06-06 20:02:53','2024-06-06 20:02:53'),(6273,'2024-06-06',1478,NULL,3,'Resumen 06-06-2024 lecciones diarias de  AGUILAR BARCENAS MARY ELISA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-06-06 20:02:53','2024-06-06 20:02:53'),(6274,'2024-06-06',1384,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CASTRO SANCHEZ KEYDAN YAHIR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-06-06 20:02:54','2024-06-06 20:02:54'),(6275,'2024-06-06',1383,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CASTRO SANCHEZ KIAN GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-06-06 20:02:55','2024-06-06 20:02:55'),(6276,'2024-06-06',842,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CORTES CAMPOS DERECK Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663082684',NULL,'2024-06-06 20:02:55','2024-06-06 20:02:55'),(6277,'2024-06-06',1509,NULL,3,'Resumen 06-06-2024 lecciones diarias de  GOMEZ GUZMAN CAMILA DAYANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662343522',NULL,'2024-06-06 20:02:56','2024-06-06 20:02:56'),(6278,'2024-06-06',341,NULL,3,'Resumen 06-06-2024 lecciones diarias de  HERNANDEZ RODRIGUEZ ALANA VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686353680',NULL,'2024-06-06 20:02:57','2024-06-06 20:02:57'),(6279,'2024-06-06',385,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MARIN CAMACHO TIFANNY NICOLE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661268329',NULL,'2024-06-06 20:02:57','2024-06-06 20:02:57'),(6280,'2024-06-06',1184,NULL,3,'Resumen 06-06-2024 lecciones diarias de  RIVERA HERNANDEZ KENDAL EZEQUIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-06-06 20:02:58','2024-06-06 20:02:58'),(6281,'2024-06-06',329,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SALAZAR ROJAS THAYRA NAHOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683901309',NULL,'2024-06-06 20:02:59','2024-06-06 20:02:59'),(6282,'2024-06-06',1175,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SELVA ACUÑA KEVIN JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-06-06 20:02:59','2024-06-06 20:02:59'),(6283,'2024-06-06',1417,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SEQUEIRA MORENO JOSSUAR JAFETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-06-06 20:03:00','2024-06-06 20:03:00'),(6284,'2024-06-06',1093,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VALERIO TREMINIO MARIA DE LOS ANGELES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-06-06 20:03:00','2024-06-06 20:03:00'),(6285,'2024-06-06',467,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VILLALOBOS VALVERDE SEBASTIAN GERARDO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662558747',NULL,'2024-06-06 20:03:01','2024-06-06 20:03:01'),(6286,'2024-06-06',1195,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CARRANZA RODRIGUEZ AXEL JOAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-06-06 20:03:02','2024-06-06 20:03:02'),(6287,'2024-06-06',1080,NULL,3,'Resumen 06-06-2024 lecciones diarias de  CUBILLO NAVARRO HAMLET RAMSES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-06-06 20:03:03','2024-06-06 20:03:03'),(6288,'2024-06-06',1089,NULL,3,'Resumen 06-06-2024 lecciones diarias de  FERNANDEZ GURDIAN NICOLE ANDREA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663553591',NULL,'2024-06-06 20:03:03','2024-06-06 20:03:03'),(6289,'2024-06-06',946,NULL,3,'Resumen 06-06-2024 lecciones diarias de  HIBERT PADILLA YERMELYN FRANCINI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-06-06 20:03:04','2024-06-06 20:03:04'),(6290,'2024-06-06',825,NULL,3,'Resumen 06-06-2024 lecciones diarias de  LOPEZ OCONITRILLO ENYEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-06-06 20:03:05','2024-06-06 20:03:05'),(6291,'2024-06-06',760,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MARTINEZ SALAMANCA MEYBELLINE SAETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660137792',NULL,'2024-06-06 20:03:05','2024-06-06 20:03:05'),(6292,'2024-06-06',1077,NULL,3,'Resumen 06-06-2024 lecciones diarias de  MORA GUZMAN DERIAN ISAIAS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663132694',NULL,'2024-06-06 20:03:06','2024-06-06 20:03:06'),(6293,'2024-06-06',875,NULL,3,'Resumen 06-06-2024 lecciones diarias de  NUÑEZ MONGE BRITNEY TAMARA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687512819',NULL,'2024-06-06 20:03:07','2024-06-06 20:03:07'),(6294,'2024-06-06',744,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PEÑA BRENES DAYKEL ALEJANDRO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671252353',NULL,'2024-06-06 20:03:07','2024-06-06 20:03:07'),(6295,'2024-06-06',1130,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PEREZ MUÑOZ EVONY ALEXANDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661103940',NULL,'2024-06-06 20:03:08','2024-06-06 20:03:08'),(6296,'2024-06-06',1019,NULL,3,'Resumen 06-06-2024 lecciones diarias de  PLATA GONZALEZ VALENTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663486312',NULL,'2024-06-06 20:03:09','2024-06-06 20:03:09'),(6297,'2024-06-06',789,NULL,3,'Resumen 06-06-2024 lecciones diarias de  RAMIREZ ROJAS YUNEILA YASURI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686293841',NULL,'2024-06-06 20:03:09','2024-06-06 20:03:09'),(6298,'2024-06-06',1497,NULL,3,'Resumen 06-06-2024 lecciones diarias de  ROBLES ARROYO DAFNNY YUSLEI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-06-06 20:03:10','2024-06-06 20:03:10'),(6299,'2024-06-06',788,NULL,3,'Resumen 06-06-2024 lecciones diarias de  SOSA ALVAREZ FRANCINI VANESSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663926771',NULL,'2024-06-06 20:03:11','2024-06-06 20:03:11'),(6300,'2024-06-06',1045,NULL,3,'Resumen 06-06-2024 lecciones diarias de  URBINA PANIAGUA ANDI YAMIL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664696615',NULL,'2024-06-06 20:03:11','2024-06-06 20:03:11'),(6301,'2024-06-06',919,NULL,3,'Resumen 06-06-2024 lecciones diarias de  VARGAS CORDOBA JOHEL ARTURO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661965162',NULL,'2024-06-06 20:03:12','2024-06-06 20:03:12'),(6302,'2024-07-15',331,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ALFARO ARAYA VALENTINA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-07-15 20:00:04','2024-07-15 20:00:04'),(6303,'2024-07-15',1114,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BARQUERO RODRIGUEZ MAYBELINE YALIXA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689416706',NULL,'2024-07-15 20:00:05','2024-07-15 20:00:05'),(6304,'2024-07-15',978,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CALDERON MADRIGAL HUGO ANDREY Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-07-15 20:00:05','2024-07-15 20:00:05'),(6305,'2024-07-15',566,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CHAVERRI CORTES JEYKOL DAVID Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-07-15 20:00:06','2024-07-15 20:00:06'),(6306,'2024-07-15',1487,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GARCIA RUBIO NELLY NOHELIA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-07-15 20:00:07','2024-07-15 20:00:07'),(6307,'2024-07-15',1147,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MARIN GUZMAN GRETTEL YACSURY Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-07-15 20:00:08','2024-07-15 20:00:08'),(6308,'2024-07-15',1143,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MORALES VILLALOBOS KISHA NOEMY Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-07-15 20:00:09','2024-07-15 20:00:09'),(6309,'2024-07-15',1173,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MOYA BARRANTES KENDAL ANTONIO Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683774337',NULL,'2024-07-15 20:00:09','2024-07-15 20:00:09'),(6310,'2024-07-15',687,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PEREZ JARQUIN EVANS EDMILSON Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-07-15 20:00:10','2024-07-15 20:00:10'),(6311,'2024-07-15',1144,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RODRIGUEZ CARVAJAL JUSTIN DAVID Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-07-15 20:00:11','2024-07-15 20:00:11'),(6312,'2024-07-15',850,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SIRIAS PORRAS SAMANTHA GABRIELA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685130759',NULL,'2024-07-15 20:00:11','2024-07-15 20:00:11'),(6313,'2024-07-15',445,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOLANO CAMPOS HILARY ASLY Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-07-15 20:00:12','2024-07-15 20:00:12'),(6314,'2024-07-15',326,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ULATE BRENES ASHLY Presente: 6 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-07-15 20:00:13','2024-07-15 20:00:13'),(6315,'2024-07-15',853,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ZUÑIGA OVIEDO EMANUEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689480027',NULL,'2024-07-15 20:00:14','2024-07-15 20:00:14'),(6316,'2024-07-15',253,NULL,3,'Resumen 15-07-2024 lecciones diarias de  AGUILAR AMADOR SHARON JIMENA Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671178773',NULL,'2024-07-15 20:00:14','2024-07-15 20:00:14'),(6317,'2024-07-15',1361,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARRIETA BEJARANO ANGEL Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687131267',NULL,'2024-07-15 20:00:15','2024-07-15 20:00:15'),(6318,'2024-07-15',1210,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CARRANZA RODRIGUEZ KAROLAY FRANCINE Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-07-15 20:00:16','2024-07-15 20:00:16'),(6319,'2024-07-15',84,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CORRALES CAMACHO TYRA SHERLYN Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-07-15 20:00:16','2024-07-15 20:00:16'),(6320,'2024-07-15',315,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GRAINGER CASCANTE REYCHEL SUZETH Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664341046',NULL,'2024-07-15 20:00:17','2024-07-15 20:00:17'),(6321,'2024-07-15',1411,NULL,3,'Resumen 15-07-2024 lecciones diarias de  JIMENEZ MOLINARES CRISTHIAN ROGELIO Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684357861',NULL,'2024-07-15 20:00:18','2024-07-15 20:00:18'),(6322,'2024-07-15',295,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MORA IRIAS JEREMY Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684903048',NULL,'2024-07-15 20:00:18','2024-07-15 20:00:18'),(6323,'2024-07-15',222,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ORTEGA GUZMAN MARIA JULIETH Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684307568',NULL,'2024-07-15 20:00:19','2024-07-15 20:00:19'),(6324,'2024-07-15',1140,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PALACIOS MORA CRISTIAN JOSE Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661791885',NULL,'2024-07-15 20:00:20','2024-07-15 20:00:20'),(6325,'2024-07-15',234,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RIVERA GARCIA KENDALL GEOVANNY Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688148743',NULL,'2024-07-15 20:00:20','2024-07-15 20:00:20'),(6326,'2024-07-15',260,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RODRIGUEZ NUÑEZ ANDER STIVEN Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662295571',NULL,'2024-07-15 20:00:21','2024-07-15 20:00:21'),(6327,'2024-07-15',1520,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ALVAREZ ROJAS KEISI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683634170',NULL,'2024-07-15 20:00:22','2024-07-15 20:00:22'),(6328,'2024-07-15',841,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARTAVIA CAMPOS DERECK Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662358921',NULL,'2024-07-15 20:00:23','2024-07-15 20:00:23'),(6329,'2024-07-15',1066,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BARRANTES LOBO VALEZKA SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660784804',NULL,'2024-07-15 20:00:23','2024-07-15 20:00:23'),(6330,'2024-07-15',1253,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CENTENO FLORES MARIA YARITZA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-07-15 20:00:24','2024-07-15 20:00:24'),(6331,'2024-07-15',1028,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CHAVARRIA BADILLA DIDIER Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-07-15 20:00:25','2024-07-15 20:00:25'),(6332,'2024-07-15',936,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GAMBOA SALAMANCA BRITANI MELISA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662488995',NULL,'2024-07-15 20:00:25','2024-07-15 20:00:25'),(6333,'2024-07-15',1311,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GONZALEZ CERDAS DANIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-07-15 20:00:26','2024-07-15 20:00:26'),(6334,'2024-07-15',890,NULL,3,'Resumen 15-07-2024 lecciones diarias de  HERNANDEZ MATARRITA JOSE ELIAS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-07-15 20:00:27','2024-07-15 20:00:27'),(6335,'2024-07-15',1365,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LEAL ARAYA MIA NICOLE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-07-15 20:00:28','2024-07-15 20:00:28'),(6336,'2024-07-15',1132,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LI VEGA NORMA JIMENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661945255',NULL,'2024-07-15 20:00:28','2024-07-15 20:00:28'),(6337,'2024-07-15',776,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MENDEZ GOMEZ SHELDRY CAMILA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671744913',NULL,'2024-07-15 20:00:29','2024-07-15 20:00:29'),(6338,'2024-07-15',1404,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ROJAS ALVARADO VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663310585',NULL,'2024-07-15 20:00:30','2024-07-15 20:00:30'),(6339,'2024-07-15',927,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SANCHEZ FLORES JADXIRI MARIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662051247',NULL,'2024-07-15 20:00:31','2024-07-15 20:00:31'),(6340,'2024-07-15',1259,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SANCHEZ GARCIA MATIAS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-07-15 20:00:31','2024-07-15 20:00:31'),(6341,'2024-07-15',1237,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ALCAZAR HIDALGO JIMENA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686662339',NULL,'2024-07-15 20:00:32','2024-07-15 20:00:32'),(6342,'2024-07-15',301,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARTOLA AGUIRRE JEFFERSON JOSE Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684143602',NULL,'2024-07-15 20:00:33','2024-07-15 20:00:33'),(6343,'2024-07-15',270,NULL,3,'Resumen 15-07-2024 lecciones diarias de  AVERRUZ BARCENAS DANELIA NATASHA Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670405055',NULL,'2024-07-15 20:00:33','2024-07-15 20:00:33'),(6344,'2024-07-15',1304,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BOLIVAR GARCIA CRISTOFER WILLIAM Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-07-15 20:00:34','2024-07-15 20:00:34'),(6345,'2024-07-15',236,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BORBON CARRANZA ASHLEY FABIOLA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688809542',NULL,'2024-07-15 20:00:35','2024-07-15 20:00:35'),(6346,'2024-07-15',304,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CENTENO SALGADO ELIZABETH Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689044575',NULL,'2024-07-15 20:00:36','2024-07-15 20:00:36'),(6347,'2024-07-15',318,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CHAVES SALAZAR DARIEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671964579',NULL,'2024-07-15 20:00:37','2024-07-15 20:00:37'),(6348,'2024-07-15',94,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CONDEGA SALINAS ALLISON TATIANA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687761732',NULL,'2024-07-15 20:00:37','2024-07-15 20:00:37'),(6349,'2024-07-15',279,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ESPINOZA VEGA FABIAN JOSE Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662456561',NULL,'2024-07-15 20:00:38','2024-07-15 20:00:38'),(6350,'2024-07-15',24,NULL,3,'Resumen 15-07-2024 lecciones diarias de  FAJARDO JIMENEZ ARYERY Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684007886',NULL,'2024-07-15 20:00:39','2024-07-15 20:00:39'),(6351,'2024-07-15',240,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GARCIA CASTILLO HAZEL YULIANA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687043496',NULL,'2024-07-15 20:00:39','2024-07-15 20:00:39'),(6352,'2024-07-15',30,NULL,3,'Resumen 15-07-2024 lecciones diarias de  JUAREZ ZUMBADO NICOL PAMELA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660022638',NULL,'2024-07-15 20:00:40','2024-07-15 20:00:40'),(6353,'2024-07-15',235,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LOPEZ RODRIGUEZ ELIZABET FRANCISCA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661054684',NULL,'2024-07-15 20:00:41','2024-07-15 20:00:41'),(6354,'2024-07-15',7,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MORALES TORRES KEYLER JAVIER Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670397815',NULL,'2024-07-15 20:00:41','2024-07-15 20:00:41'),(6355,'2024-07-15',313,NULL,3,'Resumen 15-07-2024 lecciones diarias de  NUÑEZ MORALES ANDREA CAROLINA Presente: 1 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687829306',NULL,'2024-07-15 20:00:42','2024-07-15 20:00:42'),(6356,'2024-07-15',220,NULL,3,'Resumen 15-07-2024 lecciones diarias de  OVIEDO ANCHIA ANDRYC ARIEL Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661813114',NULL,'2024-07-15 20:00:43','2024-07-15 20:00:43'),(6357,'2024-07-15',90,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SANTANA ARGUELLO JOSHUA NEITAN Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660601329',NULL,'2024-07-15 20:00:43','2024-07-15 20:00:43'),(6358,'2024-07-15',510,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOLANO MORA YENNIFFER TAMAR Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-07-15 20:00:44','2024-07-15 20:00:44'),(6359,'2024-07-15',1199,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VALVERDE RODRIGUEZ BRITANY ALEJANDRA Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-07-15 20:00:45','2024-07-15 20:00:45'),(6360,'2024-07-15',1178,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARAYA JIMENEZ STEVEN JOSUE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-07-15 20:00:45','2024-07-15 20:00:45'),(6361,'2024-07-15',1252,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CALERO SAENZ NICOLE KARINA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-07-15 20:00:46','2024-07-15 20:00:46'),(6362,'2024-07-15',1525,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASTRO CORTES DANIEL GEOVANI Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664160677',NULL,'2024-07-15 20:00:47','2024-07-15 20:00:47'),(6363,'2024-07-15',138,NULL,3,'Resumen 15-07-2024 lecciones diarias de  OCAMPO FUENTES JORDAN EDUARDO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670859483',NULL,'2024-07-15 20:00:48','2024-07-15 20:00:48'),(6364,'2024-07-15',192,NULL,3,'Resumen 15-07-2024 lecciones diarias de  REYES ROJAS JORDAN JOSE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-07-15 20:00:48','2024-07-15 20:00:48'),(6365,'2024-07-15',1342,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SALAZAR JIMENEZ KENNETH Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-07-15 20:00:49','2024-07-15 20:00:49'),(6366,'2024-07-15',1528,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SANCHEZ GONZALEZ NATHAN SANTIAGO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671243848',NULL,'2024-07-15 20:00:49','2024-07-15 20:00:49'),(6367,'2024-07-15',1508,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOLANO ARIAS JUSTIN STIF Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660742491',NULL,'2024-07-15 20:00:50','2024-07-15 20:00:50'),(6368,'2024-07-15',1201,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ZUÑIGA GARCIA NICOLE SAMARA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-07-15 20:00:51','2024-07-15 20:00:51'),(6369,'2024-07-15',838,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ABARCA ARTAVIA KEVIN ANDREY Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670056061',NULL,'2024-07-15 20:00:52','2024-07-15 20:00:52'),(6370,'2024-07-15',837,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ALVARADO DIAZ CAMILA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661284613',NULL,'2024-07-15 20:00:52','2024-07-15 20:00:52'),(6371,'2024-07-15',921,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARAYA MONTIEL KEYLOR FABIAN Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662493988',NULL,'2024-07-15 20:00:53','2024-07-15 20:00:53'),(6372,'2024-07-15',912,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CORRALES MENDOZA RUTH VALERIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-07-15 20:00:54','2024-07-15 20:00:54'),(6373,'2024-07-15',762,NULL,3,'Resumen 15-07-2024 lecciones diarias de  FONSECA CARRILLO SOPHIA Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684873628',NULL,'2024-07-15 20:00:54','2024-07-15 20:00:54'),(6374,'2024-07-15',1166,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GOMEZ RUIZ HERNAN SEBASTIAN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-07-15 20:00:55','2024-07-15 20:00:55'),(6375,'2024-07-15',949,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LOPEZ SUAZO SNAYDER JOSUE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687518649',NULL,'2024-07-15 20:00:56','2024-07-15 20:00:56'),(6376,'2024-07-15',719,NULL,3,'Resumen 15-07-2024 lecciones diarias de  OCONITRILLO VARGAS HILARIE NICOLE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685695239',NULL,'2024-07-15 20:00:56','2024-07-15 20:00:56'),(6377,'2024-07-15',934,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARAGON ESPINOZA HANNIA FERNANDA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685520624',NULL,'2024-07-15 20:00:57','2024-07-15 20:00:57'),(6378,'2024-07-15',962,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BARQUERO ALVAREZ HEIDAN YAMIL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660658269',NULL,'2024-07-15 20:00:58','2024-07-15 20:00:58'),(6379,'2024-07-15',756,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASTRO PALACIOS AISA SOFIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-07-15 20:00:58','2024-07-15 20:00:58'),(6380,'2024-07-15',1267,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASTRO ROSALES DARWIN RAMSES Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-07-15 20:00:59','2024-07-15 20:00:59'),(6381,'2024-07-15',730,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CORELLA BARRANTES EBONY VALERIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685484982',NULL,'2024-07-15 20:01:00','2024-07-15 20:01:00'),(6382,'2024-07-15',1344,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MEDINA MUÑOZ KRISBELL VALENTINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-07-15 20:01:01','2024-07-15 20:01:01'),(6383,'2024-07-15',965,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MORERA RUIZ KEISHA NAOMY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-07-15 20:01:02','2024-07-15 20:01:02'),(6384,'2024-07-15',804,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RODRIGUEZ MENDOZA JOSELYN DE LOS ANGELES Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-07-15 20:01:02','2024-07-15 20:01:02'),(6385,'2024-07-15',771,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ROSALES ARAYA DYLAN ANDREY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689754630',NULL,'2024-07-15 20:01:03','2024-07-15 20:01:03'),(6386,'2024-07-15',1087,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOLIS LOPEZ GABRIEL Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-07-15 20:01:04','2024-07-15 20:01:04'),(6387,'2024-07-15',750,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VARELA BUSTOS JULISSA MARIANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683094679',NULL,'2024-07-15 20:01:05','2024-07-15 20:01:05'),(6388,'2024-07-15',1024,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ZUMBADO VARGAS DIXON JESUS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-07-15 20:01:05','2024-07-15 20:01:05'),(6389,'2024-07-15',1121,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BRENES VARGAS DOUGLAS GABRIEL Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670599569',NULL,'2024-07-15 20:01:06','2024-07-15 20:01:06'),(6390,'2024-07-15',678,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CORTES BEJARANO JOHAN ISAAC Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664027645',NULL,'2024-07-15 20:01:07','2024-07-15 20:01:07'),(6391,'2024-07-15',428,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ESPINOZA ALVARADO KRISTEL SOFIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671958035',NULL,'2024-07-15 20:01:07','2024-07-15 20:01:07'),(6392,'2024-07-15',548,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ESPINOZA SALAZAR MARIELA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661700333',NULL,'2024-07-15 20:01:08','2024-07-15 20:01:08'),(6393,'2024-07-15',395,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GARCIA ALFARO SHARON DAYANA Presente: 6 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662431105',NULL,'2024-07-15 20:01:09','2024-07-15 20:01:09'),(6394,'2024-07-15',1495,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GARCIA RUBIO MARISELA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-07-15 20:01:09','2024-07-15 20:01:09'),(6395,'2024-07-15',398,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LOPEZ SANDOVAL ALYERI PAOLA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662556485',NULL,'2024-07-15 20:01:10','2024-07-15 20:01:10'),(6396,'2024-07-15',547,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MENDEZ MENDEZ FABIAN Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662745084',NULL,'2024-07-15 20:01:11','2024-07-15 20:01:11'),(6397,'2024-07-15',511,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PEREZ MENDEZ CHRISTOPHER JOSE Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-07-15 20:01:12','2024-07-15 20:01:12'),(6398,'2024-07-15',1285,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RIOS  YEIBIN YASIR Presente: 1 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-07-15 20:01:12','2024-07-15 20:01:12'),(6399,'2024-07-15',612,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RODRIGUEZ CORDOBA ABBI FIORELLA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689701697',NULL,'2024-07-15 20:01:13','2024-07-15 20:01:13'),(6400,'2024-07-15',589,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RUIN ROJAS ISAAC Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672033532',NULL,'2024-07-15 20:01:14','2024-07-15 20:01:14'),(6401,'2024-07-15',466,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SALAZAR VENEGAS KEYRA YALETH Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-07-15 20:01:14','2024-07-15 20:01:14'),(6402,'2024-07-15',1292,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOLANO MARTINEZ FIORELLA TATIANA Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-07-15 20:01:15','2024-07-15 20:01:15'),(6403,'2024-07-15',513,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VINDAS ACUÑA NESMY JALENA Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-07-15 20:01:16','2024-07-15 20:01:16'),(6404,'2024-07-15',1288,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VIQUEZ TORRES AMANDA Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689568519',NULL,'2024-07-15 20:01:16','2024-07-15 20:01:16'),(6405,'2024-07-15',506,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ALFARO VARGAS ALLISON DEL CARMEN Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688696809',NULL,'2024-07-15 20:01:17','2024-07-15 20:01:17'),(6406,'2024-07-15',1070,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BALLADARES CARRANZA VICTORY NACHELY Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-07-15 20:01:18','2024-07-15 20:01:18'),(6407,'2024-07-15',1364,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CALERO SAENZ FABIOLA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685310311',NULL,'2024-07-15 20:01:19','2024-07-15 20:01:19'),(6408,'2024-07-15',1150,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CHEVES LOPEZ JANA YARITZA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686919472',NULL,'2024-07-15 20:01:19','2024-07-15 20:01:19'),(6409,'2024-07-15',516,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CRUZ ULLOA SHARON STACY Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684461186',NULL,'2024-07-15 20:01:20','2024-07-15 20:01:20'),(6410,'2024-07-15',487,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GARCIA SANCHEZ SUJEYLING DE LOS ANGELES Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661754962',NULL,'2024-07-15 20:01:21','2024-07-15 20:01:21'),(6411,'2024-07-15',1387,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GARRO SEQUEIRA VALERIE SOFIA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663070155',NULL,'2024-07-15 20:01:21','2024-07-15 20:01:21'),(6412,'2024-07-15',873,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GUILLEN MENDEZ EVONY NAHOMY Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689893659',NULL,'2024-07-15 20:01:22','2024-07-15 20:01:22'),(6413,'2024-07-15',544,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GUTIERREZ MARTINEZ ANGELO ADRIAN Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-07-15 20:01:23','2024-07-15 20:01:23'),(6414,'2024-07-15',489,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GUZMAN SALGADO JIMENA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662998725',NULL,'2024-07-15 20:01:24','2024-07-15 20:01:24'),(6415,'2024-07-15',1162,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MATARRITA BOZA ANNEL KARIME Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660424167',NULL,'2024-07-15 20:01:24','2024-07-15 20:01:24'),(6416,'2024-07-15',1127,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MEZA SEQUEIRA EITHELL Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670311771',NULL,'2024-07-15 20:01:25','2024-07-15 20:01:25'),(6417,'2024-07-15',631,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MIRANDA LOPEZ GENESIS PATRICIA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-07-15 20:01:26','2024-07-15 20:01:26'),(6418,'2024-07-15',502,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PEREZ MENDEZ ISRAEL ANTONIO Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670984948',NULL,'2024-07-15 20:01:27','2024-07-15 20:01:27'),(6419,'2024-07-15',1406,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SANCHEZ GARCIA JOSE ANDRES Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-07-15 20:01:27','2024-07-15 20:01:27'),(6420,'2024-07-15',1419,NULL,3,'Resumen 15-07-2024 lecciones diarias de  UGALDE SOLANO LOGHAN SEBASTIAN Presente: 2 Ausente: 3 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-07-15 20:01:28','2024-07-15 20:01:28'),(6421,'2024-07-15',500,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VILLALOBOS PADILLA MAYLI Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686050774',NULL,'2024-07-15 20:01:29','2024-07-15 20:01:29'),(6422,'2024-07-15',1381,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARIAS CERDAS LIANA MICHEL Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-07-15 20:01:29','2024-07-15 20:01:29'),(6423,'2024-07-15',482,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BRENES BARQUERO JEREMY JULIAN Presente: 4 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-07-15 20:01:30','2024-07-15 20:01:30'),(6424,'2024-07-15',1186,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BRENES GUZMAN JAIRO ANTONIO Presente: 2 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-07-15 20:01:31','2024-07-15 20:01:31'),(6425,'2024-07-15',441,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASTRO VALLADARES PATRICK STEFF Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-07-15 20:01:32','2024-07-15 20:01:32'),(6426,'2024-07-15',413,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CHACON CALDERON FIORELLA NOEMI Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670661079',NULL,'2024-07-15 20:01:32','2024-07-15 20:01:32'),(6427,'2024-07-15',585,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CHARLTON SEGURA KENNEDY BRUCE Presente: 6 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-07-15 20:01:33','2024-07-15 20:01:33'),(6428,'2024-07-15',1113,NULL,3,'Resumen 15-07-2024 lecciones diarias de  FENNELL ARIAS HEBER ISAAC Presente: 8 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664273333',NULL,'2024-07-15 20:01:34','2024-07-15 20:01:34'),(6429,'2024-07-15',851,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GRANADOS JIMENEZ BRITTANY PAOLA Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-07-15 20:01:34','2024-07-15 20:01:34'),(6430,'2024-07-15',893,NULL,3,'Resumen 15-07-2024 lecciones diarias de  HERNANDEZ MATARRITA MARIA DE JESUS Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-07-15 20:01:35','2024-07-15 20:01:35'),(6431,'2024-07-15',541,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LAZO MENDEZ YUSMARY VALESKA Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671555150',NULL,'2024-07-15 20:01:36','2024-07-15 20:01:36'),(6432,'2024-07-15',1205,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MEJIAS CARRILLO HILLARY NICOLE Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-07-15 20:01:36','2024-07-15 20:01:36'),(6433,'2024-07-15',1160,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PIZARRO AGUILERA JOSSELINE DAYANA Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-07-15 20:01:37','2024-07-15 20:01:37'),(6434,'2024-07-15',1476,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PORRAS MENDEZ KAYRA MARIA Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-07-15 20:01:38','2024-07-15 20:01:38'),(6435,'2024-07-15',1477,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PORRAS MENDEZ KRISTEL MARIA Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-07-15 20:01:38','2024-07-15 20:01:38'),(6436,'2024-07-15',446,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ROJAS PARRA KIANY PRISCILLA Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-07-15 20:01:39','2024-07-15 20:01:39'),(6437,'2024-07-15',565,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RUIZ PEREZ DEYKEL STICK Presente: 6 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660379342',NULL,'2024-07-15 20:01:40','2024-07-15 20:01:40'),(6438,'2024-07-15',515,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VALVERDE ALVAREZ JUSTYN ANDRES Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684873953',NULL,'2024-07-15 20:01:41','2024-07-15 20:01:41'),(6439,'2024-07-15',1280,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ALVARADO BERMUDEZ MEREDIT SARAY Presente: 7 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686561059',NULL,'2024-07-15 20:01:41','2024-07-15 20:01:41'),(6440,'2024-07-15',1402,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ALVARADO MORALES JEAUSTIN ISAAC Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-07-15 20:01:42','2024-07-15 20:01:42'),(6441,'2024-07-15',1255,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARRIETA CENTENO MAURICIO JOSE Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-07-15 20:01:43','2024-07-15 20:01:43'),(6442,'2024-07-15',1392,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ASTORGA OBANDO GEISON DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662905563',NULL,'2024-07-15 20:01:43','2024-07-15 20:01:43'),(6443,'2024-07-15',1133,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GONZALEZ AGUERO BRANDON JOSE Presente: 2 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-07-15 20:01:44','2024-07-15 20:01:44'),(6444,'2024-07-15',1314,NULL,3,'Resumen 15-07-2024 lecciones diarias de  HERNANDEZ SANCHEZ ANDY JOSUE Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-07-15 20:01:45','2024-07-15 20:01:45'),(6445,'2024-07-15',1014,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MASIS ARTAVIA JOSE NOEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-07-15 20:01:46','2024-07-15 20:01:46'),(6446,'2024-07-15',1171,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MOLINA SUAREZ JORGE ISAAC Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-07-15 20:01:46','2024-07-15 20:01:46'),(6447,'2024-07-15',1301,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MONTOYA CERDAS ROY DAVID Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-07-15 20:01:47','2024-07-15 20:01:47'),(6448,'2024-07-15',894,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MORA GUZMAN ANGHELICA NAOMY Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-07-15 20:01:48','2024-07-15 20:01:48'),(6449,'2024-07-15',971,NULL,3,'Resumen 15-07-2024 lecciones diarias de  QUIJANO SALAZAR SOPHIA CRISTINA Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-07-15 20:01:48','2024-07-15 20:01:48'),(6450,'2024-07-15',1277,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RIVERA MARIN JAEL ESTEBAN Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-07-15 20:01:49','2024-07-15 20:01:49'),(6451,'2024-07-15',836,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RODRIGUEZ MENDOZA ANGELIE KASANDRA Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-07-15 20:01:50','2024-07-15 20:01:50'),(6452,'2024-07-15',1290,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SALAZAR OROZCO CAMILA Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-07-15 20:01:50','2024-07-15 20:01:50'),(6453,'2024-07-15',283,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SANCHEZ ROJAS MAGDIEL JOSE Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-07-15 20:01:51','2024-07-15 20:01:51'),(6454,'2024-07-15',1286,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOTO CORDERO ROBERTH JOSUE Presente: 6 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-07-15 20:01:52','2024-07-15 20:01:52'),(6455,'2024-07-15',1360,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VIACHICA AGUIRREZ ANDREW DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670288968',NULL,'2024-07-15 20:01:52','2024-07-15 20:01:52'),(6456,'2024-07-15',1263,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARAYA NUÑEZ JOSUE MIGUEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686025295',NULL,'2024-07-15 20:01:53','2024-07-15 20:01:53'),(6457,'2024-07-15',931,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CAMPOS JIMENEZ REYCHELL Presente: 3 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689274734',NULL,'2024-07-15 20:01:54','2024-07-15 20:01:54'),(6458,'2024-07-15',1195,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CARRANZA RODRIGUEZ AXEL JOAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-07-15 20:01:54','2024-07-15 20:01:54'),(6459,'2024-07-15',1080,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CUBILLO NAVARRO HAMLET RAMSES Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-07-15 20:01:55','2024-07-15 20:01:55'),(6460,'2024-07-15',1089,NULL,3,'Resumen 15-07-2024 lecciones diarias de  FERNANDEZ GURDIAN NICOLE ANDREA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663553591',NULL,'2024-07-15 20:01:56','2024-07-15 20:01:56'),(6461,'2024-07-15',946,NULL,3,'Resumen 15-07-2024 lecciones diarias de  HIBERT PADILLA YERMELYN FRANCINI Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-07-15 20:01:56','2024-07-15 20:01:56'),(6462,'2024-07-15',808,NULL,3,'Resumen 15-07-2024 lecciones diarias de  JIRON LOPEZ DAYANSI ANGELICA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672561314',NULL,'2024-07-15 20:01:57','2024-07-15 20:01:57'),(6463,'2024-07-15',825,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LOPEZ OCONITRILLO ENYEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-07-15 20:01:58','2024-07-15 20:01:58'),(6464,'2024-07-15',950,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LUNA MASIS MORAYMA DE LOS ANGELES Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684339600',NULL,'2024-07-15 20:01:59','2024-07-15 20:01:59'),(6465,'2024-07-15',760,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MARTINEZ SALAMANCA MEYBELLINE SAETH Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660137792',NULL,'2024-07-15 20:01:59','2024-07-15 20:01:59'),(6466,'2024-07-15',1077,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MORA GUZMAN DERIAN ISAIAS Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663132694',NULL,'2024-07-15 20:02:00','2024-07-15 20:02:00'),(6467,'2024-07-15',774,NULL,3,'Resumen 15-07-2024 lecciones diarias de  NICUNDANO CORTES ALEXANDER Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689199807',NULL,'2024-07-15 20:02:01','2024-07-15 20:02:01'),(6468,'2024-07-15',875,NULL,3,'Resumen 15-07-2024 lecciones diarias de  NUÑEZ MONGE BRITNEY TAMARA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687512819',NULL,'2024-07-15 20:02:02','2024-07-15 20:02:02'),(6469,'2024-07-15',909,NULL,3,'Resumen 15-07-2024 lecciones diarias de  OVARES JIMENEZ MELANY Presente: 3 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689427020',NULL,'2024-07-15 20:02:02','2024-07-15 20:02:02'),(6470,'2024-07-15',744,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PEÑA BRENES DAYKEL ALEJANDRO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671252353',NULL,'2024-07-15 20:02:03','2024-07-15 20:02:03'),(6471,'2024-07-15',1019,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PLATA GONZALEZ VALENTINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663486312',NULL,'2024-07-15 20:02:04','2024-07-15 20:02:04'),(6472,'2024-07-15',789,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RAMIREZ ROJAS YUNEILA YASURI Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686293841',NULL,'2024-07-15 20:02:04','2024-07-15 20:02:04'),(6473,'2024-07-15',1497,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ROBLES ARROYO DAFNNY YUSLEI Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-07-15 20:02:05','2024-07-15 20:02:05'),(6474,'2024-07-15',788,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOSA ALVAREZ FRANCINI VANESSA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663926771',NULL,'2024-07-15 20:02:06','2024-07-15 20:02:06'),(6475,'2024-07-15',1045,NULL,3,'Resumen 15-07-2024 lecciones diarias de  URBINA PANIAGUA ANDI YAMIL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664696615',NULL,'2024-07-15 20:02:07','2024-07-15 20:02:07'),(6476,'2024-07-15',951,NULL,3,'Resumen 15-07-2024 lecciones diarias de  URBINA SOLANO KISHA ADRIANA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672505522',NULL,'2024-07-15 20:02:07','2024-07-15 20:02:07'),(6477,'2024-07-15',1050,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ALFARO TREJOS MHIA FRANCELLA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-07-15 20:02:08','2024-07-15 20:02:08'),(6478,'2024-07-15',844,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BLANCO FAJARDO KIARA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660407974',NULL,'2024-07-15 20:02:09','2024-07-15 20:02:09'),(6479,'2024-07-15',874,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BUSTOS VILLALOBOS JOSE ALEJANDRO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-07-15 20:02:09','2024-07-15 20:02:09'),(6480,'2024-07-15',743,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CONEJO ESTRADA ERIKA PAMELA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664184237',NULL,'2024-07-15 20:02:10','2024-07-15 20:02:10'),(6481,'2024-07-15',998,NULL,3,'Resumen 15-07-2024 lecciones diarias de  HORNE MORALES ANYELINA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686447709',NULL,'2024-07-15 20:02:11','2024-07-15 20:02:11'),(6482,'2024-07-15',1241,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MEJIAS CUTHBERT CRISTHOFER SAUL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664235173',NULL,'2024-07-15 20:02:12','2024-07-15 20:02:12'),(6483,'2024-07-15',1489,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RUBIO  GENESIS CLARITA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-07-15 20:02:12','2024-07-15 20:02:12'),(6484,'2024-07-15',785,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SALAS HERNANDEZ DEYKEL JEANPIERRE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661309764',NULL,'2024-07-15 20:02:13','2024-07-15 20:02:13'),(6485,'2024-07-15',767,NULL,3,'Resumen 15-07-2024 lecciones diarias de  TRIGUEROS UGALDE ISABELLA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684800966',NULL,'2024-07-15 20:02:14','2024-07-15 20:02:14'),(6486,'2024-07-15',1049,NULL,3,'Resumen 15-07-2024 lecciones diarias de  UREÑA CANTILLO MATHIAS Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671507905',NULL,'2024-07-15 20:02:14','2024-07-15 20:02:14'),(6487,'2024-07-15',1005,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VARELA ARAYA KIANNY MICHEL Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-07-15 20:02:15','2024-07-15 20:02:15'),(6488,'2024-07-15',861,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VARELA PORRAS KEMDY ALEKZA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685727156',NULL,'2024-07-15 20:02:16','2024-07-15 20:02:16'),(6489,'2024-07-15',1227,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASTRO RIVERA YENDY YENEISY Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664469249',NULL,'2024-07-15 20:02:16','2024-07-15 20:02:16'),(6490,'2024-07-15',393,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ESPINOZA CARRILLO MARILYN SCARLETTE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684550182',NULL,'2024-07-15 20:02:17','2024-07-15 20:02:17'),(6491,'2024-07-15',1446,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GONZALEZ BADILLA ROY MANUEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-07-15 20:02:17','2024-07-15 20:02:17'),(6492,'2024-07-15',1153,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GUTIERREZ CORRALES NEYSER ROBERTO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685149894',NULL,'2024-07-15 20:02:18','2024-07-15 20:02:18'),(6493,'2024-07-15',1189,NULL,3,'Resumen 15-07-2024 lecciones diarias de  HERNANDEZ QUESADA SHEYKA BAIHOLA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-07-15 20:02:19','2024-07-15 20:02:19'),(6494,'2024-07-15',523,NULL,3,'Resumen 15-07-2024 lecciones diarias de  HERNANDEZ VENEGAS JOEL CALET Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684205243',NULL,'2024-07-15 20:02:20','2024-07-15 20:02:20'),(6495,'2024-07-15',988,NULL,3,'Resumen 15-07-2024 lecciones diarias de  JIMENEZ GONGORA JANDERSON ISAAC Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-07-15 20:02:20','2024-07-15 20:02:20'),(6496,'2024-07-15',676,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MEDINA CHAVES GENESIS Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670911981',NULL,'2024-07-15 20:02:21','2024-07-15 20:02:21'),(6497,'2024-07-15',968,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MODERA VARGAS CEFORA PAMELA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-07-15 20:02:22','2024-07-15 20:02:22'),(6498,'2024-07-15',610,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MONTOYA FERNANDEZ DONOVAN Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686956120',NULL,'2024-07-15 20:02:22','2024-07-15 20:02:22'),(6499,'2024-07-15',1200,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MUÑOZ ALVARADO CRISTY ANLLELINA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-07-15 20:02:23','2024-07-15 20:02:23'),(6500,'2024-07-15',658,NULL,3,'Resumen 15-07-2024 lecciones diarias de  OBANDO CAJINA MELANY JIMENA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-07-15 20:02:24','2024-07-15 20:02:24'),(6501,'2024-07-15',657,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ORTIZ OROZCO MARIANA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684029142',NULL,'2024-07-15 20:02:24','2024-07-15 20:02:24'),(6502,'2024-07-15',1415,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOLANO ALVARADO DUVAN ANDRU Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-07-15 20:02:25','2024-07-15 20:02:25'),(6503,'2024-07-15',966,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOLANO LOPEZ CASSANDRA PATRICIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-07-15 20:02:26','2024-07-15 20:02:26'),(6504,'2024-07-15',600,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BARQUERO ROSALES JOHAN JOSE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-07-15 20:02:26','2024-07-15 20:02:26'),(6505,'2024-07-15',1533,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASTILLO AMADOR MARIANGEL Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685639780',NULL,'2024-07-15 20:02:29','2024-07-15 20:02:29'),(6506,'2024-07-15',476,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASTRO MONTOYA ANGIE VERONICA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683988966',NULL,'2024-07-15 20:02:29','2024-07-15 20:02:29'),(6507,'2024-07-15',690,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CHAVARRIA BADILLA ASHLY PAOLA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-07-15 20:02:30','2024-07-15 20:02:30'),(6508,'2024-07-15',535,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CHINCHILLA AMADOR JOSE PABLO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660014531',NULL,'2024-07-15 20:02:31','2024-07-15 20:02:31'),(6509,'2024-07-15',560,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CORDERO CORTES MELANNY ALEXA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-07-15 20:02:32','2024-07-15 20:02:32'),(6510,'2024-07-15',473,NULL,3,'Resumen 15-07-2024 lecciones diarias de  COTO SANCHEZ MEYLIN Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661678626',NULL,'2024-07-15 20:02:33','2024-07-15 20:02:33'),(6511,'2024-07-15',1245,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GONZALEZ DIAZ CRISTOPHER ADRIAN Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684172665',NULL,'2024-07-15 20:02:33','2024-07-15 20:02:33'),(6512,'2024-07-15',1454,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GUERRERO CASTRO PAYPERTH MARIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-07-15 20:02:34','2024-07-15 20:02:34'),(6513,'2024-07-15',1401,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GUZMAN GUZMAN KENDALL YAFED Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-07-15 20:02:35','2024-07-15 20:02:35'),(6514,'2024-07-15',1434,NULL,3,'Resumen 15-07-2024 lecciones diarias de  JARQUIN RUIZ YENDRI PAOLA Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664532006',NULL,'2024-07-15 20:02:35','2024-07-15 20:02:35'),(6515,'2024-07-15',464,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LIRA URBINA EMANUEL JOSUE Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663006164',NULL,'2024-07-15 20:02:36','2024-07-15 20:02:36'),(6516,'2024-07-15',1293,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MEJIAS CARRILLO SEBASTIAN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-07-15 20:02:37','2024-07-15 20:02:37'),(6517,'2024-07-15',1484,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MONGE VARELA HANSELL ANDREA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662820942',NULL,'2024-07-15 20:02:38','2024-07-15 20:02:38'),(6518,'2024-07-15',639,NULL,3,'Resumen 15-07-2024 lecciones diarias de  OCONITRILLO ANGULO KAREN SAMANTHA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661583239',NULL,'2024-07-15 20:02:38','2024-07-15 20:02:38'),(6519,'2024-07-15',65,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PANIAGUA RAMIREZ ISABELLA MIREYA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-07-15 20:02:39','2024-07-15 20:02:39'),(6520,'2024-07-15',1386,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PEREZ PEREZ ARIEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660047770',NULL,'2024-07-15 20:02:40','2024-07-15 20:02:40'),(6521,'2024-07-15',671,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SEQUEIRA ALFARO JASON GABRIEL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663077191',NULL,'2024-07-15 20:02:40','2024-07-15 20:02:40'),(6522,'2024-07-15',435,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VARGAS LANZA JOSEILIN DARIELA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685624871',NULL,'2024-07-15 20:02:41','2024-07-15 20:02:41'),(6523,'2024-07-15',656,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VARGAS VILLEGAS BRANDY ALEJANDRO Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-07-15 20:02:42','2024-07-15 20:02:42'),(6524,'2024-07-15',577,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VASQUEZ AGUIRRE KENET SEBASTIAN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662557423',NULL,'2024-07-15 20:02:42','2024-07-15 20:02:42'),(6525,'2024-07-15',380,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ZAMORA GARCIA BRAYNER JESUS Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686490200',NULL,'2024-07-15 20:02:43','2024-07-15 20:02:43'),(6526,'2024-07-15',150,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ANGULO CUBILLO MARIAM SUCETH Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235764',NULL,'2024-07-15 20:02:44','2024-07-15 20:02:44'),(6527,'2024-07-15',209,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BENAVIDES ALVAREZ HEATHER ELANE Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688002657',NULL,'2024-07-15 20:02:45','2024-07-15 20:02:45'),(6528,'2024-07-15',191,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASCANTE VARGAS NATALIE Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661643125',NULL,'2024-07-15 20:02:45','2024-07-15 20:02:45'),(6529,'2024-07-15',161,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASTRO PALACIOS KIMBERLY VANESSA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-07-15 20:02:46','2024-07-15 20:02:46'),(6530,'2024-07-15',176,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CHEVEZ BEJARANO JAFET DARIO Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-07-15 20:02:47','2024-07-15 20:02:47'),(6531,'2024-07-15',239,NULL,3,'Resumen 15-07-2024 lecciones diarias de  DIAZ MANTILLA BRISSIA YURIDIA Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-07-15 20:02:47','2024-07-15 20:02:47'),(6532,'2024-07-15',233,NULL,3,'Resumen 15-07-2024 lecciones diarias de  FONSECA MURILLO KENDRA FIORELLA Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683097130',NULL,'2024-07-15 20:02:48','2024-07-15 20:02:48'),(6533,'2024-07-15',277,NULL,3,'Resumen 15-07-2024 lecciones diarias de  JIMÉNEZ VEGA JORSHUA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685415646',NULL,'2024-07-15 20:02:49','2024-07-15 20:02:49'),(6534,'2024-07-15',225,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MIRANDA TREJOS ANYELIN DENISSE Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686816195',NULL,'2024-07-15 20:02:49','2024-07-15 20:02:49'),(6535,'2024-07-15',153,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RAMIREZ CORDERO ISAAC DAVID Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-07-15 20:02:50','2024-07-15 20:02:50'),(6536,'2024-07-15',193,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RODRIGUEZ CHAVARRIA PABLO ANDRES Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662806789',NULL,'2024-07-15 20:02:51','2024-07-15 20:02:51'),(6537,'2024-07-15',199,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOLANO RODRIGUEZ JESETH Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663167373',NULL,'2024-07-15 20:02:51','2024-07-15 20:02:51'),(6538,'2024-07-15',146,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SOTELO ROMERO MADELY GABRIELA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671979566',NULL,'2024-07-15 20:02:52','2024-07-15 20:02:52'),(6539,'2024-07-15',47,NULL,3,'Resumen 15-07-2024 lecciones diarias de  TRAÑA REYES STIVE YOEL Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685329909',NULL,'2024-07-15 20:02:53','2024-07-15 20:02:53'),(6540,'2024-07-15',93,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ZELEDON RODRIGUEZ DEYBER FABRICIO Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689204758',NULL,'2024-07-15 20:02:53','2024-07-15 20:02:53'),(6541,'2024-07-15',1444,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ALCAZAR MORALES JOSUHAT URIEL Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664696535',NULL,'2024-07-15 20:02:54','2024-07-15 20:02:54'),(6542,'2024-07-15',468,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARTAVIA VANEGAS ASHLY VALERIA Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688025222',NULL,'2024-07-15 20:02:55','2024-07-15 20:02:55'),(6543,'2024-07-15',645,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASTAÑEDA VENEGAS YADER YAMIL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-07-15 20:02:55','2024-07-15 20:02:55'),(6544,'2024-07-15',394,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GOMEZ OPORTA EITAN Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688024913',NULL,'2024-07-15 20:02:56','2024-07-15 20:02:56'),(6545,'2024-07-15',483,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GONZALEZ ESPINOZA EDELMA YACARELIZ Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685610970',NULL,'2024-07-15 20:02:57','2024-07-15 20:02:57'),(6546,'2024-07-15',1532,NULL,3,'Resumen 15-07-2024 lecciones diarias de  HERRERA VINDAS DAYLAN CHANDE Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662538534',NULL,'2024-07-15 20:02:57','2024-07-15 20:02:57'),(6547,'2024-07-15',641,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MARTINEZ ARAGON OLMAN ISRAEL Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-07-15 20:02:58','2024-07-15 20:02:58'),(6548,'2024-07-15',1515,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MARTINEZ RAMIREZ FACTO FALTINO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660233081',NULL,'2024-07-15 20:02:59','2024-07-15 20:02:59'),(6549,'2024-07-15',521,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MONTIEL MARIN CRISTIAN Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686530463',NULL,'2024-07-15 20:03:00','2024-07-15 20:03:00'),(6550,'2024-07-15',1522,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ORTEGA TORRES JURIANA VANNESA Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766851',NULL,'2024-07-15 20:03:00','2024-07-15 20:03:00'),(6551,'2024-07-15',688,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PARRA GAITAN EVANYELINE NICOLLE Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684157303',NULL,'2024-07-15 20:03:01','2024-07-15 20:03:01'),(6552,'2024-07-15',1539,NULL,3,'Resumen 15-07-2024 lecciones diarias de  PAULINO GONZALEZ SOFIA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662830191',NULL,'2024-07-15 20:03:02','2024-07-15 20:03:02'),(6553,'2024-07-15',583,NULL,3,'Resumen 15-07-2024 lecciones diarias de  RUIZ MEJIAS JIMMY ABELARDO Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660915108',NULL,'2024-07-15 20:03:02','2024-07-15 20:03:02'),(6554,'2024-07-15',504,NULL,3,'Resumen 15-07-2024 lecciones diarias de  URBINA JUAREZ KEYLOR ENDERSON Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-07-15 20:03:03','2024-07-15 20:03:03'),(6555,'2024-07-15',1091,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VALERIO TREMINIO SALOME Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-07-15 20:03:04','2024-07-15 20:03:04'),(6556,'2024-07-15',1295,NULL,3,'Resumen 15-07-2024 lecciones diarias de  VARGAS AVILA KENDALL AARON Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-07-15 20:03:04','2024-07-15 20:03:04'),(6557,'2024-07-15',12,NULL,3,'Resumen 15-07-2024 lecciones diarias de  AGUILAR SOLIS YURIDIA JIMENA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684723175',NULL,'2024-07-15 20:03:05','2024-07-15 20:03:05'),(6558,'2024-07-15',817,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CAJINA MORALES KRISTEL VALERIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-07-15 20:03:06','2024-07-15 20:03:06'),(6559,'2024-07-15',61,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CALDERON ARCE CRISTIAN JARET Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-07-15 20:03:07','2024-07-15 20:03:07'),(6560,'2024-07-15',956,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CARRASCO MORALES TAYRON JOSE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661505708',NULL,'2024-07-15 20:03:07','2024-07-15 20:03:07'),(6561,'2024-07-15',1145,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASCANTE TREJOS JEAUSTIN ALONSO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685122191',NULL,'2024-07-15 20:03:08','2024-07-15 20:03:08'),(6562,'2024-07-15',302,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CASTRILLO MADRIGAL YERLIN YARIXA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-07-15 20:03:09','2024-07-15 20:03:09'),(6563,'2024-07-15',1486,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CHAVARRIA NUÑEZ LEANDRO JACOB Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-07-15 20:03:09','2024-07-15 20:03:09'),(6564,'2024-07-15',1452,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CORDERO RAMIREZ GLORIANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687539399',NULL,'2024-07-15 20:03:10','2024-07-15 20:03:10'),(6565,'2024-07-15',238,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ESPINOZA NUÑEZ YAMIL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685343221',NULL,'2024-07-15 20:03:11','2024-07-15 20:03:11'),(6566,'2024-07-15',1339,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GONGORA MORENO DERIAM JOSUE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-07-15 20:03:11','2024-07-15 20:03:11'),(6567,'2024-07-15',1142,NULL,3,'Resumen 15-07-2024 lecciones diarias de  JIMENEZ ROSALES DENIS ALBERTO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671280305',NULL,'2024-07-15 20:03:12','2024-07-15 20:03:12'),(6568,'2024-07-15',1035,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LEDEZMA GARCIA KEYBELIN ALANIS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685230173',NULL,'2024-07-15 20:03:13','2024-07-15 20:03:13'),(6569,'2024-07-15',1421,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LOPEZ MORA MARY DANIELA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683099786',NULL,'2024-07-15 20:03:13','2024-07-15 20:03:13'),(6570,'2024-07-15',208,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LOPEZ OCONITRILLO BRITHANY MICHELLE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-07-15 20:03:14','2024-07-15 20:03:14'),(6571,'2024-07-15',195,NULL,3,'Resumen 15-07-2024 lecciones diarias de  LOPEZ RODRIGUEZ NORMAN STEVEN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671918602',NULL,'2024-07-15 20:03:15','2024-07-15 20:03:15'),(6572,'2024-07-15',572,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MURILLO VALENCIA JERSON Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664783378',NULL,'2024-07-15 20:03:16','2024-07-15 20:03:16'),(6573,'2024-07-15',10,NULL,3,'Resumen 15-07-2024 lecciones diarias de  QUIROS BARQUERO NATHALIE JULIANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687547882',NULL,'2024-07-15 20:03:16','2024-07-15 20:03:16'),(6574,'2024-07-15',1141,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ROJAS MACHADO TEYLOR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662988301',NULL,'2024-07-15 20:03:17','2024-07-15 20:03:17'),(6575,'2024-07-15',1163,NULL,3,'Resumen 15-07-2024 lecciones diarias de  TORRES GOMEZ SEBASTIAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689064560',NULL,'2024-07-15 20:03:18','2024-07-15 20:03:18'),(6576,'2024-07-15',1501,NULL,3,'Resumen 15-07-2024 lecciones diarias de  UMAÑA NUÑEZ DILEIDY ENRIQUETA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687782145',NULL,'2024-07-15 20:03:18','2024-07-15 20:03:18'),(6577,'2024-07-15',288,NULL,3,'Resumen 15-07-2024 lecciones diarias de  BUSTOS VILLALOBOS DIANA GUADALUPE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-07-15 20:03:19','2024-07-15 20:03:19'),(6578,'2024-07-15',1465,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CALDERON VEGA HUBERT FARID Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-07-15 20:03:20','2024-07-15 20:03:20'),(6579,'2024-07-15',116,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CARRANZA ARRIETA MARIANGEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683150154',NULL,'2024-07-15 20:03:20','2024-07-15 20:03:20'),(6580,'2024-07-15',1479,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CARRANZA RODRIGUEZ YANAN GAZIEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-07-15 20:03:21','2024-07-15 20:03:21'),(6581,'2024-07-15',242,NULL,3,'Resumen 15-07-2024 lecciones diarias de  DIAZ SANCHEZ JOSEPH ANDRES Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-07-15 20:03:22','2024-07-15 20:03:22'),(6582,'2024-07-15',996,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GUTIERREZ SALGADO WILMER ANTONIO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-07-15 20:03:22','2024-07-15 20:03:22'),(6583,'2024-07-15',115,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MATARRITA MURILLO JOSE DANIEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687328149',NULL,'2024-07-15 20:03:23','2024-07-15 20:03:23'),(6584,'2024-07-15',102,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MONGE UGALDE MARIPAZ Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-07-15 20:03:24','2024-07-15 20:03:24'),(6585,'2024-07-15',243,NULL,3,'Resumen 15-07-2024 lecciones diarias de  NUÑEZ ARGUEDAS HAZEL MELISSA Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663184776',NULL,'2024-07-15 20:03:24','2024-07-15 20:03:24'),(6586,'2024-07-15',86,NULL,3,'Resumen 15-07-2024 lecciones diarias de  POMARES BOLAÑOS EVENY FIORELLA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-07-15 20:03:25','2024-07-15 20:03:25'),(6587,'2024-07-15',156,NULL,3,'Resumen 15-07-2024 lecciones diarias de  POZO SANCHEZ MARVIN ANTONIO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661926911',NULL,'2024-07-15 20:03:26','2024-07-15 20:03:26'),(6588,'2024-07-15',133,NULL,3,'Resumen 15-07-2024 lecciones diarias de  QUIROS SALAS KRISTELL AMANDA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685511553',NULL,'2024-07-15 20:03:26','2024-07-15 20:03:26'),(6589,'2024-07-15',122,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SANCHEZ VENEGAS DARLING TATIANA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-07-15 20:03:27','2024-07-15 20:03:27'),(6590,'2024-07-15',15,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ULATE SABORIO MARIANA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686526916',NULL,'2024-07-15 20:03:28','2024-07-15 20:03:28'),(6591,'2024-07-15',1370,NULL,3,'Resumen 15-07-2024 lecciones diarias de  SANDOVAL ALFARO VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-07-15 20:03:28','2024-07-15 20:03:28'),(6592,'2024-07-15',818,NULL,3,'Resumen 15-07-2024 lecciones diarias de  AGUILAR FALLAS AMBERTH GABRIELA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-07-15 20:03:29','2024-07-15 20:03:29'),(6593,'2024-07-15',1016,NULL,3,'Resumen 15-07-2024 lecciones diarias de  ARAYA SALAS LLOSIBETH CRISTINA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661743251',NULL,'2024-07-15 20:03:30','2024-07-15 20:03:30'),(6594,'2024-07-15',791,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CALDERON VEGA LUIS SANTIAGO Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-07-15 20:03:30','2024-07-15 20:03:30'),(6595,'2024-07-15',72,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CORDERO CUBERO ANGEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686474605',NULL,'2024-07-15 20:03:31','2024-07-15 20:03:31'),(6596,'2024-07-15',73,NULL,3,'Resumen 15-07-2024 lecciones diarias de  CORDERO POVEDA NATALIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660770484',NULL,'2024-07-15 20:03:32','2024-07-15 20:03:32'),(6597,'2024-07-15',1061,NULL,3,'Resumen 15-07-2024 lecciones diarias de  GONZALEZ VEGA JEAN PIERRE Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660311708',NULL,'2024-07-15 20:03:33','2024-07-15 20:03:33'),(6598,'2024-07-15',800,NULL,3,'Resumen 15-07-2024 lecciones diarias de  JIRON DIAZ MICHAEL JAVIER Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672521957',NULL,'2024-07-15 20:03:33','2024-07-15 20:03:33'),(6599,'2024-07-15',1104,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MATA PERAZA BALLOLETH ELIZABETH Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672371410',NULL,'2024-07-15 20:03:34','2024-07-15 20:03:34'),(6600,'2024-07-15',995,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MELENDEZ ROBLETO KEIRY VIALEXCA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662309546',NULL,'2024-07-15 20:03:35','2024-07-15 20:03:35'),(6601,'2024-07-15',728,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MEZA LOPEZ BRITTANY DAYANA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660733916',NULL,'2024-07-15 20:03:35','2024-07-15 20:03:35'),(6602,'2024-07-15',715,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MEZA ROQUE KATHERINE YULISSA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664608115',NULL,'2024-07-15 20:03:36','2024-07-15 20:03:36'),(6603,'2024-07-15',1496,NULL,3,'Resumen 15-07-2024 lecciones diarias de  MIRANDA VILLEGAS GEOVANNI SANTIAGO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685914855',NULL,'2024-07-15 20:03:37','2024-07-15 20:03:37'),(6604,'2024-07-16',395,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GARCIA ALFARO SHARON DAYANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662431105',NULL,'2024-07-16 20:00:04','2024-07-16 20:00:04'),(6605,'2024-07-16',1495,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GARCIA RUBIO MARISELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-07-16 20:00:04','2024-07-16 20:00:04'),(6606,'2024-07-16',1285,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RIOS  YEIBIN YASIR Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-07-16 20:00:05','2024-07-16 20:00:05'),(6607,'2024-07-16',1292,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOLANO MARTINEZ FIORELLA TATIANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-07-16 20:00:06','2024-07-16 20:00:06'),(6608,'2024-07-16',513,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VINDAS ACUÑA NESMY JALENA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-07-16 20:00:06','2024-07-16 20:00:06'),(6609,'2024-07-16',1381,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARIAS CERDAS LIANA MICHEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-07-16 20:00:07','2024-07-16 20:00:07'),(6610,'2024-07-16',482,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BRENES BARQUERO JEREMY JULIAN Presente: 5 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-07-16 20:00:08','2024-07-16 20:00:08'),(6611,'2024-07-16',1186,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BRENES GUZMAN JAIRO ANTONIO Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-07-16 20:00:08','2024-07-16 20:00:08'),(6612,'2024-07-16',441,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO VALLADARES PATRICK STEFF Presente: 5 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-07-16 20:00:09','2024-07-16 20:00:09'),(6613,'2024-07-16',1113,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FENNELL ARIAS HEBER ISAAC Presente: 5 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664273333',NULL,'2024-07-16 20:00:15','2024-07-16 20:00:15'),(6614,'2024-07-16',851,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GRANADOS JIMENEZ BRITTANY PAOLA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-07-16 20:00:16','2024-07-16 20:00:16'),(6615,'2024-07-16',1000,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MENA MORA SOL ANGEL Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664224576',NULL,'2024-07-16 20:00:17','2024-07-16 20:00:17'),(6616,'2024-07-16',236,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BORBON CARRANZA ASHLEY FABIOLA Presente: 3 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688809542',NULL,'2024-07-16 20:00:17','2024-07-16 20:00:17'),(6617,'2024-07-16',149,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUTIERREZ ARIAS NAOMY PRISCILLA Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689873297',NULL,'2024-07-16 20:00:18','2024-07-16 20:00:18'),(6618,'2024-07-16',30,NULL,3,'Resumen 16-07-2024 lecciones diarias de  JUAREZ ZUMBADO NICOL PAMELA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660022638',NULL,'2024-07-16 20:00:19','2024-07-16 20:00:19'),(6619,'2024-07-16',313,NULL,3,'Resumen 16-07-2024 lecciones diarias de  NUÑEZ MORALES ANDREA CAROLINA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687829306',NULL,'2024-07-16 20:00:20','2024-07-16 20:00:20'),(6620,'2024-07-16',1199,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VALVERDE RODRIGUEZ BRITANY ALEJANDRA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-07-16 20:00:20','2024-07-16 20:00:20'),(6621,'2024-07-16',12,NULL,3,'Resumen 16-07-2024 lecciones diarias de  AGUILAR SOLIS YURIDIA JIMENA Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684723175',NULL,'2024-07-16 20:00:21','2024-07-16 20:00:21'),(6622,'2024-07-16',68,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARCE ZUÑIGA CAMILA ISABEL Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663093490',NULL,'2024-07-16 20:00:22','2024-07-16 20:00:22'),(6623,'2024-07-16',330,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BRENES SALAZAR CARLOS YARIEL Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683901309',NULL,'2024-07-16 20:00:23','2024-07-16 20:00:23'),(6624,'2024-07-16',61,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CALDERON ARCE CRISTIAN JARET Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-07-16 20:00:23','2024-07-16 20:00:23'),(6625,'2024-07-16',278,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CARMONA CASTILLO DONOVAN Presente: 5 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687201521',NULL,'2024-07-16 20:00:24','2024-07-16 20:00:24'),(6626,'2024-07-16',1145,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASCANTE TREJOS JEAUSTIN ALONSO Presente: 5 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685122191',NULL,'2024-07-16 20:00:25','2024-07-16 20:00:25'),(6627,'2024-07-16',302,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRILLO MADRIGAL YERLIN YARIXA Presente: 5 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-07-16 20:00:26','2024-07-16 20:00:26'),(6628,'2024-07-16',1486,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVARRIA NUÑEZ LEANDRO JACOB Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-07-16 20:00:26','2024-07-16 20:00:26'),(6629,'2024-07-16',1452,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CORDERO RAMIREZ GLORIANA Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687539399',NULL,'2024-07-16 20:00:27','2024-07-16 20:00:27'),(6630,'2024-07-16',238,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ESPINOZA NUÑEZ YAMIL Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685343221',NULL,'2024-07-16 20:00:28','2024-07-16 20:00:28'),(6631,'2024-07-16',1339,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONGORA MORENO DERIAM JOSUE Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-07-16 20:00:28','2024-07-16 20:00:28'),(6632,'2024-07-16',1142,NULL,3,'Resumen 16-07-2024 lecciones diarias de  JIMENEZ ROSALES DENIS ALBERTO Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671280305',NULL,'2024-07-16 20:00:29','2024-07-16 20:00:29'),(6633,'2024-07-16',1421,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LOPEZ MORA MARY DANIELA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683099786',NULL,'2024-07-16 20:00:30','2024-07-16 20:00:30'),(6634,'2024-07-16',9,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MEDINA RUIZ MELANY FABIOLA Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664776806',NULL,'2024-07-16 20:00:31','2024-07-16 20:00:31'),(6635,'2024-07-16',1284,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORA CORRALES ANGEL GABRIEL Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670495206',NULL,'2024-07-16 20:00:31','2024-07-16 20:00:31'),(6636,'2024-07-16',572,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MURILLO VALENCIA JERSON Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664783378',NULL,'2024-07-16 20:00:32','2024-07-16 20:00:32'),(6637,'2024-07-16',198,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PORRAS GALLARDO JOSE GABRIEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685225844',NULL,'2024-07-16 20:00:33','2024-07-16 20:00:33'),(6638,'2024-07-16',10,NULL,3,'Resumen 16-07-2024 lecciones diarias de  QUIROS BARQUERO NATHALIE JULIANA Presente: 5 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687547882',NULL,'2024-07-16 20:00:34','2024-07-16 20:00:34'),(6639,'2024-07-16',1141,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROJAS MACHADO TEYLOR Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662988301',NULL,'2024-07-16 20:00:34','2024-07-16 20:00:34'),(6640,'2024-07-16',1120,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOMARRIBA CASTILLO ELKIN SAMIR Presente: 5 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661808937',NULL,'2024-07-16 20:00:35','2024-07-16 20:00:35'),(6641,'2024-07-16',1163,NULL,3,'Resumen 16-07-2024 lecciones diarias de  TORRES GOMEZ SEBASTIAN Presente: 3 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689064560',NULL,'2024-07-16 20:00:36','2024-07-16 20:00:36'),(6642,'2024-07-16',691,NULL,3,'Resumen 16-07-2024 lecciones diarias de  AGUILAR VEGA AARON JOSUE Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662169499',NULL,'2024-07-16 20:00:36','2024-07-16 20:00:36'),(6643,'2024-07-16',1178,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARAYA JIMENEZ STEVEN JOSUE Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-07-16 20:00:37','2024-07-16 20:00:37'),(6644,'2024-07-16',1252,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CALERO SAENZ NICOLE KARINA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-07-16 20:00:38','2024-07-16 20:00:38'),(6645,'2024-07-16',1329,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CANTON UMAÑA INDIRA ZULAY Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686192926',NULL,'2024-07-16 20:00:38','2024-07-16 20:00:38'),(6646,'2024-07-16',1525,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO CORTES DANIEL GEOVANI Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664160677',NULL,'2024-07-16 20:00:39','2024-07-16 20:00:39'),(6647,'2024-07-16',1396,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ PEREZ CLEMENTE JOEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670575539',NULL,'2024-07-16 20:00:40','2024-07-16 20:00:40'),(6648,'2024-07-16',1531,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MENDOZA CUBILLO SANDRA NATALIA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664446244',NULL,'2024-07-16 20:00:40','2024-07-16 20:00:40'),(6649,'2024-07-16',192,NULL,3,'Resumen 16-07-2024 lecciones diarias de  REYES ROJAS JORDAN JOSE Presente: 3 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-07-16 20:00:41','2024-07-16 20:00:41'),(6650,'2024-07-16',1297,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROJAS SOLANO ELIDIER FERNANDO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688032857',NULL,'2024-07-16 20:00:42','2024-07-16 20:00:42'),(6651,'2024-07-16',1342,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SALAZAR JIMENEZ KENNETH Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683636534',NULL,'2024-07-16 20:00:43','2024-07-16 20:00:43'),(6652,'2024-07-16',1528,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANCHEZ GONZALEZ NATHAN SANTIAGO Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671243848',NULL,'2024-07-16 20:00:44','2024-07-16 20:00:44'),(6653,'2024-07-16',182,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANDINO COREA NESTOR ABRAHAM Presente: 3 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671470158',NULL,'2024-07-16 20:00:44','2024-07-16 20:00:44'),(6654,'2024-07-16',1508,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOLANO ARIAS JUSTIN STIF Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660742491',NULL,'2024-07-16 20:00:45','2024-07-16 20:00:45'),(6655,'2024-07-16',1201,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZUÑIGA GARCIA NICOLE SAMARA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-07-16 20:00:46','2024-07-16 20:00:46'),(6656,'2024-07-16',1437,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARIAS SILVA FARLEN ANDRES Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-07-16 20:00:46','2024-07-16 20:00:46'),(6657,'2024-07-16',415,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CARMONA ARIAS VALENTINA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-07-16 20:00:47','2024-07-16 20:00:47'),(6658,'2024-07-16',360,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CORDERO CHAVES YEINOR FERNANDO Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687953827',NULL,'2024-07-16 20:00:48','2024-07-16 20:00:48'),(6659,'2024-07-16',1369,NULL,3,'Resumen 16-07-2024 lecciones diarias de  DELGADO RODRIGUEZ YERMEN DAVID Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-07-16 20:00:48','2024-07-16 20:00:48'),(6660,'2024-07-16',1170,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERNANDEZ SANCHEZ APRIL JEANNETTE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-07-16 20:00:49','2024-07-16 20:00:49'),(6661,'2024-07-16',1048,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LOPEZ ARAYA ALLISON VIVIANA Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-07-16 20:00:49','2024-07-16 20:00:49'),(6662,'2024-07-16',1436,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MATARRITA ARAICA CRISTOFER YAFETH Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-07-16 20:00:50','2024-07-16 20:00:50'),(6663,'2024-07-16',1183,NULL,3,'Resumen 16-07-2024 lecciones diarias de  OBANDO MORALES YENDRY TAMARA Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-07-16 20:00:51','2024-07-16 20:00:51'),(6664,'2024-07-16',1413,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PANIAGUA CHAVARRIA ARIANA NAOMY Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-07-16 20:00:51','2024-07-16 20:00:51'),(6665,'2024-07-16',529,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PEREZ ARGUEDAS CRISTHIAN Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687474774',NULL,'2024-07-16 20:00:52','2024-07-16 20:00:52'),(6666,'2024-07-16',38,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SAENZ RODRIGUEZ EVONNY ANYELINA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661113169',NULL,'2024-07-16 20:00:53','2024-07-16 20:00:53'),(6667,'2024-07-16',338,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOLIS ARROYO SOFIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689768666',NULL,'2024-07-16 20:00:53','2024-07-16 20:00:53'),(6668,'2024-07-16',605,NULL,3,'Resumen 16-07-2024 lecciones diarias de  TORRES OVARES ESTEBAN YAFABETH Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-07-16 20:00:54','2024-07-16 20:00:54'),(6669,'2024-07-16',535,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHINCHILLA AMADOR JOSE PABLO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660014531',NULL,'2024-07-16 20:00:55','2024-07-16 20:00:55'),(6670,'2024-07-16',560,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CORDERO CORTES MELANNY ALEXA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-07-16 20:00:55','2024-07-16 20:00:55'),(6671,'2024-07-16',473,NULL,3,'Resumen 16-07-2024 lecciones diarias de  COTO SANCHEZ MEYLIN Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661678626',NULL,'2024-07-16 20:00:56','2024-07-16 20:00:56'),(6672,'2024-07-16',1454,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUERRERO CASTRO PAYPERTH MARIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-07-16 20:00:57','2024-07-16 20:00:57'),(6673,'2024-07-16',1401,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUZMAN GUZMAN KENDALL YAFED Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-07-16 20:00:57','2024-07-16 20:00:57'),(6674,'2024-07-16',1065,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LOPEZ RIVAS YEUDY JOSUE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664083236',NULL,'2024-07-16 20:00:58','2024-07-16 20:00:58'),(6675,'2024-07-16',1386,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PEREZ PEREZ ARIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660047770',NULL,'2024-07-16 20:00:59','2024-07-16 20:00:59'),(6676,'2024-07-16',435,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARGAS LANZA JOSEILIN DARIELA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685624871',NULL,'2024-07-16 20:01:00','2024-07-16 20:01:00'),(6677,'2024-07-16',656,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARGAS VILLEGAS BRANDY ALEJANDRO Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687906766',NULL,'2024-07-16 20:01:00','2024-07-16 20:01:00'),(6678,'2024-07-16',380,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZAMORA GARCIA BRAYNER JESUS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686490200',NULL,'2024-07-16 20:01:01','2024-07-16 20:01:01'),(6679,'2024-07-16',1070,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BALLADARES CARRANZA VICTORY NACHELY Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672784196',NULL,'2024-07-16 20:01:02','2024-07-16 20:01:02'),(6680,'2024-07-16',1150,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHEVES LOPEZ JANA YARITZA Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686919472',NULL,'2024-07-16 20:01:04','2024-07-16 20:01:04'),(6681,'2024-07-16',619,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHEVEZ SORTO EMILLY JUDITH Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662210739',NULL,'2024-07-16 20:01:05','2024-07-16 20:01:05'),(6682,'2024-07-16',544,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUTIERREZ MARTINEZ ANGELO ADRIAN Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660428846',NULL,'2024-07-16 20:01:05','2024-07-16 20:01:05'),(6683,'2024-07-16',489,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUZMAN SALGADO JIMENA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662998725',NULL,'2024-07-16 20:01:06','2024-07-16 20:01:06'),(6684,'2024-07-16',631,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MIRANDA LOPEZ GENESIS PATRICIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-07-16 20:01:07','2024-07-16 20:01:07'),(6685,'2024-07-16',1419,NULL,3,'Resumen 16-07-2024 lecciones diarias de  UGALDE SOLANO LOGHAN SEBASTIAN Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689351907',NULL,'2024-07-16 20:01:07','2024-07-16 20:01:07'),(6686,'2024-07-16',320,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARRIETA TREJOS MEREDITH NAHOMY Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-07-16 20:01:08','2024-07-16 20:01:08'),(6687,'2024-07-16',297,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BOZA GOMEZ TANIA ALEJANDRA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-07-16 20:01:09','2024-07-16 20:01:09'),(6688,'2024-07-16',306,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO SANCHEZ MARISOL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-07-16 20:01:09','2024-07-16 20:01:09'),(6689,'2024-07-16',426,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVARRIA FLORES LUIS DIEGO Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660168963',NULL,'2024-07-16 20:01:10','2024-07-16 20:01:10'),(6690,'2024-07-16',264,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERRERA PASTRANA ELIZABETH ABIGAIL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-07-16 20:01:11','2024-07-16 20:01:11'),(6691,'2024-07-16',314,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MENDEZ NARANJO VALERIA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-07-16 20:01:12','2024-07-16 20:01:12'),(6692,'2024-07-16',201,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MOHS ALTAMIRANO MARIA JOSE Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661173518',NULL,'2024-07-16 20:01:13','2024-07-16 20:01:13'),(6693,'2024-07-16',226,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MONTERO MEJIA CHRISTOPHER DAVID Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-07-16 20:01:13','2024-07-16 20:01:13'),(6694,'2024-07-16',319,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MONTERO RIVERA DIEGO ANDRES Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-07-16 20:01:14','2024-07-16 20:01:14'),(6695,'2024-07-16',256,NULL,3,'Resumen 16-07-2024 lecciones diarias de  NAVARRO MURILLO NAIDELIN DANIELA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660934951',NULL,'2024-07-16 20:01:15','2024-07-16 20:01:15'),(6696,'2024-07-16',231,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROSALES ESPINOZA YAINA DAYAN Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684219785',NULL,'2024-07-16 20:01:15','2024-07-16 20:01:15'),(6697,'2024-07-16',287,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SALAZAR AZOFEIFA BRITHANY IVANIA Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686937515',NULL,'2024-07-16 20:01:16','2024-07-16 20:01:16'),(6698,'2024-07-16',280,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOLANO CARVAJAL JEIKELL ANDRES Presente: 6 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660983586',NULL,'2024-07-16 20:01:17','2024-07-16 20:01:17'),(6699,'2024-07-16',263,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VILLALOBOS REYES YEIREL STEVEN Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686027149',NULL,'2024-07-16 20:01:18','2024-07-16 20:01:18'),(6700,'2024-07-16',187,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARIAS VILLALOBOS MELANY RAQUEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663653866',NULL,'2024-07-16 20:01:18','2024-07-16 20:01:18'),(6701,'2024-07-16',64,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PANIAGUA RAMIREZ VIVIANA VANESA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-07-16 20:01:19','2024-07-16 20:01:19'),(6702,'2024-07-16',1308,NULL,3,'Resumen 16-07-2024 lecciones diarias de  REYES ZUÑIGA VIELKA VALERIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686406689',NULL,'2024-07-16 20:01:20','2024-07-16 20:01:20'),(6703,'2024-07-16',250,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROJAS GONZALEZ ANDERSON STIFF Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662924469',NULL,'2024-07-16 20:01:20','2024-07-16 20:01:20'),(6704,'2024-07-16',16,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RUGAMA JIRON ANGIE TATIANA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686181147',NULL,'2024-07-16 20:01:21','2024-07-16 20:01:21'),(6705,'2024-07-16',954,NULL,3,'Resumen 16-07-2024 lecciones diarias de  UMAÑA ARROYO YASIR YANDEL Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686095381',NULL,'2024-07-16 20:01:22','2024-07-16 20:01:22'),(6706,'2024-07-16',349,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ALEMAN LOPEZ JECKON BENJAMIN Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663723657',NULL,'2024-07-16 20:01:22','2024-07-16 20:01:22'),(6707,'2024-07-16',1003,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARAYA ZAMORA ALLISON MAKENZY Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660087926',NULL,'2024-07-16 20:01:23','2024-07-16 20:01:23'),(6708,'2024-07-16',556,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CAMPOS VILLALOBOS MAYNOR YOHEL Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683593444',NULL,'2024-07-16 20:01:24','2024-07-16 20:01:24'),(6709,'2024-07-16',1152,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO CHEVES FELIX DAVID Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660070528',NULL,'2024-07-16 20:01:24','2024-07-16 20:01:24'),(6710,'2024-07-16',1332,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CONEJO OBANDO HILARY TATIANA Presente: 0 Ausente: 6 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689753878',NULL,'2024-07-16 20:01:25','2024-07-16 20:01:25'),(6711,'2024-07-16',1475,NULL,3,'Resumen 16-07-2024 lecciones diarias de  DELGADO RUIZ ROONEY ESTIF Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-07-16 20:01:26','2024-07-16 20:01:26'),(6712,'2024-07-16',555,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ESPINOZA PRAVIA MARCOS ANDREY Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-07-16 20:01:26','2024-07-16 20:01:26'),(6713,'2024-07-16',416,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ESPINOZA VASQUEZ LITZY Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663099382',NULL,'2024-07-16 20:01:27','2024-07-16 20:01:27'),(6714,'2024-07-16',561,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FERNANDEZ CAMPOS BRIXZY PAOLA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683856331',NULL,'2024-07-16 20:01:28','2024-07-16 20:01:28'),(6715,'2024-07-16',1151,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GOMEZ LOPEZ KEIDY NICOLE Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663855817',NULL,'2024-07-16 20:01:28','2024-07-16 20:01:28'),(6716,'2024-07-16',881,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GOMEZ MURILLO SANTIAGO Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661340799',NULL,'2024-07-16 20:01:29','2024-07-16 20:01:29'),(6717,'2024-07-16',1523,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ SILVA SHARON SARITA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672590819',NULL,'2024-07-16 20:01:30','2024-07-16 20:01:30'),(6718,'2024-07-16',1521,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUILLEN CUBILLO LESLY SARAMY Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662225641',NULL,'2024-07-16 20:01:31','2024-07-16 20:01:31'),(6719,'2024-07-16',491,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERNANDEZ VEGA CESAR SAMUEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660558314',NULL,'2024-07-16 20:01:31','2024-07-16 20:01:31'),(6720,'2024-07-16',1513,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERRERA ABARCA YIPSY  GLORIANA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683331554',NULL,'2024-07-16 20:01:32','2024-07-16 20:01:32'),(6721,'2024-07-16',478,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MEJIAS UGALDE REYCHELL MARIAN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-07-16 20:01:33','2024-07-16 20:01:33'),(6722,'2024-07-16',1445,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MENA RODRIGUEZ JEFFERSON GEORGELEZTHER Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662230247',NULL,'2024-07-16 20:01:33','2024-07-16 20:01:33'),(6723,'2024-07-16',1232,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MONGE BERMUDEZ CRISTOPHER DANIEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-07-16 20:01:34','2024-07-16 20:01:34'),(6724,'2024-07-16',1124,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MOYA HERNANDEZ ANGELINA ISABEL Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661005933',NULL,'2024-07-16 20:01:35','2024-07-16 20:01:35'),(6725,'2024-07-16',1243,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROJAS BRENES NAYERI Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662209402',NULL,'2024-07-16 20:01:36','2024-07-16 20:01:36'),(6726,'2024-07-16',686,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROJAS GUERRERO NAYELY ALEJANDRA Presente: 4 Ausente: 0 Tardias: 4 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684938918',NULL,'2024-07-16 20:01:36','2024-07-16 20:01:36'),(6727,'2024-07-16',1460,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARGAS PEREZ KENYI DAYANA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664700293',NULL,'2024-07-16 20:01:37','2024-07-16 20:01:37'),(6728,'2024-07-16',1246,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CRUZ GOMEZ ISAAC Presente: 5 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-07-16 20:01:38','2024-07-16 20:01:38'),(6729,'2024-07-16',1250,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CRUZ GOMEZ SAMUEL Presente: 5 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-07-16 20:01:38','2024-07-16 20:01:38'),(6730,'2024-07-16',1279,NULL,3,'Resumen 16-07-2024 lecciones diarias de  DAVILA URBINA JOSE FRANCISCO Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672479927',NULL,'2024-07-16 20:01:39','2024-07-16 20:01:39'),(6731,'2024-07-16',1230,NULL,3,'Resumen 16-07-2024 lecciones diarias de  DURAN BRENES JUSTIN ANDREY Presente: 5 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684681767',NULL,'2024-07-16 20:01:40','2024-07-16 20:01:40'),(6732,'2024-07-16',1483,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ENRIQUEZ GUEVARA JOUSTIN Presente: 0 Ausente: 5 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687710951',NULL,'2024-07-16 20:01:41','2024-07-16 20:01:41'),(6733,'2024-07-16',1261,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROJAS OBREGON DARLY ARGENIS Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662154424',NULL,'2024-07-16 20:01:41','2024-07-16 20:01:41'),(6734,'2024-07-16',1228,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SALAS HERNANDEZ ZAILY CHAILYN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-07-16 20:01:42','2024-07-16 20:01:42'),(6735,'2024-07-16',1337,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANCHEZ CORDERO JAMIL ABDIEL Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-07-16 20:01:43','2024-07-16 20:01:43'),(6736,'2024-07-16',1278,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANCHEZ SEQUEIRA KEISHY DARIANA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685068173',NULL,'2024-07-16 20:01:43','2024-07-16 20:01:43'),(6737,'2024-07-16',1216,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SEQUEIRA OBANDO KIEFER JAKIL Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664103194',NULL,'2024-07-16 20:01:44','2024-07-16 20:01:44'),(6738,'2024-07-16',1239,NULL,3,'Resumen 16-07-2024 lecciones diarias de  TORRES MELENDEZ EDREY MATHIAS Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684599427',NULL,'2024-07-16 20:01:45','2024-07-16 20:01:45'),(6739,'2024-07-16',1385,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZUÑIGA ALVAREZ ANNY YARIELA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-07-16 20:01:45','2024-07-16 20:01:45'),(6740,'2024-07-16',865,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARAYA GAITAN TAYLOR KALETH Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688112852',NULL,'2024-07-16 20:01:46','2024-07-16 20:01:46'),(6741,'2024-07-16',801,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CAJINA MORALES REISHELL CASSANDRA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-07-16 20:01:47','2024-07-16 20:01:47'),(6742,'2024-07-16',1253,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CENTENO FLORES MARIA YARITZA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-07-16 20:01:48','2024-07-16 20:01:48'),(6743,'2024-07-16',1028,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVARRIA BADILLA DIDIER Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-07-16 20:01:48','2024-07-16 20:01:48'),(6744,'2024-07-16',936,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GAMBOA SALAMANCA BRITANI MELISA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662488995',NULL,'2024-07-16 20:01:49','2024-07-16 20:01:49'),(6745,'2024-07-16',1311,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ CERDAS DANIEL Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-07-16 20:01:50','2024-07-16 20:01:50'),(6746,'2024-07-16',751,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ MADRIGAL JASON ESTEBAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660126689',NULL,'2024-07-16 20:01:50','2024-07-16 20:01:50'),(6747,'2024-07-16',945,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HODGSON SABALLOS DARGELL AMISADAI Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663509611',NULL,'2024-07-16 20:01:51','2024-07-16 20:01:51'),(6748,'2024-07-16',1365,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LEAL ARAYA MIA NICOLE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-07-16 20:01:52','2024-07-16 20:01:52'),(6749,'2024-07-16',1132,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LI VEGA NORMA JIMENA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661945255',NULL,'2024-07-16 20:01:52','2024-07-16 20:01:52'),(6750,'2024-07-16',869,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORALES MIRANDA GIRLEY FRANCISCO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-07-16 20:01:53','2024-07-16 20:01:53'),(6751,'2024-07-16',1281,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORAN MORALES OSNEYLIN YAILYN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664084113',NULL,'2024-07-16 20:01:54','2024-07-16 20:01:54'),(6752,'2024-07-16',1058,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MUÑOZ ARTAVIA ANGEL SOFIA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664536992',NULL,'2024-07-16 20:01:54','2024-07-16 20:01:54'),(6753,'2024-07-16',799,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MUÑOZ MORENO GABRIEL ANTONIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660941548',NULL,'2024-07-16 20:01:55','2024-07-16 20:01:55'),(6754,'2024-07-16',852,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ORTIZ MESEN EDWARD YULIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686873595',NULL,'2024-07-16 20:01:56','2024-07-16 20:01:56'),(6755,'2024-07-16',1404,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROJAS ALVARADO VALERIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663310585',NULL,'2024-07-16 20:01:56','2024-07-16 20:01:56'),(6756,'2024-07-16',735,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SALAZAR VARGAS GLORIANA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688814812',NULL,'2024-07-16 20:01:57','2024-07-16 20:01:57'),(6757,'2024-07-16',927,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANCHEZ FLORES JADXIRI MARIA Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662051247',NULL,'2024-07-16 20:01:58','2024-07-16 20:01:58'),(6758,'2024-07-16',1259,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANCHEZ GARCIA MATIAS Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-07-16 20:01:59','2024-07-16 20:01:59'),(6759,'2024-07-16',983,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ULATE SANDOVAL CRISTELL DAYANA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687939385',NULL,'2024-07-16 20:02:00','2024-07-16 20:02:00'),(6760,'2024-07-16',740,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VALERIN VENEGAS ISAMAR Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686187703',NULL,'2024-07-16 20:02:00','2024-07-16 20:02:00'),(6761,'2024-07-16',1160,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PIZARRO AGUILERA JOSSELINE DAYANA Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-07-16 20:02:01','2024-07-16 20:02:01'),(6762,'2024-07-16',675,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VEGA ABELLA JOSHUA Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660723284',NULL,'2024-07-16 20:02:02','2024-07-16 20:02:02'),(6763,'2024-07-16',1103,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BADILLA GONZALEZ SHERYL ALEJANDRA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686090505',NULL,'2024-07-16 20:02:02','2024-07-16 20:02:02'),(6764,'2024-07-16',947,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GARCIA CALVO LUIS GABRIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-07-16 20:02:03','2024-07-16 20:02:03'),(6765,'2024-07-16',1439,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ ZUÑIGA DIEGO ALONSO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-07-16 20:02:04','2024-07-16 20:02:04'),(6766,'2024-07-16',414,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERNANDEZ . LIZAIDA ELIZABETH Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662410289',NULL,'2024-07-16 20:02:05','2024-07-16 20:02:05'),(6767,'2024-07-16',1256,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HIDALGO AGUILAR SOFIA PAMELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-07-16 20:02:05','2024-07-16 20:02:05'),(6768,'2024-07-16',481,NULL,3,'Resumen 16-07-2024 lecciones diarias de  JIMENEZ ROSALES DIEGO ALONSO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670884223',NULL,'2024-07-16 20:02:06','2024-07-16 20:02:06'),(6769,'2024-07-16',34,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MEJIA MENA JENNIFER ANGELICA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662935815',NULL,'2024-07-16 20:02:07','2024-07-16 20:02:07'),(6770,'2024-07-16',984,NULL,3,'Resumen 16-07-2024 lecciones diarias de  NAVARRO VARGAS SOFIA JIMENA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661191664',NULL,'2024-07-16 20:02:07','2024-07-16 20:02:07'),(6771,'2024-07-16',1427,NULL,3,'Resumen 16-07-2024 lecciones diarias de  QUESADA NARVAEZ ASTRID VALERIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-07-16 20:02:08','2024-07-16 20:02:08'),(6772,'2024-07-16',895,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANTOS LOPEZ YIRLANI TATIANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-07-16 20:02:09','2024-07-16 20:02:09'),(6773,'2024-07-16',1466,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOLIS CESPEDES ANDREW JOSUE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-07-16 20:02:10','2024-07-16 20:02:10'),(6774,'2024-07-16',562,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARGAS GARCIA CRISTHIAN ALONSO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685981590',NULL,'2024-07-16 20:02:10','2024-07-16 20:02:10'),(6775,'2024-07-16',1478,NULL,3,'Resumen 16-07-2024 lecciones diarias de  AGUILAR BARCENAS MARY ELISA Presente: 2 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-07-16 20:02:11','2024-07-16 20:02:11'),(6776,'2024-07-16',1384,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO SANCHEZ KEYDAN YAHIR Presente: 4 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-07-16 20:02:12','2024-07-16 20:02:12'),(6777,'2024-07-16',1383,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO SANCHEZ KIAN GABRIEL Presente: 4 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-07-16 20:02:12','2024-07-16 20:02:12'),(6778,'2024-07-16',634,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FLORES JIMENEZ KENETH FABIAN Presente: 2 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-07-16 20:02:13','2024-07-16 20:02:13'),(6779,'2024-07-16',1509,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GOMEZ GUZMAN CAMILA DAYANA Presente: 6 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662343522',NULL,'2024-07-16 20:02:14','2024-07-16 20:02:14'),(6780,'2024-07-16',576,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUERRERO VARGAS ISABELLA Presente: 4 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687709797',NULL,'2024-07-16 20:02:14','2024-07-16 20:02:14'),(6781,'2024-07-16',341,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERNANDEZ RODRIGUEZ ALANA VALERIA Presente: 7 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686353680',NULL,'2024-07-16 20:02:15','2024-07-16 20:02:15'),(6782,'2024-07-16',580,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HIDALGO MENDOZA RYAN JOSE Presente: 4 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670079345',NULL,'2024-07-16 20:02:16','2024-07-16 20:02:16'),(6783,'2024-07-16',1123,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MADRIGAL SANCHEZ OSCAR FRANCHESCO Presente: 0 Ausente: 9 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684012667',NULL,'2024-07-16 20:02:16','2024-07-16 20:02:16'),(6784,'2024-07-16',377,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MURILLO PEREZ LIMBER ISAAC Presente: 7 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663480394',NULL,'2024-07-16 20:02:17','2024-07-16 20:02:17'),(6785,'2024-07-16',668,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PEREZ VEGA NAIMA FERNANDA Presente: 7 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661414255',NULL,'2024-07-16 20:02:18','2024-07-16 20:02:18'),(6786,'2024-07-16',1184,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RIVERA HERNANDEZ KENDAL EZEQUIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-07-16 20:02:18','2024-07-16 20:02:18'),(6787,'2024-07-16',1175,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SELVA ACUÑA KEVIN JOSUE Presente: 5 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-07-16 20:02:19','2024-07-16 20:02:19'),(6788,'2024-07-16',1417,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SEQUEIRA MORENO JOSSUAR JAFETH Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-07-16 20:02:20','2024-07-16 20:02:20'),(6789,'2024-07-16',221,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CALVO COREA MICHELLE PAMELA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672436807',NULL,'2024-07-16 20:02:20','2024-07-16 20:02:20'),(6790,'2024-07-16',1310,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CARRANZA RODRIGUEZ MAYARA DANNAE Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684788034',NULL,'2024-07-16 20:02:21','2024-07-16 20:02:21'),(6791,'2024-07-16',181,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CARVAJAL BAKER VALENTINA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686334414',NULL,'2024-07-16 20:02:22','2024-07-16 20:02:22'),(6792,'2024-07-16',135,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVARRIA NUÑEZ NAYELY CASELLY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50687017547',NULL,'2024-07-16 20:02:22','2024-07-16 20:02:22'),(6793,'2024-07-16',802,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ESPINOZA MUNGUIA DIEGO ANDRES Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686817432',NULL,'2024-07-16 20:02:23','2024-07-16 20:02:23'),(6794,'2024-07-16',162,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MONGE CHINCHILLA NICOLE ANYELICA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685479111',NULL,'2024-07-16 20:02:24','2024-07-16 20:02:24'),(6795,'2024-07-16',986,NULL,3,'Resumen 16-07-2024 lecciones diarias de  NUÑEZ ALVAREZ CRISTOPHER DAVID Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650146000',NULL,'2024-07-16 20:02:24','2024-07-16 20:02:24'),(6796,'2024-07-16',797,NULL,3,'Resumen 16-07-2024 lecciones diarias de  OROZCO MADRIGAL TYFFANI NAYOBI Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684075073',NULL,'2024-07-16 20:02:25','2024-07-16 20:02:25'),(6797,'2024-07-16',27,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RAMIREZ VARGAS BIANCA MARIAN Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672175136',NULL,'2024-07-16 20:02:26','2024-07-16 20:02:26'),(6798,'2024-07-16',994,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VELASQUEZ ROCHA GERALD ANDERSON Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684894299',NULL,'2024-07-16 20:02:26','2024-07-16 20:02:26'),(6799,'2024-07-16',77,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VILLAVERDE ROJAS SOFIA TAMARA Presente: 6 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683675705',NULL,'2024-07-16 20:02:27','2024-07-16 20:02:27'),(6800,'2024-07-16',294,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZUÑIGA CASTRILLO ALEXA MARIA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-07-16 20:02:28','2024-07-16 20:02:28'),(6801,'2024-07-16',835,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ABARCA ARTAVIA JOSE ANDRES Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670056061',NULL,'2024-07-16 20:02:29','2024-07-16 20:02:29'),(6802,'2024-07-16',1504,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ANCHIA AVILES BRIANA DALAY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-07-16 20:02:29','2024-07-16 20:02:29'),(6803,'2024-07-16',1135,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BONILLA GUZMAN AARON GABRIEL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688016045',NULL,'2024-07-16 20:02:30','2024-07-16 20:02:30'),(6804,'2024-07-16',616,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO SEGURA DONOVAN JOSE Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-07-16 20:02:31','2024-07-16 20:02:31'),(6805,'2024-07-16',1362,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVES ULATE MAKENSY PAOLA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-07-16 20:02:31','2024-07-16 20:02:31'),(6806,'2024-07-16',651,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CORDERO CAMACHO JUSTIN ISAAC Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-07-16 20:02:32','2024-07-16 20:02:32'),(6807,'2024-07-16',1115,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GARCIA ABARCA ANGEL ANTONIO Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664629927',NULL,'2024-07-16 20:02:33','2024-07-16 20:02:33'),(6808,'2024-07-16',1179,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUZMAN QUIROS GENESIS NAHOMY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-07-16 20:02:34','2024-07-16 20:02:34'),(6809,'2024-07-16',364,NULL,3,'Resumen 16-07-2024 lecciones diarias de  JIMENEZ AGUILAR DYLAN ARIEL Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689160709',NULL,'2024-07-16 20:02:34','2024-07-16 20:02:34'),(6810,'2024-07-16',546,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MATARRITA ROBLETO JOSHUA ANDRES Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684726821',NULL,'2024-07-16 20:02:35','2024-07-16 20:02:35'),(6811,'2024-07-16',372,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORALES DURAN MARIANGEL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664847567',NULL,'2024-07-16 20:02:36','2024-07-16 20:02:36'),(6812,'2024-07-16',1343,NULL,3,'Resumen 16-07-2024 lecciones diarias de  NUÑEZ CORDERO SOFIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-07-16 20:02:36','2024-07-16 20:02:36'),(6813,'2024-07-16',1012,NULL,3,'Resumen 16-07-2024 lecciones diarias de  OBANDO ARAYA JEFERSON ANTUA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686909108',NULL,'2024-07-16 20:02:37','2024-07-16 20:02:37'),(6814,'2024-07-16',987,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PORRAS OVARES KEYSI JAZIEL Presente: 2 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689496494',NULL,'2024-07-16 20:02:38','2024-07-16 20:02:38'),(6815,'2024-07-16',677,NULL,3,'Resumen 16-07-2024 lecciones diarias de  QUIROS CHAMORRO BRITTANNY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672957484',NULL,'2024-07-16 20:02:38','2024-07-16 20:02:38'),(6816,'2024-07-16',609,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RODRIGUEZ LOPEZ WARNER FABIAN Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662310078',NULL,'2024-07-16 20:02:39','2024-07-16 20:02:39'),(6817,'2024-07-16',1348,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VALERIO ALVARADO ASHLEY FRANCELLA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-07-16 20:02:40','2024-07-16 20:02:40'),(6818,'2024-07-16',1350,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARGAS GUTIERREZ NAOMI MICHELL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-07-16 20:02:40','2024-07-16 20:02:40'),(6819,'2024-07-16',8,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARGAS RODRIGUEZ ANDY ESTEBAN Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683711880',NULL,'2024-07-16 20:02:41','2024-07-16 20:02:41'),(6820,'2024-07-16',661,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VASQUEZ VARGAS FELIPE DAVID Presente: 0 Ausente: 3 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-07-16 20:02:42','2024-07-16 20:02:42'),(6821,'2024-07-16',1114,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BARQUERO RODRIGUEZ MAYBELINE YALIXA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689416706',NULL,'2024-07-16 20:02:42','2024-07-16 20:02:42'),(6822,'2024-07-16',1180,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BLANDON RAMIREZ CHARITH PRISSILA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660795483',NULL,'2024-07-16 20:02:43','2024-07-16 20:02:43'),(6823,'2024-07-16',1011,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CAMBRONERO ARTEAGA JHONNY ALEJANDRO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684195320',NULL,'2024-07-16 20:02:44','2024-07-16 20:02:44'),(6824,'2024-07-16',566,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVERRI CORTES JEYKOL DAVID Presente: 1 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-07-16 20:02:44','2024-07-16 20:02:44'),(6825,'2024-07-16',1487,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GARCIA RUBIO NELLY NOHELIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-07-16 20:02:45','2024-07-16 20:02:45'),(6826,'2024-07-16',1146,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LOPEZ RODRIGUEZ IRMA ISABEL Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685735420',NULL,'2024-07-16 20:02:46','2024-07-16 20:02:46'),(6827,'2024-07-16',1147,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MARIN GUZMAN GRETTEL YACSURY Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-07-16 20:02:46','2024-07-16 20:02:46'),(6828,'2024-07-16',1173,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MOYA BARRANTES KENDAL ANTONIO Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683774337',NULL,'2024-07-16 20:02:47','2024-07-16 20:02:47'),(6829,'2024-07-16',687,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PEREZ JARQUIN EVANS EDMILSON Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-07-16 20:02:48','2024-07-16 20:02:48'),(6830,'2024-07-16',1144,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RODRIGUEZ CARVAJAL JUSTIN DAVID Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-07-16 20:02:48','2024-07-16 20:02:48'),(6831,'2024-07-16',1100,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANDOVAL MOLINA KRISTEL GABRIELA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663228516',NULL,'2024-07-16 20:02:49','2024-07-16 20:02:49'),(6832,'2024-07-16',850,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SIRIAS PORRAS SAMANTHA GABRIELA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685130759',NULL,'2024-07-16 20:02:50','2024-07-16 20:02:50'),(6833,'2024-07-16',445,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOLANO CAMPOS HILARY ASLY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-07-16 20:02:50','2024-07-16 20:02:50'),(6834,'2024-07-16',326,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ULATE BRENES ASHLY Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-07-16 20:02:51','2024-07-16 20:02:51'),(6835,'2024-07-16',853,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZUÑIGA OVIEDO EMANUEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50689480027',NULL,'2024-07-16 20:02:52','2024-07-16 20:02:52'),(6836,'2024-07-16',1444,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ALCAZAR MORALES JOSUHAT URIEL Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664696535',NULL,'2024-07-16 20:02:52','2024-07-16 20:02:52'),(6837,'2024-07-16',468,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARTAVIA VANEGAS ASHLY VALERIA Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688025222',NULL,'2024-07-16 20:02:53','2024-07-16 20:02:53'),(6838,'2024-07-16',645,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTAÑEDA VENEGAS YADER YAMIL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-07-16 20:02:56','2024-07-16 20:02:56'),(6839,'2024-07-16',324,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ESPINOZA VENEGAS DAYELIN MICHELLE Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662876965',NULL,'2024-07-16 20:02:56','2024-07-16 20:02:56'),(6840,'2024-07-16',394,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GOMEZ OPORTA EITAN Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688024913',NULL,'2024-07-16 20:02:57','2024-07-16 20:02:57'),(6841,'2024-07-16',483,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ ESPINOZA EDELMA YACARELIZ Presente: 5 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685610970',NULL,'2024-07-16 20:02:58','2024-07-16 20:02:58'),(6842,'2024-07-16',1408,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERNANDEZ MENDOZA JOSUE EMANUEL Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661485724',NULL,'2024-07-16 20:02:58','2024-07-16 20:02:58'),(6843,'2024-07-16',1532,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERRERA VINDAS DAYLAN CHANDE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662538534',NULL,'2024-07-16 20:02:59','2024-07-16 20:02:59'),(6844,'2024-07-16',641,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MARTINEZ ARAGON OLMAN ISRAEL Presente: 3 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664656533',NULL,'2024-07-16 20:03:00','2024-07-16 20:03:00'),(6845,'2024-07-16',1515,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MARTINEZ RAMIREZ FACTO FALTINO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660233081',NULL,'2024-07-16 20:03:00','2024-07-16 20:03:00'),(6846,'2024-07-16',521,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MONTIEL MARIN CRISTIAN Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686530463',NULL,'2024-07-16 20:03:01','2024-07-16 20:03:01'),(6847,'2024-07-16',1522,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ORTEGA TORRES JURIANA VANNESA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766851',NULL,'2024-07-16 20:03:02','2024-07-16 20:03:02'),(6848,'2024-07-16',688,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PARRA GAITAN EVANYELINE NICOLLE Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684157303',NULL,'2024-07-16 20:03:03','2024-07-16 20:03:03'),(6849,'2024-07-16',595,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RODRIGUEZ SANTOS JUSTIN ALBERTO Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686785637',NULL,'2024-07-16 20:03:03','2024-07-16 20:03:03'),(6850,'2024-07-16',504,NULL,3,'Resumen 16-07-2024 lecciones diarias de  URBINA JUAREZ KEYLOR ENDERSON Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672165537',NULL,'2024-07-16 20:03:04','2024-07-16 20:03:04'),(6851,'2024-07-16',1091,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VALERIO TREMINIO SALOME Presente: 6 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-07-16 20:03:05','2024-07-16 20:03:05'),(6852,'2024-07-16',1295,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARGAS AVILA KENDALL AARON Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-07-16 20:03:05','2024-07-16 20:03:05'),(6853,'2024-07-16',1347,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CONCEPCION CHACON SARAY CLARETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663212760',NULL,'2024-07-16 20:03:06','2024-07-16 20:03:06'),(6854,'2024-07-16',620,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ALDECOBA PANIAGUA EMMANUEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688087666',NULL,'2024-07-16 20:03:07','2024-07-16 20:03:07'),(6855,'2024-07-16',382,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BARRIENTOS FLORES BRITANY PRISCILLA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-07-16 20:03:07','2024-07-16 20:03:07'),(6856,'2024-07-16',638,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVARRIA GONZALEZ SAMANTHA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-07-16 20:03:08','2024-07-16 20:03:08'),(6857,'2024-07-16',1102,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVEZ MARTINEZ GIPSY NAYELY Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660539754',NULL,'2024-07-16 20:03:09','2024-07-16 20:03:09'),(6858,'2024-07-16',882,NULL,3,'Resumen 16-07-2024 lecciones diarias de  DURAN GUIDO JERSON DANIEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683030516',NULL,'2024-07-16 20:03:09','2024-07-16 20:03:09'),(6859,'2024-07-16',79,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FERNANDEZ JIMENEZ JOSHY HANDRE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661410238',NULL,'2024-07-16 20:03:10','2024-07-16 20:03:10'),(6860,'2024-07-16',1355,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FLORES ALVAREZ ANIELKA MARQUELA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663330795',NULL,'2024-07-16 20:03:13','2024-07-16 20:03:13'),(6861,'2024-07-16',1433,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GAITAN DIAZ BRENDA SELENA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664698504',NULL,'2024-07-16 20:03:13','2024-07-16 20:03:13'),(6862,'2024-07-16',1172,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERRERA BRICEÑO JARETH Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-07-16 20:03:14','2024-07-16 20:03:14'),(6863,'2024-07-16',509,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LOPEZ BARRANTES SANTIAGO Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686397584',NULL,'2024-07-16 20:03:15','2024-07-16 20:03:15'),(6864,'2024-07-16',1464,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MATA SOLIS JENDRY SOFIA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-07-16 20:03:15','2024-07-16 20:03:15'),(6865,'2024-07-16',1242,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MEJIAS CUTHBERT ANDY MATHIAS Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664235173',NULL,'2024-07-16 20:03:16','2024-07-16 20:03:16'),(6866,'2024-07-16',1169,NULL,3,'Resumen 16-07-2024 lecciones diarias de  OBANDO ENRIQUEZ DIANA MACKENZIE Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-07-16 20:03:17','2024-07-16 20:03:17'),(6867,'2024-07-16',1463,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RODRIGUEZ ALTAMIRANO JEHAZIEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-07-16 20:03:17','2024-07-16 20:03:17'),(6868,'2024-07-16',602,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANCHEZ GOMEZ ANTONIO JESUS Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661538108',NULL,'2024-07-16 20:03:18','2024-07-16 20:03:18'),(6869,'2024-07-16',1398,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VASQUEZ HERNANDEZ JOSHUA JOJARY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660018052',NULL,'2024-07-16 20:03:19','2024-07-16 20:03:19'),(6870,'2024-07-16',689,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VENEGAS TREJOS ANDERSON ANTONIO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687594937',NULL,'2024-07-16 20:03:19','2024-07-16 20:03:19'),(6871,'2024-07-16',265,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CARMONA NAVARRO VALLOLET SAFIRO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-07-16 20:03:20','2024-07-16 20:03:20'),(6872,'2024-07-16',109,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO SEVILLA DANIEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-07-16 20:03:21','2024-07-16 20:03:21'),(6873,'2024-07-16',151,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVERRI DIAZ MEREDIT YAEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684400941',NULL,'2024-07-16 20:03:21','2024-07-16 20:03:21'),(6874,'2024-07-16',248,NULL,3,'Resumen 16-07-2024 lecciones diarias de  DIAZ MANTILLA BRIANNA JURITH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-07-16 20:03:22','2024-07-16 20:03:22'),(6875,'2024-07-16',124,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ESQUIVEL ESQUIVEL DEHIVI STEVE Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684629693',NULL,'2024-07-16 20:03:23','2024-07-16 20:03:23'),(6876,'2024-07-16',213,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUTIERREZ MARTINEZ HILARY TATIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662690307',NULL,'2024-07-16 20:03:23','2024-07-16 20:03:23'),(6877,'2024-07-16',95,NULL,3,'Resumen 16-07-2024 lecciones diarias de  OSEJO ESPINOZA REBECA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-07-16 20:03:24','2024-07-16 20:03:24'),(6878,'2024-07-16',255,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PEREZ ARGUEDAS NATHALY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-07-16 20:03:25','2024-07-16 20:03:25'),(6879,'2024-07-16',261,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VILLALOBOS PADILLA BRITHANY PRISCILLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-07-16 20:03:25','2024-07-16 20:03:25'),(6880,'2024-07-16',246,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VILLALOBOS VIDELA VALENTINA FRANCELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689657961',NULL,'2024-07-16 20:03:26','2024-07-16 20:03:26'),(6881,'2024-07-16',227,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VINDAS SALAS DIANA SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-07-16 20:03:27','2024-07-16 20:03:27'),(6882,'2024-07-16',934,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARAGON ESPINOZA HANNIA FERNANDA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685520624',NULL,'2024-07-16 20:03:27','2024-07-16 20:03:27'),(6883,'2024-07-16',962,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BARQUERO ALVAREZ HEIDAN YAMIL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660658269',NULL,'2024-07-16 20:03:28','2024-07-16 20:03:28'),(6884,'2024-07-16',1267,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO ROSALES DARWIN RAMSES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-07-16 20:03:29','2024-07-16 20:03:29'),(6885,'2024-07-16',1492,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FERNANDEZ HERNANDEZ JACQUELINE SHARLOTH Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-07-16 20:03:30','2024-07-16 20:03:30'),(6886,'2024-07-16',908,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GOMEZ JIMENEZ MAIDY PATRICIA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662950337',NULL,'2024-07-16 20:03:30','2024-07-16 20:03:30'),(6887,'2024-07-16',857,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LOPEZ CERVANTES GENESIS Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672393505',NULL,'2024-07-16 20:03:31','2024-07-16 20:03:31'),(6888,'2024-07-16',1059,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MASIS SAVALA MARLON ANTONIO Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663074151',NULL,'2024-07-16 20:03:32','2024-07-16 20:03:32'),(6889,'2024-07-16',1344,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MEDINA MUÑOZ KRISBELL VALENTINA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-07-16 20:03:32','2024-07-16 20:03:32'),(6890,'2024-07-16',1023,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MOLINA TALENO DEYBER STEVEN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664464591',NULL,'2024-07-16 20:03:33','2024-07-16 20:03:33'),(6891,'2024-07-16',965,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORERA RUIZ KEISHA NAOMY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-07-16 20:03:34','2024-07-16 20:03:34'),(6892,'2024-07-16',1370,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANDOVAL ALFARO VALERIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663754648',NULL,'2024-07-16 20:03:34','2024-07-16 20:03:34'),(6893,'2024-07-16',823,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANDOVAL CENTENO ANGELA SELENA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671565740',NULL,'2024-07-16 20:03:35','2024-07-16 20:03:35'),(6894,'2024-07-16',1024,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZUMBADO VARGAS DIXON JESUS Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660380556',NULL,'2024-07-16 20:03:36','2024-07-16 20:03:36'),(6895,'2024-07-16',1380,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHEVEZ GONZALEZ HEILYN SOFIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687892579',NULL,'2024-07-16 20:03:37','2024-07-16 20:03:37'),(6896,'2024-07-16',242,NULL,3,'Resumen 16-07-2024 lecciones diarias de  DIAZ SANCHEZ JOSEPH ANDRES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689386860',NULL,'2024-07-16 20:03:37','2024-07-16 20:03:37'),(6897,'2024-07-16',996,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUTIERREZ SALGADO WILMER ANTONIO Presente: 1 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-07-16 20:03:38','2024-07-16 20:03:38'),(6898,'2024-07-16',102,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MONGE UGALDE MARIPAZ Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-07-16 20:03:39','2024-07-16 20:03:39'),(6899,'2024-07-16',58,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PILARTE VILLEGAS ANDREY EDUARDO Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685620768',NULL,'2024-07-16 20:03:39','2024-07-16 20:03:39'),(6900,'2024-07-16',86,NULL,3,'Resumen 16-07-2024 lecciones diarias de  POMARES BOLAÑOS EVENY FIORELLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670968959',NULL,'2024-07-16 20:03:40','2024-07-16 20:03:40'),(6901,'2024-07-16',156,NULL,3,'Resumen 16-07-2024 lecciones diarias de  POZO SANCHEZ MARVIN ANTONIO Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661926911',NULL,'2024-07-16 20:03:41','2024-07-16 20:03:41'),(6902,'2024-07-16',133,NULL,3,'Resumen 16-07-2024 lecciones diarias de  QUIROS SALAS KRISTELL AMANDA Presente: 1 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685511553',NULL,'2024-07-16 20:03:43','2024-07-16 20:03:43'),(6903,'2024-07-16',152,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RAMIREZ SANCHEZ MELANNI FRANCINY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684459939',NULL,'2024-07-16 20:03:44','2024-07-16 20:03:44'),(6904,'2024-07-16',122,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANCHEZ VENEGAS DARLING TATIANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-07-16 20:03:44','2024-07-16 20:03:44'),(6905,'2024-07-16',733,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ALVARADO MENDEZ DILAN JOEL Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686640010',NULL,'2024-07-16 20:03:45','2024-07-16 20:03:45'),(6906,'2024-07-16',959,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BOLIVAR CALVO JOSUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686257373',NULL,'2024-07-16 20:03:46','2024-07-16 20:03:46'),(6907,'2024-07-16',1529,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GALIANO DURAN NEYLIN SOFIA Presente: 1 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50664776806',NULL,'2024-07-16 20:03:46','2024-07-16 20:03:46'),(6908,'2024-07-16',775,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ DURAN MONTSERRATH PAOLA Presente: 1 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50671408494',NULL,'2024-07-16 20:03:47','2024-07-16 20:03:47'),(6909,'2024-07-16',976,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LOPEZ NARVAEZ DANIELA ELOISA Presente: 1 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50663805343',NULL,'2024-07-16 20:03:48','2024-07-16 20:03:48'),(6910,'2024-07-16',866,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MUÑOZ ARAYA FERNANDO HILARIO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663579567',NULL,'2024-07-16 20:03:49','2024-07-16 20:03:49'),(6911,'2024-07-16',876,NULL,3,'Resumen 16-07-2024 lecciones diarias de  NUÑEZ MORALES ANDREW JESUS Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687829306',NULL,'2024-07-16 20:03:49','2024-07-16 20:03:49'),(6912,'2024-07-16',937,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RIVERA ALVAREZ LEANDRO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685782059',NULL,'2024-07-16 20:03:50','2024-07-16 20:03:50'),(6913,'2024-07-16',1424,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SALAS OBANDO NAHUM SANTIAGO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664850104',NULL,'2024-07-16 20:03:51','2024-07-16 20:03:51'),(6914,'2024-07-16',714,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZUMBADO NAVARRO FERNANDA NAOMY Presente: 1 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50687285715',NULL,'2024-07-16 20:03:51','2024-07-16 20:03:51'),(6915,'2024-07-16',89,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTILLO PEREZ FRANCINIE ISAMARA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661332933',NULL,'2024-07-16 20:03:52','2024-07-16 20:03:52'),(6916,'2024-07-16',161,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO PALACIOS KIMBERLY VANESSA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685853743',NULL,'2024-07-16 20:03:53','2024-07-16 20:03:53'),(6917,'2024-07-16',176,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHEVEZ BEJARANO JAFET DARIO Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-07-16 20:03:53','2024-07-16 20:03:53'),(6918,'2024-07-16',153,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RAMIREZ CORDERO ISAAC DAVID Presente: 0 Ausente: 1 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-07-16 20:03:54','2024-07-16 20:03:54'),(6919,'2024-07-16',199,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOLANO RODRIGUEZ JESETH Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663167373',NULL,'2024-07-16 20:03:55','2024-07-16 20:03:55'),(6920,'2024-07-16',146,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOTELO ROMERO MADELY GABRIELA Presente: 1 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671979566',NULL,'2024-07-16 20:03:55','2024-07-16 20:03:55'),(6921,'2024-07-16',93,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZELEDON RODRIGUEZ DEYBER FABRICIO Presente: 0 Ausente: 1 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689204758',NULL,'2024-07-16 20:03:56','2024-07-16 20:03:56'),(6922,'2024-07-16',1402,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ALVARADO MORALES JEAUSTIN ISAAC Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-07-16 20:03:57','2024-07-16 20:03:57'),(6923,'2024-07-16',1133,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ AGUERO BRANDON JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-07-16 20:03:57','2024-07-16 20:03:57'),(6924,'2024-07-16',1314,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERNANDEZ SANCHEZ ANDY JOSUE Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-07-16 20:03:58','2024-07-16 20:03:58'),(6925,'2024-07-16',1191,NULL,3,'Resumen 16-07-2024 lecciones diarias de  JUAREZ LOPEZ JASON EDUARDO Presente: 1 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687075502',NULL,'2024-07-16 20:03:59','2024-07-16 20:03:59'),(6926,'2024-07-16',1014,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MASIS ARTAVIA JOSE NOEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-07-16 20:03:59','2024-07-16 20:03:59'),(6927,'2024-07-16',551,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MENDEZ MENDEZ SEBASTIAN Presente: 1 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662745084',NULL,'2024-07-16 20:04:00','2024-07-16 20:04:00'),(6928,'2024-07-16',543,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MONTALBAN GARCIA MARIA ISABEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685444959',NULL,'2024-07-16 20:04:01','2024-07-16 20:04:01'),(6929,'2024-07-16',1301,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MONTOYA CERDAS ROY DAVID Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-07-16 20:04:02','2024-07-16 20:04:02'),(6930,'2024-07-16',894,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORA GUZMAN ANGHELICA NAOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-07-16 20:04:02','2024-07-16 20:04:02'),(6931,'2024-07-16',971,NULL,3,'Resumen 16-07-2024 lecciones diarias de  QUIJANO SALAZAR SOPHIA CRISTINA Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-07-16 20:04:03','2024-07-16 20:04:03'),(6932,'2024-07-16',650,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RIOS CARVAJAL YERIN Presente: 1 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670655491',NULL,'2024-07-16 20:04:04','2024-07-16 20:04:04'),(6933,'2024-07-16',1277,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RIVERA MARIN JAEL ESTEBAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-07-16 20:04:05','2024-07-16 20:04:05'),(6934,'2024-07-16',836,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RODRIGUEZ MENDOZA ANGELIE KASANDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-07-16 20:04:05','2024-07-16 20:04:05'),(6935,'2024-07-16',283,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANCHEZ ROJAS MAGDIEL JOSE Presente: 1 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-07-16 20:04:06','2024-07-16 20:04:06'),(6936,'2024-07-16',1286,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOTO CORDERO ROBERTH JOSUE Presente: 1 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-07-16 20:04:07','2024-07-16 20:04:07'),(6937,'2024-07-16',1360,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VIACHICA AGUIRREZ ANDREW DAVID Presente: 1 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670288968',NULL,'2024-07-16 20:04:07','2024-07-16 20:04:07'),(6938,'2024-07-16',1202,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZUÑIGA CASTRILLO SERGIO DAVID Presente: 0 Ausente: 1 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-07-16 20:04:08','2024-07-16 20:04:08'),(6939,'2024-07-16',774,NULL,3,'Resumen 16-07-2024 lecciones diarias de  NICUNDANO CORTES ALEXANDER Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689199807',NULL,'2024-07-16 20:04:09','2024-07-16 20:04:09'),(6940,'2024-07-16',744,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PEÑA BRENES DAYKEL ALEJANDRO Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671252353',NULL,'2024-07-16 20:04:09','2024-07-16 20:04:09'),(6941,'2024-07-16',1019,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PLATA GONZALEZ VALENTINA Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663486312',NULL,'2024-07-16 20:04:10','2024-07-16 20:04:10'),(6942,'2024-07-16',1497,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROBLES ARROYO DAFNNY YUSLEI Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687729607',NULL,'2024-07-16 20:04:11','2024-07-16 20:04:11'),(6943,'2024-07-16',1045,NULL,3,'Resumen 16-07-2024 lecciones diarias de  URBINA PANIAGUA ANDI YAMIL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664696615',NULL,'2024-07-16 20:04:11','2024-07-16 20:04:11'),(6944,'2024-07-16',938,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARAGON NUÑEZ MIA DANIELA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661158780',NULL,'2024-07-16 20:04:12','2024-07-16 20:04:12'),(6945,'2024-07-16',933,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARAYA ARCE SHARON VANESSA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662269466',NULL,'2024-07-16 20:04:13','2024-07-16 20:04:13'),(6946,'2024-07-16',1086,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO CASTILLO TEYLOR DANIEL Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663673459',NULL,'2024-07-16 20:04:13','2024-07-16 20:04:13'),(6947,'2024-07-16',1081,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ GRANADOS RUTH YORLENI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662333161',NULL,'2024-07-16 20:04:14','2024-07-16 20:04:14'),(6948,'2024-07-16',880,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LEZAMA MOLINA CHRISTIAN GUSTAVO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-07-16 20:04:15','2024-07-16 20:04:15'),(6949,'2024-07-16',1073,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MONGE GUTIERREZ EIMY ALEJANDRA Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661489541',NULL,'2024-07-16 20:04:15','2024-07-16 20:04:15'),(6950,'2024-07-16',1017,NULL,3,'Resumen 16-07-2024 lecciones diarias de  NAVAS CERDAS JARET JESUS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686555660',NULL,'2024-07-16 20:04:16','2024-07-16 20:04:16'),(6951,'2024-07-16',736,NULL,3,'Resumen 16-07-2024 lecciones diarias de  POTOY GONGORA EMMANUEL Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688379330',NULL,'2024-07-16 20:04:17','2024-07-16 20:04:17'),(6952,'2024-07-16',973,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RUIZ ZUÑIGA BHENYAMIN SHNAIDER Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50663555663',NULL,'2024-07-16 20:04:17','2024-07-16 20:04:17'),(6953,'2024-07-16',903,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANDI CHEVEZ JOSHUA ESNAIDER Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 1. LICEO DE RÍO FRÍO.','50688369412',NULL,'2024-07-16 20:04:18','2024-07-16 20:04:18'),(6954,'2024-07-16',1210,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CARRANZA RODRIGUEZ KAROLAY FRANCINE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-07-16 20:04:19','2024-07-16 20:04:19'),(6955,'2024-07-16',84,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CORRALES CAMACHO TYRA SHERLYN Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-07-16 20:04:19','2024-07-16 20:04:19'),(6956,'2024-07-16',1082,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GODOY SUAZO SHARON DAYAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664895470',NULL,'2024-07-16 20:04:20','2024-07-16 20:04:20'),(6957,'2024-07-16',1411,NULL,3,'Resumen 16-07-2024 lecciones diarias de  JIMENEZ MOLINARES CRISTHIAN ROGELIO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684357861',NULL,'2024-07-16 20:04:21','2024-07-16 20:04:21'),(6958,'2024-07-16',1296,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LOPEZ MARTINEZ SHAREN ABIGAIL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683384139',NULL,'2024-07-16 20:04:21','2024-07-16 20:04:21'),(6959,'2024-07-16',295,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORA IRIAS JEREMY Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684903048',NULL,'2024-07-16 20:04:22','2024-07-16 20:04:22'),(6960,'2024-07-16',1140,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PALACIOS MORA CRISTIAN JOSE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661791885',NULL,'2024-07-16 20:04:23','2024-07-16 20:04:23'),(6961,'2024-07-16',902,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ALVARADO MONTERO MARIA CELESTE Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662928560',NULL,'2024-07-16 20:04:23','2024-07-16 20:04:23'),(6962,'2024-07-16',1471,NULL,3,'Resumen 16-07-2024 lecciones diarias de  DAVILA ORTIZ NEILYN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-07-16 20:04:24','2024-07-16 20:04:24'),(6963,'2024-07-16',1249,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUIDO RAMIREZ KEIBELYN DENISHA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662750168',NULL,'2024-07-16 20:04:25','2024-07-16 20:04:25'),(6964,'2024-07-16',826,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MARIN RUIZ ALEJANDRO JESUS Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672285167',NULL,'2024-07-16 20:04:26','2024-07-16 20:04:26'),(6965,'2024-07-16',784,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PEÑA SILVA GENESIS GABRIELA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660476448',NULL,'2024-07-16 20:04:26','2024-07-16 20:04:26'),(6966,'2024-07-16',792,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RAMIREZ MONTERO JOSE PABLO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50663788696',NULL,'2024-07-16 20:04:27','2024-07-16 20:04:27'),(6967,'2024-07-16',1038,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SEQUEIRA OBANDO ANTUAN RAFAEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684516726',NULL,'2024-07-16 20:04:28','2024-07-16 20:04:28'),(6968,'2024-07-16',1097,NULL,3,'Resumen 16-07-2024 lecciones diarias de  TREJOS SABORIO KIARA NAHOMY Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664492073',NULL,'2024-07-16 20:04:28','2024-07-16 20:04:28'),(6969,'2024-07-16',794,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VEGA GARCIA FERGIE NICOL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-07-16 20:04:29','2024-07-16 20:04:29'),(6970,'2024-07-16',1033,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VILLEGAS OBANDO GUILLERMO DE SAMUEL Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660570285',NULL,'2024-07-16 20:04:30','2024-07-16 20:04:30'),(6971,'2024-07-16',957,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZUÑIGA FONSECA SANTIAGO JOEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-07-16 20:04:30','2024-07-16 20:04:30'),(6972,'2024-07-16',21,NULL,3,'Resumen 16-07-2024 lecciones diarias de  AGUILAR COTO BRIANNA PAMELA Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686931260',NULL,'2024-07-16 20:04:31','2024-07-16 20:04:31'),(6973,'2024-07-16',303,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARGUEDAS GARCIA KEISY MARIA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663529461',NULL,'2024-07-16 20:04:32','2024-07-16 20:04:32'),(6974,'2024-07-16',1298,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVEZ MARTINEZ ISACC EMANUEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660539754',NULL,'2024-07-16 20:04:32','2024-07-16 20:04:32'),(6975,'2024-07-16',1349,NULL,3,'Resumen 16-07-2024 lecciones diarias de  DAVILA MORALES GERARDO FABIO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661745290',NULL,'2024-07-16 20:04:33','2024-07-16 20:04:33'),(6976,'2024-07-16',258,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FAJARDO VILLACHICA JULIANA VALERIA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672847137',NULL,'2024-07-16 20:04:34','2024-07-16 20:04:34'),(6977,'2024-07-16',310,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FONSECA VALVERDE REICHELL DAYARA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671725041',NULL,'2024-07-16 20:04:35','2024-07-16 20:04:35'),(6978,'2024-07-16',22,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GOMEZ MELENDEZ ANGELA MAHOMI Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684884086',NULL,'2024-07-16 20:04:35','2024-07-16 20:04:35'),(6979,'2024-07-16',241,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LARA ROJAS VALERIA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660609606',NULL,'2024-07-16 20:04:36','2024-07-16 20:04:36'),(6980,'2024-07-16',1490,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LEZAMA MOLINA DAVID FABIAN Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-07-16 20:04:37','2024-07-16 20:04:37'),(6981,'2024-07-16',189,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MENDEZ VASQUEZ SEBASTIAN JOSUE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685286842',NULL,'2024-07-16 20:04:37','2024-07-16 20:04:37'),(6982,'2024-07-16',614,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORA UGALDE JORGE MARIO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-07-16 20:04:38','2024-07-16 20:04:38'),(6983,'2024-07-16',679,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ORELLANA VENEGAS ZOETH YAROTH Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-07-16 20:04:39','2024-07-16 20:04:39'),(6984,'2024-07-16',96,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ORTIZ ALEMAN ANA CECILIA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662978168',NULL,'2024-07-16 20:04:40','2024-07-16 20:04:40'),(6985,'2024-07-16',259,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PARRA GAITAN CRISTHOPHER DAVID Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684157303',NULL,'2024-07-16 20:04:40','2024-07-16 20:04:40'),(6986,'2024-07-16',311,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PEREZ NARVAEZ DAILYN YORLENY Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662931670',NULL,'2024-07-16 20:04:41','2024-07-16 20:04:41'),(6987,'2024-07-16',1366,NULL,3,'Resumen 16-07-2024 lecciones diarias de  QUESADA VENEGAS JOHN MARVIN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661846495',NULL,'2024-07-16 20:04:42','2024-07-16 20:04:42'),(6988,'2024-07-16',1010,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROJAS PARRA KENDALL MAURICIO Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-07-16 20:04:42','2024-07-16 20:04:42'),(6989,'2024-07-16',1430,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANCHEZ GONZALEZ CRISTIAN ALONSO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686582544',NULL,'2024-07-16 20:04:43','2024-07-16 20:04:43'),(6990,'2024-07-16',1498,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VILLALOBOS ALFARO COLETTE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-07-16 20:04:44','2024-07-16 20:04:44'),(6991,'2024-07-16',455,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ALPIZAR GONZALEZ SHARIS PAOLA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686184506',NULL,'2024-07-16 20:04:45','2024-07-16 20:04:45'),(6992,'2024-07-16',1268,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BRENES VEGA JUAN DIEGO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687355677',NULL,'2024-07-16 20:04:45','2024-07-16 20:04:45'),(6993,'2024-07-16',1446,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ BADILLA ROY MANUEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-07-16 20:04:46','2024-07-16 20:04:46'),(6994,'2024-07-16',346,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ RODRIGUEZ BRAYAN JOSUE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660413831',NULL,'2024-07-16 20:04:47','2024-07-16 20:04:47'),(6995,'2024-07-16',1189,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERNANDEZ QUESADA SHEYKA BAIHOLA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-07-16 20:04:47','2024-07-16 20:04:47'),(6996,'2024-07-16',676,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MEDINA CHAVES GENESIS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670911981',NULL,'2024-07-16 20:04:48','2024-07-16 20:04:48'),(6997,'2024-07-16',340,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MENDOZA AGUERO JOSE LUIS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683839422',NULL,'2024-07-16 20:04:49','2024-07-16 20:04:49'),(6998,'2024-07-16',1200,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MUÑOZ ALVARADO CRISTY ANLLELINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-07-16 20:04:49','2024-07-16 20:04:49'),(6999,'2024-07-16',1415,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SOLANO ALVARADO DUVAN ANDRU Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-07-16 20:04:50','2024-07-16 20:04:50'),(7000,'2024-07-16',492,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VILLAFUERTE CARRILLO ADRIAN JESUS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663033245',NULL,'2024-07-16 20:04:51','2024-07-16 20:04:51'),(7001,'2024-07-16',1050,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ALFARO TREJOS MHIA FRANCELLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663779861',NULL,'2024-07-16 20:04:51','2024-07-16 20:04:51'),(7002,'2024-07-16',874,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BUSTOS VILLALOBOS JOSE ALEJANDRO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-07-16 20:04:52','2024-07-16 20:04:52'),(7003,'2024-07-16',998,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HORNE MORALES ANYELINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686447709',NULL,'2024-07-16 20:04:53','2024-07-16 20:04:53'),(7004,'2024-07-16',1241,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MEJIAS CUTHBERT CRISTHOFER SAUL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664235173',NULL,'2024-07-16 20:04:53','2024-07-16 20:04:53'),(7005,'2024-07-16',1489,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RUBIO  GENESIS CLARITA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-07-16 20:04:54','2024-07-16 20:04:54'),(7006,'2024-07-16',785,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SALAS HERNANDEZ DEYKEL JEANPIERRE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661309764',NULL,'2024-07-16 20:04:55','2024-07-16 20:04:55'),(7007,'2024-07-16',1049,NULL,3,'Resumen 16-07-2024 lecciones diarias de  UREÑA CANTILLO MATHIAS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671507905',NULL,'2024-07-16 20:04:56','2024-07-16 20:04:56'),(7008,'2024-07-16',1005,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARELA ARAYA KIANNY MICHEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671772620',NULL,'2024-07-16 20:04:56','2024-07-16 20:04:56'),(7009,'2024-07-16',1393,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARROYO SANCHEZ JOSE ANDRES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-07-16 20:04:57','2024-07-16 20:04:57'),(7010,'2024-07-16',1448,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MONTIEL PEREZ ANGIE REBECA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660902067',NULL,'2024-07-16 20:04:58','2024-07-16 20:04:58'),(7011,'2024-07-16',1305,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BOLIVAR GARCIA ELIAN ESTIVEN Presente: 2 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-07-16 20:04:58','2024-07-16 20:04:58'),(7012,'2024-07-16',1052,NULL,3,'Resumen 16-07-2024 lecciones diarias de  AGUILAR ARROYO BETZAN JOSAFAT Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650161147',NULL,'2024-07-16 20:04:59','2024-07-16 20:04:59'),(7013,'2024-07-16',1473,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARROYO MONTOYA EVANS JELEYNER Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-07-16 20:05:00','2024-07-16 20:05:00'),(7014,'2024-07-16',53,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BLANCO PICADO CALEF ALEXANDER Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-07-16 20:05:01','2024-07-16 20:05:01'),(7015,'2024-07-16',1136,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHACON BORBON JEANCARLO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684244930',NULL,'2024-07-16 20:05:01','2024-07-16 20:05:01'),(7016,'2024-07-16',739,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ ZUÑIGA EIMY NATALIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-07-16 20:05:02','2024-07-16 20:05:02'),(7017,'2024-07-16',1159,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUZMAN CASTRO JASLENE CELINA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687684404',NULL,'2024-07-16 20:05:03','2024-07-16 20:05:03'),(7018,'2024-07-16',1357,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HERNANDEZ CARRILLO ANDERSON JOSE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663048139',NULL,'2024-07-16 20:05:04','2024-07-16 20:05:04'),(7019,'2024-07-16',384,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORALES CORDOBA CLEVER JOSE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687619389',NULL,'2024-07-16 20:05:04','2024-07-16 20:05:04'),(7020,'2024-07-16',421,NULL,3,'Resumen 16-07-2024 lecciones diarias de  NAVARRO PALACIOS ANTHONY ADRIAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683224103',NULL,'2024-07-16 20:05:05','2024-07-16 20:05:05'),(7021,'2024-07-16',682,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RODRIGUEZ BOLAÑOS FRANCELLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689278594',NULL,'2024-07-16 20:05:06','2024-07-16 20:05:06'),(7022,'2024-07-16',427,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANCHEZ ARTAVIA HALTON Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686233785',NULL,'2024-07-16 20:05:06','2024-07-16 20:05:06'),(7023,'2024-07-16',1354,NULL,3,'Resumen 16-07-2024 lecciones diarias de  UGALDE SANCHEZ VALENTINA DE LOS ANGELES Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-07-16 20:05:07','2024-07-16 20:05:07'),(7024,'2024-07-16',1462,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VEGA CASTILLO CHRIS DENNIS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662824061',NULL,'2024-07-16 20:05:08','2024-07-16 20:05:08'),(7025,'2024-07-16',431,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ANCHIA MORA LEYMAN STIR Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685632961',NULL,'2024-07-16 20:05:09','2024-07-16 20:05:09'),(7026,'2024-07-16',430,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ANDRADES MEDINA MARCELO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661893746',NULL,'2024-07-16 20:05:12','2024-07-16 20:05:12'),(7027,'2024-07-16',632,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO PORRAS KENDALL JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660318212',NULL,'2024-07-16 20:05:13','2024-07-16 20:05:13'),(7028,'2024-07-16',1376,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GAMBOA RIOS TIFANY PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-07-16 20:05:13','2024-07-16 20:05:13'),(7029,'2024-07-16',1164,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GARCIA CASTRO HILLARY VANESSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663257394',NULL,'2024-07-16 20:05:14','2024-07-16 20:05:14'),(7030,'2024-07-16',486,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONGORA VEGA BAYRON GUSTAVO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660127014',NULL,'2024-07-16 20:05:15','2024-07-16 20:05:15'),(7031,'2024-07-16',1138,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORALES VILLALOBOS ALLISON JEANNETTE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-07-16 20:05:15','2024-07-16 20:05:15'),(7032,'2024-07-16',379,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PORRAS GONZALEZ NANCY NATALIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684074974',NULL,'2024-07-16 20:05:16','2024-07-16 20:05:16'),(7033,'2024-07-16',1174,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROJAS GONZALEZ CRISTAL VICTORIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664019671',NULL,'2024-07-16 20:05:17','2024-07-16 20:05:17'),(7034,'2024-07-16',1095,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARGAS LOPEZ KIANNY PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685298932',NULL,'2024-07-16 20:05:17','2024-07-16 20:05:17'),(7035,'2024-07-16',479,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VILLEGAS MORA JIUBERTH CALEB Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-07-16 20:05:18','2024-07-16 20:05:18'),(7036,'2024-07-16',1263,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARAYA NUÑEZ JOSUE MIGUEL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686025295',NULL,'2024-07-16 20:05:19','2024-07-16 20:05:19'),(7037,'2024-07-16',1195,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CARRANZA RODRIGUEZ AXEL JOAN Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-07-16 20:05:20','2024-07-16 20:05:20'),(7038,'2024-07-16',706,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVARRIA NUÑEZ LUISA JIMENA Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672139070',NULL,'2024-07-16 20:05:20','2024-07-16 20:05:20'),(7039,'2024-07-16',1080,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CUBILLO NAVARRO HAMLET RAMSES Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-07-16 20:05:21','2024-07-16 20:05:21'),(7040,'2024-07-16',1089,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FERNANDEZ GURDIAN NICOLE ANDREA Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663553591',NULL,'2024-07-16 20:05:22','2024-07-16 20:05:22'),(7041,'2024-07-16',946,NULL,3,'Resumen 16-07-2024 lecciones diarias de  HIBERT PADILLA YERMELYN FRANCINI Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670070481',NULL,'2024-07-16 20:05:22','2024-07-16 20:05:22'),(7042,'2024-07-16',825,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LOPEZ OCONITRILLO ENYEL Presente: 4 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662275205',NULL,'2024-07-16 20:05:23','2024-07-16 20:05:23'),(7043,'2024-07-16',950,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LUNA MASIS MORAYMA DE LOS ANGELES Presente: 3 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684339600',NULL,'2024-07-16 20:05:24','2024-07-16 20:05:24'),(7044,'2024-07-16',760,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MARTINEZ SALAMANCA MEYBELLINE SAETH Presente: 7 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660137792',NULL,'2024-07-16 20:05:25','2024-07-16 20:05:25'),(7045,'2024-07-16',1472,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SEQUEIRA GODINEZ ASHLY NICOLE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-07-16 20:05:25','2024-07-16 20:05:25'),(7046,'2024-07-16',1392,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ASTORGA OBANDO GEISON DAVID Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662905563',NULL,'2024-07-16 20:05:26','2024-07-16 20:05:26'),(7047,'2024-07-16',1480,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SEQUEIRA GODINEZ HILLARY DAYANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-07-16 20:05:27','2024-07-16 20:05:27'),(7048,'2024-07-16',1323,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZUÑIGA ARGUEDAS TYRA PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-07-16 20:05:27','2024-07-16 20:05:27'),(7049,'2024-07-16',1237,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ALCAZAR HIDALGO JIMENA Presente: 1 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686662339',NULL,'2024-07-16 20:05:28','2024-07-16 20:05:28'),(7050,'2024-07-16',1299,NULL,3,'Resumen 16-07-2024 lecciones diarias de  AMADOR RIVAS SINDY MAYERLIS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662410618',NULL,'2024-07-16 20:05:29','2024-07-16 20:05:29'),(7051,'2024-07-16',301,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARTOLA AGUIRRE JEFFERSON JOSE Presente: 1 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684143602',NULL,'2024-07-16 20:05:29','2024-07-16 20:05:29'),(7052,'2024-07-16',1304,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BOLIVAR GARCIA CRISTOFER WILLIAM Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-07-16 20:05:30','2024-07-16 20:05:30'),(7053,'2024-07-16',293,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVES CHACON JUAN IGNACIO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686929807',NULL,'2024-07-16 20:05:31','2024-07-16 20:05:31'),(7054,'2024-07-16',318,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHAVES SALAZAR DARIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671964579',NULL,'2024-07-16 20:05:32','2024-07-16 20:05:32'),(7055,'2024-07-16',94,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CONDEGA SALINAS ALLISON TATIANA Presente: 1 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687761732',NULL,'2024-07-16 20:05:32','2024-07-16 20:05:32'),(7056,'2024-07-16',24,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FAJARDO JIMENEZ ARYERY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684007886',NULL,'2024-07-16 20:05:33','2024-07-16 20:05:33'),(7057,'2024-07-16',7,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORALES TORRES KEYLER JAVIER Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670397815',NULL,'2024-07-16 20:05:34','2024-07-16 20:05:34'),(7058,'2024-07-16',658,NULL,3,'Resumen 16-07-2024 lecciones diarias de  OBANDO CAJINA MELANY JIMENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-07-16 20:05:34','2024-07-16 20:05:34'),(7059,'2024-07-16',1209,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ALVAREZ CARRANZA JUSTIN JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-07-16 20:05:35','2024-07-16 20:05:35'),(7060,'2024-07-16',498,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARTAVIA SANCHEZ EYDAN YERON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-07-16 20:05:36','2024-07-16 20:05:36'),(7061,'2024-07-16',402,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BARR MURILLO NAIMA PAOLA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688205266',NULL,'2024-07-16 20:05:36','2024-07-16 20:05:36'),(7062,'2024-07-16',1516,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CARRILLO SOLIS KEISSY NOELIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662486810',NULL,'2024-07-16 20:05:37','2024-07-16 20:05:37'),(7063,'2024-07-16',399,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FALLAS VENEGAS DARYL PATRICIA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684711448',NULL,'2024-07-16 20:05:38','2024-07-16 20:05:38'),(7064,'2024-07-16',1107,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FERNANDEZ MEJIA MARIANGEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685078470',NULL,'2024-07-16 20:05:38','2024-07-16 20:05:38'),(7065,'2024-07-16',470,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ GOMEZ YEIKEL JOSUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-07-16 20:05:39','2024-07-16 20:05:39'),(7066,'2024-07-16',1372,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GONZALEZ RODRIGUEZ JOSE ANDREY Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661528572',NULL,'2024-07-16 20:05:40','2024-07-16 20:05:40'),(7067,'2024-07-16',439,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUERRERO FAJARDO SHARLYN VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-07-16 20:05:40','2024-07-16 20:05:40'),(7068,'2024-07-16',539,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GUTIERREZ GUTIERREZ JANELL MARIA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-07-16 20:05:41','2024-07-16 20:05:41'),(7069,'2024-07-16',993,NULL,3,'Resumen 16-07-2024 lecciones diarias de  JIMENEZ GONGORA ASHLEY NATALIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-07-16 20:05:42','2024-07-16 20:05:42'),(7070,'2024-07-16',1517,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MADRIZ SALAZAR DENNIS ANDRES Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664100940',NULL,'2024-07-16 20:05:42','2024-07-16 20:05:42'),(7071,'2024-07-16',1057,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANDI RODRIGUEZ BRIANNA DANAY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-07-16 20:05:43','2024-07-16 20:05:43'),(7072,'2024-07-16',442,NULL,3,'Resumen 16-07-2024 lecciones diarias de  UMANZOR MUÑOZ SINNY RUBI Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664298852',NULL,'2024-07-16 20:05:44','2024-07-16 20:05:44'),(7073,'2024-07-16',1390,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARELA JIMENEZ NATASHA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683958943',NULL,'2024-07-16 20:05:44','2024-07-16 20:05:44'),(7074,'2024-07-16',593,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VENEGAS SOLANO DANNA BRATSHELL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-07-16 20:05:45','2024-07-16 20:05:45'),(7075,'2024-07-16',1192,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VIQUEZ ALVAREZ MARIANGEL Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-07-16 20:05:46','2024-07-16 20:05:46'),(7076,'2024-07-16',942,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SALAS ROSALES JOSHUA YARIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650017209',NULL,'2024-07-16 20:05:46','2024-07-16 20:05:46'),(7077,'2024-07-16',1042,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BARQUERO GONZALEZ ANGELICA JULEYSI Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50686813001',NULL,'2024-07-16 20:05:47','2024-07-16 20:05:47'),(7078,'2024-07-16',814,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO VALLADARES EIDAN ZAIR Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-07-16 20:05:48','2024-07-16 20:05:48'),(7079,'2024-07-16',807,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MARTINEZ ROJAS JUNELSY JIMENA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-07-16 20:05:48','2024-07-16 20:05:48'),(7080,'2024-07-16',718,NULL,3,'Resumen 16-07-2024 lecciones diarias de  UGALDE SANCHEZ MARIANA ANGELES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-07-16 20:05:49','2024-07-16 20:05:49'),(7081,'2024-07-16',1416,NULL,3,'Resumen 16-07-2024 lecciones diarias de  AGUILERA OLIVAS RACHEL SOFIA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670806525',NULL,'2024-07-16 20:05:50','2024-07-16 20:05:50'),(7082,'2024-07-16',1118,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ARROYO VARGAS DANIELA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672958483',NULL,'2024-07-16 20:05:51','2024-07-16 20:05:51'),(7083,'2024-07-16',629,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BRENES UBEDA BRISA MAYERLING Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672459827',NULL,'2024-07-16 20:05:51','2024-07-16 20:05:51'),(7084,'2024-07-16',3,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CASTRO BENAVIDES BENJAMIN JOSEPH Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686248072',NULL,'2024-07-16 20:05:52','2024-07-16 20:05:52'),(7085,'2024-07-16',537,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHEVEZ BEJARANO WILLIAM ABRAHAM Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-07-16 20:05:53','2024-07-16 20:05:53'),(7086,'2024-07-16',1062,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CUEVAS GONZALEZ ADEMAR DANIEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688333469',NULL,'2024-07-16 20:05:53','2024-07-16 20:05:53'),(7087,'2024-07-16',766,NULL,3,'Resumen 16-07-2024 lecciones diarias de  DUARTE GUERRERO DEBORA HANNIA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685773926',NULL,'2024-07-16 20:05:54','2024-07-16 20:05:54'),(7088,'2024-07-16',409,NULL,3,'Resumen 16-07-2024 lecciones diarias de  FERNANDEZ VILLAFUERTE HEYURIL NAIMA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664807657',NULL,'2024-07-16 20:05:55','2024-07-16 20:05:55'),(7089,'2024-07-16',819,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GARCIA TREJOS CRISTHIAN ANDRES Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663387276',NULL,'2024-07-16 20:05:55','2024-07-16 20:05:55'),(7090,'2024-07-16',458,NULL,3,'Resumen 16-07-2024 lecciones diarias de  LIZANO PEREZ MEREDI SOFIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670650068',NULL,'2024-07-16 20:05:56','2024-07-16 20:05:56'),(7091,'2024-07-16',1262,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MEJIAS MORA MARIA JESUS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686149106',NULL,'2024-07-16 20:05:57','2024-07-16 20:05:57'),(7092,'2024-07-16',496,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MORENO VEGA ANNY PAMELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687181923',NULL,'2024-07-16 20:05:57','2024-07-16 20:05:57'),(7093,'2024-07-16',1156,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SANDI ARAYA ARAMY PAOLA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670424035',NULL,'2024-07-16 20:05:58','2024-07-16 20:05:58'),(7094,'2024-07-16',654,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SEQUEIRA QUIROS ISAAC FABIAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661293547',NULL,'2024-07-16 20:05:59','2024-07-16 20:05:59'),(7095,'2024-07-16',1320,NULL,3,'Resumen 16-07-2024 lecciones diarias de  SIBAJA LOBO YERLING PAOLA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-07-16 20:05:59','2024-07-16 20:05:59'),(7096,'2024-07-16',410,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ZAMORA ELIZONDO JIMENA DE LOS ANGELES Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683391370',NULL,'2024-07-16 20:06:00','2024-07-16 20:06:00'),(7097,'2024-07-16',877,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ESCALANTE ESPINOZA GABRIEL Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50683575063',NULL,'2024-07-16 20:06:01','2024-07-16 20:06:01'),(7098,'2024-07-16',958,NULL,3,'Resumen 16-07-2024 lecciones diarias de  PALACIOS LOPEZ ANTONI ULISES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671076378',NULL,'2024-07-16 20:06:02','2024-07-16 20:06:02'),(7099,'2024-07-16',897,NULL,3,'Resumen 16-07-2024 lecciones diarias de  RODESNO MENA LIZ MAYLIN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660654139',NULL,'2024-07-16 20:06:02','2024-07-16 20:06:02'),(7100,'2024-07-16',929,NULL,3,'Resumen 16-07-2024 lecciones diarias de  VARGAS SOLIS NIDIA NICOLE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685249231',NULL,'2024-07-16 20:06:03','2024-07-16 20:06:03'),(7101,'2024-07-16',1468,NULL,3,'Resumen 16-07-2024 lecciones diarias de  BLANDON CRUZ CINEY PRISCILLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-07-16 20:06:04','2024-07-16 20:06:04'),(7102,'2024-07-16',1325,NULL,3,'Resumen 16-07-2024 lecciones diarias de  CHEVEZ MESEN ALEJANDRO ANTONIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660779922',NULL,'2024-07-16 20:06:04','2024-07-16 20:06:04'),(7103,'2024-07-16',428,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ESPINOZA ALVARADO KRISTEL SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671958035',NULL,'2024-07-16 20:06:05','2024-07-16 20:06:05'),(7104,'2024-07-16',1336,NULL,3,'Resumen 16-07-2024 lecciones diarias de  ROJAS ARCE CHAULYN MICHEL Presente: 0 Ausente: 0 Tardias: 0 Justificada: 0 Escapado: 2. LICEO DE RÍO FRÍO.','50662269466',NULL,'2024-07-16 20:06:06','2024-07-16 20:06:06'),(7105,'2024-07-16',818,NULL,3,'Resumen 16-07-2024 lecciones diarias de  AGUILAR FALLAS AMBERTH GABRIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-07-16 20:06:06','2024-07-16 20:06:06'),(7106,'2024-07-16',1496,NULL,3,'Resumen 16-07-2024 lecciones diarias de  MIRANDA VILLEGAS GEOVANNI SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685914855',NULL,'2024-07-16 20:06:07','2024-07-16 20:06:07'),(7107,'2024-07-16',1312,NULL,3,'Resumen 16-07-2024 lecciones diarias de  GOODWIN SAMBOLA KEYSHAWN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664320969',NULL,'2024-07-16 20:06:08','2024-07-16 20:06:08'),(7108,'2024-07-17',838,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ABARCA ARTAVIA KEVIN ANDREY Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670056061',NULL,'2024-07-17 20:00:04','2024-07-17 20:00:04'),(7109,'2024-07-17',837,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ALVARADO DIAZ CAMILA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661284613',NULL,'2024-07-17 20:00:05','2024-07-17 20:00:05'),(7110,'2024-07-17',872,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CARRILLO CAMACHO SIMON JOEL Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671762233',NULL,'2024-07-17 20:00:06','2024-07-17 20:00:06'),(7111,'2024-07-17',912,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CORRALES MENDOZA RUTH VALERIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-07-17 20:00:08','2024-07-17 20:00:08'),(7112,'2024-07-17',1166,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GOMEZ RUIZ HERNAN SEBASTIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-07-17 20:00:10','2024-07-17 20:00:10'),(7113,'2024-07-17',949,NULL,3,'Resumen 17-07-2024 lecciones diarias de  LOPEZ SUAZO SNAYDER JOSUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687518649',NULL,'2024-07-17 20:00:13','2024-07-17 20:00:13'),(7114,'2024-07-17',764,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MADRIGAL ARAYA MARIANGEL Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661622799',NULL,'2024-07-17 20:00:14','2024-07-17 20:00:14'),(7115,'2024-07-17',1540,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MADRIGAL GRANADOS JOSEPH DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661841020',NULL,'2024-07-17 20:00:15','2024-07-17 20:00:15'),(7116,'2024-07-17',719,NULL,3,'Resumen 17-07-2024 lecciones diarias de  OCONITRILLO VARGAS HILARIE NICOLE Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685695239',NULL,'2024-07-17 20:00:15','2024-07-17 20:00:15'),(7117,'2024-07-17',811,NULL,3,'Resumen 17-07-2024 lecciones diarias de  REYES SOTO EVONY DALAY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662392979',NULL,'2024-07-17 20:00:16','2024-07-17 20:00:16'),(7118,'2024-07-17',749,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SELVA PORRAS SHEILYN YULICSA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686889431',NULL,'2024-07-17 20:00:17','2024-07-17 20:00:17'),(7119,'2024-07-17',935,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SOTO VILLALTA SARA REBECA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-07-17 20:00:18','2024-07-17 20:00:18'),(7120,'2024-07-17',1074,NULL,3,'Resumen 17-07-2024 lecciones diarias de  TREJOS ROSALES ANA YANCI Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670525964',NULL,'2024-07-17 20:00:19','2024-07-17 20:00:19'),(7121,'2024-07-17',1060,NULL,3,'Resumen 17-07-2024 lecciones diarias de  TREJOS VEGA MAYLIN PAOLA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687601783',NULL,'2024-07-17 20:00:19','2024-07-17 20:00:19'),(7122,'2024-07-17',862,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VARGAS GUTIERREZ AXEL JOSUE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-07-17 20:00:20','2024-07-17 20:00:20'),(7123,'2024-07-17',860,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VARGAS GUTIERREZ HAYKEL STEVEN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-07-17 20:00:21','2024-07-17 20:00:21'),(7124,'2024-07-17',795,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VILLALOBOS VALVERDE VIANKA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662558747',NULL,'2024-07-17 20:00:21','2024-07-17 20:00:21'),(7125,'2024-07-17',29,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ALVARADO BLANDON EMILY Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689353522',NULL,'2024-07-17 20:00:22','2024-07-17 20:00:22'),(7126,'2024-07-17',28,NULL,3,'Resumen 17-07-2024 lecciones diarias de  HERRERA VIALES YINGER CAMILA Presente: 6 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662072306',NULL,'2024-07-17 20:00:23','2024-07-17 20:00:23'),(7127,'2024-07-17',1284,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MORA CORRALES ANGEL GABRIEL Presente: 0 Ausente: 8 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670495206',NULL,'2024-07-17 20:00:24','2024-07-17 20:00:24'),(7128,'2024-07-17',62,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VEGA VALERIO ASHLEY GISELLE Presente: 2 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686012982',NULL,'2024-07-17 20:00:25','2024-07-17 20:00:25'),(7129,'2024-07-17',1504,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ANCHIA AVILES BRIANA DALAY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-07-17 20:00:25','2024-07-17 20:00:25'),(7130,'2024-07-17',1129,NULL,3,'Resumen 17-07-2024 lecciones diarias de  BENEDITH BUSTOS NATALIE SOPHIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660479801',NULL,'2024-07-17 20:00:26','2024-07-17 20:00:26'),(7131,'2024-07-17',616,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CASTRO SEGURA DONOVAN JOSE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-07-17 20:00:27','2024-07-17 20:00:27'),(7132,'2024-07-17',1179,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GUZMAN QUIROS GENESIS NAHOMY Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-07-17 20:00:27','2024-07-17 20:00:27'),(7133,'2024-07-17',546,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MATARRITA ROBLETO JOSHUA ANDRES Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684726821',NULL,'2024-07-17 20:00:28','2024-07-17 20:00:28'),(7134,'2024-07-17',1343,NULL,3,'Resumen 17-07-2024 lecciones diarias de  NUÑEZ CORDERO SOFIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-07-17 20:00:29','2024-07-17 20:00:29'),(7135,'2024-07-17',987,NULL,3,'Resumen 17-07-2024 lecciones diarias de  PORRAS OVARES KEYSI JAZIEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689496494',NULL,'2024-07-17 20:00:30','2024-07-17 20:00:30'),(7136,'2024-07-17',332,NULL,3,'Resumen 17-07-2024 lecciones diarias de  RODRIGUEZ GUZMAN SEBASTIAN FABRICIO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685914105',NULL,'2024-07-17 20:00:30','2024-07-17 20:00:30'),(7137,'2024-07-17',609,NULL,3,'Resumen 17-07-2024 lecciones diarias de  RODRIGUEZ LOPEZ WARNER FABIAN Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662310078',NULL,'2024-07-17 20:00:31','2024-07-17 20:00:31'),(7138,'2024-07-17',1348,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VALERIO ALVARADO ASHLEY FRANCELLA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-07-17 20:00:32','2024-07-17 20:00:32'),(7139,'2024-07-17',1350,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VARGAS GUTIERREZ NAOMI MICHELL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-07-17 20:00:33','2024-07-17 20:00:33'),(7140,'2024-07-17',661,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VASQUEZ VARGAS FELIPE DAVID Presente: 0 Ausente: 1 Tardias: 4 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660128006',NULL,'2024-07-17 20:00:33','2024-07-17 20:00:33'),(7141,'2024-07-17',793,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ARCE SALAZAR KENDALL DARIEL Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662924639',NULL,'2024-07-17 20:00:34','2024-07-17 20:00:34'),(7142,'2024-07-17',746,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CASCANTE RAMIREZ EDISON DAMIAN Presente: 3 Ausente: 0 Tardias: 3 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661471753',NULL,'2024-07-17 20:00:35','2024-07-17 20:00:35'),(7143,'2024-07-17',693,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CASTRO VILLEGAS ISABELLA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50688397965',NULL,'2024-07-17 20:00:36','2024-07-17 20:00:36'),(7144,'2024-07-17',813,NULL,3,'Resumen 17-07-2024 lecciones diarias de  FUENTES SALAZAR YEIKOL ANDREY Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663107077',NULL,'2024-07-17 20:00:36','2024-07-17 20:00:36'),(7145,'2024-07-17',455,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ALPIZAR GONZALEZ SHARIS PAOLA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686184506',NULL,'2024-07-17 20:00:37','2024-07-17 20:00:37'),(7146,'2024-07-17',1446,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GONZALEZ BADILLA ROY MANUEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-07-17 20:00:38','2024-07-17 20:00:38'),(7147,'2024-07-17',523,NULL,3,'Resumen 17-07-2024 lecciones diarias de  HERNANDEZ VENEGAS JOEL CALET Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684205243',NULL,'2024-07-17 20:00:38','2024-07-17 20:00:38'),(7148,'2024-07-17',988,NULL,3,'Resumen 17-07-2024 lecciones diarias de  JIMENEZ GONGORA JANDERSON ISAAC Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-07-17 20:00:39','2024-07-17 20:00:39'),(7149,'2024-07-17',610,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MONTOYA FERNANDEZ DONOVAN Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686956120',NULL,'2024-07-17 20:00:40','2024-07-17 20:00:40'),(7150,'2024-07-17',1108,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MURILLO MARTINEZ JOSE PABLO Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662412545',NULL,'2024-07-17 20:00:40','2024-07-17 20:00:40'),(7151,'2024-07-17',1512,NULL,3,'Resumen 17-07-2024 lecciones diarias de  REYES ARAYA JEUDY JAFET Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688533011',NULL,'2024-07-17 20:00:41','2024-07-17 20:00:41'),(7152,'2024-07-17',1415,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SOLANO ALVARADO DUVAN ANDRU Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-07-17 20:00:42','2024-07-17 20:00:42'),(7153,'2024-07-17',186,NULL,3,'Resumen 17-07-2024 lecciones diarias de  BARRERA QUESADA SEBASTIAN Presente: 8 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686220069',NULL,'2024-07-17 20:00:43','2024-07-17 20:00:43'),(7154,'2024-07-17',265,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CARMONA NAVARRO VALLOLET SAFIRO Presente: 0 Ausente: 11 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-07-17 20:00:43','2024-07-17 20:00:43'),(7155,'2024-07-17',151,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CHAVERRI DIAZ MEREDIT YAEL Presente: 10 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684400941',NULL,'2024-07-17 20:00:44','2024-07-17 20:00:44'),(7156,'2024-07-17',166,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CRUZ SALAZAR BRITTANY AILEEN Presente: 10 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685423625',NULL,'2024-07-17 20:00:45','2024-07-17 20:00:45'),(7157,'2024-07-17',248,NULL,3,'Resumen 17-07-2024 lecciones diarias de  DIAZ MANTILLA BRIANNA JURITH Presente: 10 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-07-17 20:00:46','2024-07-17 20:00:46'),(7158,'2024-07-17',230,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ENRIQUEZ VILLALOBOS KENYI MARIANA Presente: 10 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684538288',NULL,'2024-07-17 20:00:47','2024-07-17 20:00:47'),(7159,'2024-07-17',185,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GAUCHERAND FERNANDEZ ANFEERNY DAVID Presente: 9 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688166155',NULL,'2024-07-17 20:00:47','2024-07-17 20:00:47'),(7160,'2024-07-17',75,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GONZALEZ REY DIEGO Presente: 7 Ausente: 0 Tardias: 1 Justificada: 3 Escapado: 0. LICEO DE RÍO FRÍO.','50660621929',NULL,'2024-07-17 20:00:48','2024-07-17 20:00:48'),(7161,'2024-07-17',213,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GUTIERREZ MARTINEZ HILARY TATIANA Presente: 9 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662690307',NULL,'2024-07-17 20:00:49','2024-07-17 20:00:49'),(7162,'2024-07-17',290,NULL,3,'Resumen 17-07-2024 lecciones diarias de  LARA CHAMORRO JAIRO DANIEL Presente: 10 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661818443',NULL,'2024-07-17 20:00:49','2024-07-17 20:00:49'),(7163,'2024-07-17',204,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MARTINEZ ROCHA MONICA REBECA Presente: 10 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688891282',NULL,'2024-07-17 20:00:50','2024-07-17 20:00:50'),(7164,'2024-07-17',179,NULL,3,'Resumen 17-07-2024 lecciones diarias de  NEIRA ZUÑIGA KEYCE DANIELA Presente: 7 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689350018',NULL,'2024-07-17 20:00:51','2024-07-17 20:00:51'),(7165,'2024-07-17',95,NULL,3,'Resumen 17-07-2024 lecciones diarias de  OSEJO ESPINOZA REBECA Presente: 0 Ausente: 11 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-07-17 20:00:51','2024-07-17 20:00:51'),(7166,'2024-07-17',308,NULL,3,'Resumen 17-07-2024 lecciones diarias de  PERAZA PEREZ ABIGAIL TATIANA Presente: 10 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672367623',NULL,'2024-07-17 20:00:52','2024-07-17 20:00:52'),(7167,'2024-07-17',255,NULL,3,'Resumen 17-07-2024 lecciones diarias de  PEREZ ARGUEDAS NATHALY Presente: 10 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688363693',NULL,'2024-07-17 20:00:53','2024-07-17 20:00:53'),(7168,'2024-07-17',261,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VILLALOBOS PADILLA BRITHANY PRISCILLA Presente: 7 Ausente: 2 Tardias: 1 Justificada: 1 Escapado: 0. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-07-17 20:00:53','2024-07-17 20:00:53'),(7169,'2024-07-17',246,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VILLALOBOS VIDELA VALENTINA FRANCELA Presente: 10 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689657961',NULL,'2024-07-17 20:00:54','2024-07-17 20:00:54'),(7170,'2024-07-17',227,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VINDAS SALAS DIANA SOFIA Presente: 7 Ausente: 3 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661396925',NULL,'2024-07-17 20:00:55','2024-07-17 20:00:55'),(7171,'2024-07-17',902,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ALVARADO MONTERO MARIA CELESTE Presente: 2 Ausente: 3 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662928560',NULL,'2024-07-17 20:00:55','2024-07-17 20:00:55'),(7172,'2024-07-17',810,NULL,3,'Resumen 17-07-2024 lecciones diarias de  BOLAÑOS BERMUDEZ MICHAEL ESTEBAN Presente: 2 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087860',NULL,'2024-07-17 20:00:56','2024-07-17 20:00:56'),(7173,'2024-07-17',1471,NULL,3,'Resumen 17-07-2024 lecciones diarias de  DAVILA ORTIZ NEILYN Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-07-17 20:00:57','2024-07-17 20:00:57'),(7174,'2024-07-17',796,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ESPINOZA MONTOYA BRYANA RAQUEL Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664571282',NULL,'2024-07-17 20:00:57','2024-07-17 20:00:57'),(7175,'2024-07-17',699,NULL,3,'Resumen 17-07-2024 lecciones diarias de  FERNANDEZ CAMACHO WILSER GERARDO Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-07-17 20:00:58','2024-07-17 20:00:58'),(7176,'2024-07-17',696,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GOMEZ PICADO FRANYEL ALEXIS Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683409841',NULL,'2024-07-17 20:00:59','2024-07-17 20:00:59'),(7177,'2024-07-17',700,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GONZALEZ MORERA MARIANA Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662925292',NULL,'2024-07-17 20:01:00','2024-07-17 20:01:00'),(7178,'2024-07-17',977,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MORENO ZEPEDA KEYCHEL JAZMIN Presente: 0 Ausente: 7 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660672959',NULL,'2024-07-17 20:01:00','2024-07-17 20:01:00'),(7179,'2024-07-17',942,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SALAS ROSALES JOSHUA YARIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50650017209',NULL,'2024-07-17 20:01:01','2024-07-17 20:01:01'),(7180,'2024-07-17',809,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SANCHEZ ARROLIGA YEIMER ELIESER Presente: 5 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671493534',NULL,'2024-07-17 20:01:02','2024-07-17 20:01:02'),(7181,'2024-07-17',1099,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SANDOVAL MOLINA EVELYN PAMELA Presente: 4 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663228526',NULL,'2024-07-17 20:01:03','2024-07-17 20:01:03'),(7182,'2024-07-17',794,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VEGA GARCIA FERGIE NICOL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-07-17 20:01:03','2024-07-17 20:01:03'),(7183,'2024-07-17',1033,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VILLEGAS OBANDO GUILLERMO DE SAMUEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50660570285',NULL,'2024-07-17 20:01:04','2024-07-17 20:01:04'),(7184,'2024-07-17',957,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ZUÑIGA FONSECA SANTIAGO JOEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 3. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-07-17 20:01:05','2024-07-17 20:01:05'),(7185,'2024-07-17',691,NULL,3,'Resumen 17-07-2024 lecciones diarias de  AGUILAR VEGA AARON JOSUE Presente: 2 Ausente: 2 Tardias: 6 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662169499',NULL,'2024-07-17 20:01:06','2024-07-17 20:01:06'),(7186,'2024-07-17',1178,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ARAYA JIMENEZ STEVEN JOSUE Presente: 2 Ausente: 2 Tardias: 6 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687217460',NULL,'2024-07-17 20:01:06','2024-07-17 20:01:06'),(7187,'2024-07-17',1329,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CANTON UMAÑA INDIRA ZULAY Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686192926',NULL,'2024-07-17 20:01:07','2024-07-17 20:01:07'),(7188,'2024-07-17',1525,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CASTRO CORTES DANIEL GEOVANI Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664160677',NULL,'2024-07-17 20:01:08','2024-07-17 20:01:08'),(7189,'2024-07-17',1531,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MENDOZA CUBILLO SANDRA NATALIA Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664446244',NULL,'2024-07-17 20:01:08','2024-07-17 20:01:08'),(7190,'2024-07-17',192,NULL,3,'Resumen 17-07-2024 lecciones diarias de  REYES ROJAS JORDAN JOSE Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-07-17 20:01:09','2024-07-17 20:01:09'),(7191,'2024-07-17',1528,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SANCHEZ GONZALEZ NATHAN SANTIAGO Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671243848',NULL,'2024-07-17 20:01:10','2024-07-17 20:01:10'),(7192,'2024-07-17',182,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SANDINO COREA NESTOR ABRAHAM Presente: 0 Ausente: 10 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671470158',NULL,'2024-07-17 20:01:11','2024-07-17 20:01:11'),(7193,'2024-07-17',1201,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ZUÑIGA GARCIA NICOLE SAMARA Presente: 8 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686844975',NULL,'2024-07-17 20:01:11','2024-07-17 20:01:11'),(7194,'2024-07-17',187,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ARIAS VILLALOBOS MELANY RAQUEL Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663653866',NULL,'2024-07-17 20:01:12','2024-07-17 20:01:12'),(7195,'2024-07-17',249,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CEDEÑO SANABRIA STACY TATIANA Presente: 1 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660587160',NULL,'2024-07-17 20:01:13','2024-07-17 20:01:13'),(7196,'2024-07-17',202,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GARITA AGUIRRE NEYKEL DESOOSAN Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685958819',NULL,'2024-07-17 20:01:13','2024-07-17 20:01:13'),(7197,'2024-07-17',1203,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GONZALEZ ZUÑIGA JOSE PABLO Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689429876',NULL,'2024-07-17 20:01:14','2024-07-17 20:01:14'),(7198,'2024-07-17',184,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GUADAMUZ MOLINA ASHLEY FRANCINIE Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685430549',NULL,'2024-07-17 20:01:15','2024-07-17 20:01:15'),(7199,'2024-07-17',1106,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GUZMAN SIBAJA BRYAN ESTEBAN Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662397513',NULL,'2024-07-17 20:01:15','2024-07-17 20:01:15'),(7200,'2024-07-17',70,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MORA VILLAFUERTE SOPHIA Presente: 1 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662614471',NULL,'2024-07-17 20:01:16','2024-07-17 20:01:16'),(7201,'2024-07-17',1397,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ORDOÑEZ JIMENEZ JOSUE Presente: 1 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661254172',NULL,'2024-07-17 20:01:17','2024-07-17 20:01:17'),(7202,'2024-07-17',45,NULL,3,'Resumen 17-07-2024 lecciones diarias de  PANIAGUA GUZMAN MERILYN YULIANA Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662812933',NULL,'2024-07-17 20:01:17','2024-07-17 20:01:17'),(7203,'2024-07-17',64,NULL,3,'Resumen 17-07-2024 lecciones diarias de  PANIAGUA RAMIREZ VIVIANA VANESA Presente: 1 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-07-17 20:01:18','2024-07-17 20:01:18'),(7204,'2024-07-17',273,NULL,3,'Resumen 17-07-2024 lecciones diarias de  PICADO SOLIS MARIA FERNANDA Presente: 1 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663676141',NULL,'2024-07-17 20:01:19','2024-07-17 20:01:19'),(7205,'2024-07-17',26,NULL,3,'Resumen 17-07-2024 lecciones diarias de  RODRIGUEZ ROJAS BRITANY HAJAIRA Presente: 3 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661113169',NULL,'2024-07-17 20:01:19','2024-07-17 20:01:19'),(7206,'2024-07-17',250,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ROJAS GONZALEZ ANDERSON STIFF Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662924469',NULL,'2024-07-17 20:01:20','2024-07-17 20:01:20'),(7207,'2024-07-17',16,NULL,3,'Resumen 17-07-2024 lecciones diarias de  RUGAMA JIRON ANGIE TATIANA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686181147',NULL,'2024-07-17 20:01:21','2024-07-17 20:01:21'),(7208,'2024-07-17',1157,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SEQUEIRA MORENO JOUSTIN STEVEN Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-07-17 20:01:21','2024-07-17 20:01:21'),(7209,'2024-07-17',46,NULL,3,'Resumen 17-07-2024 lecciones diarias de  TRAÑA REYES MAURICIO Presente: 2 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685329909',NULL,'2024-07-17 20:01:22','2024-07-17 20:01:22'),(7210,'2024-07-17',954,NULL,3,'Resumen 17-07-2024 lecciones diarias de  UMAÑA ARROYO YASIR YANDEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686095381',NULL,'2024-07-17 20:01:23','2024-07-17 20:01:23'),(7211,'2024-07-17',32,NULL,3,'Resumen 17-07-2024 lecciones diarias de  UMAÑA MORA SHIRLEY ANAI Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-07-17 20:01:23','2024-07-17 20:01:23'),(7212,'2024-07-17',20,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VEGA ABELLA YIRETH VANESSA Presente: 1 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660620568',NULL,'2024-07-17 20:01:24','2024-07-17 20:01:24'),(7213,'2024-07-17',801,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CAJINA MORALES REISHELL CASSANDRA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-07-17 20:01:25','2024-07-17 20:01:25'),(7214,'2024-07-17',1007,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GONZALEZ ARCIAS NELY YARITZA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661905725',NULL,'2024-07-17 20:01:25','2024-07-17 20:01:25'),(7215,'2024-07-17',1311,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GONZALEZ CERDAS DANIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-07-17 20:01:26','2024-07-17 20:01:26'),(7216,'2024-07-17',890,NULL,3,'Resumen 17-07-2024 lecciones diarias de  HERNANDEZ MATARRITA JOSE ELIAS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-07-17 20:01:27','2024-07-17 20:01:27'),(7217,'2024-07-17',945,NULL,3,'Resumen 17-07-2024 lecciones diarias de  HODGSON SABALLOS DARGELL AMISADAI Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663509611',NULL,'2024-07-17 20:01:27','2024-07-17 20:01:27'),(7218,'2024-07-17',763,NULL,3,'Resumen 17-07-2024 lecciones diarias de  JIMENEZ JIMENEZ IRINA LAIS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688411640',NULL,'2024-07-17 20:01:28','2024-07-17 20:01:28'),(7219,'2024-07-17',1365,NULL,3,'Resumen 17-07-2024 lecciones diarias de  LEAL ARAYA MIA NICOLE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660208979',NULL,'2024-07-17 20:01:29','2024-07-17 20:01:29'),(7220,'2024-07-17',869,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MORALES MIRANDA GIRLEY FRANCISCO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-07-17 20:01:29','2024-07-17 20:01:29'),(7221,'2024-07-17',1281,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MORAN MORALES OSNEYLIN YAILYN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664084113',NULL,'2024-07-17 20:01:30','2024-07-17 20:01:30'),(7222,'2024-07-17',1058,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MUÑOZ ARTAVIA ANGEL SOFIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664536992',NULL,'2024-07-17 20:01:31','2024-07-17 20:01:31'),(7223,'2024-07-17',852,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ORTIZ MESEN EDWARD YULIAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686873595',NULL,'2024-07-17 20:01:32','2024-07-17 20:01:32'),(7224,'2024-07-17',1259,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SANCHEZ GARCIA MATIAS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-07-17 20:01:32','2024-07-17 20:01:32'),(7225,'2024-07-17',983,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ULATE SANDOVAL CRISTELL DAYANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687939385',NULL,'2024-07-17 20:01:33','2024-07-17 20:01:33'),(7226,'2024-07-17',740,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VALERIN VENEGAS ISAMAR Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686187703',NULL,'2024-07-17 20:01:34','2024-07-17 20:01:34'),(7227,'2024-07-17',781,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ZELEDÓN PINEDA EMELY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663380978',NULL,'2024-07-17 20:01:35','2024-07-17 20:01:35'),(7228,'2024-07-17',590,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ESQUIVEL FLORES FARID ISAC Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670922860',NULL,'2024-07-17 20:01:36','2024-07-17 20:01:36'),(7229,'2024-07-17',1376,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GAMBOA RIOS TIFANY PAMELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660897772',NULL,'2024-07-17 20:01:36','2024-07-17 20:01:36'),(7230,'2024-07-17',479,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VILLEGAS MORA JIUBERTH CALEB Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50664784168',NULL,'2024-07-17 20:01:37','2024-07-17 20:01:37'),(7231,'2024-07-17',1209,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ALVAREZ CARRANZA JUSTIN JESUS Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-07-17 20:01:38','2024-07-17 20:01:38'),(7232,'2024-07-17',498,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ARTAVIA SANCHEZ EYDAN YERON Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-07-17 20:01:38','2024-07-17 20:01:38'),(7233,'2024-07-17',1516,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CARRILLO SOLIS KEISSY NOELIA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662486810',NULL,'2024-07-17 20:01:39','2024-07-17 20:01:39'),(7234,'2024-07-17',1107,NULL,3,'Resumen 17-07-2024 lecciones diarias de  FERNANDEZ MEJIA MARIANGEL Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685078470',NULL,'2024-07-17 20:01:40','2024-07-17 20:01:40'),(7235,'2024-07-17',470,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GONZALEZ GOMEZ YEIKEL JOSUE Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-07-17 20:01:40','2024-07-17 20:01:40'),(7236,'2024-07-17',539,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GUTIERREZ GUTIERREZ JANELL MARIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50661343099',NULL,'2024-07-17 20:01:41','2024-07-17 20:01:41'),(7237,'2024-07-17',582,NULL,3,'Resumen 17-07-2024 lecciones diarias de  PALMA HERRERA SARA MORELIA Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686316410',NULL,'2024-07-17 20:01:42','2024-07-17 20:01:42'),(7238,'2024-07-17',1414,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VALVERDE RODRIGUEZ THIFANNY PAOLA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-07-17 20:01:42','2024-07-17 20:01:42'),(7239,'2024-07-17',1390,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VARELA JIMENEZ NATASHA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683958943',NULL,'2024-07-17 20:01:43','2024-07-17 20:01:43'),(7240,'2024-07-17',1192,NULL,3,'Resumen 17-07-2024 lecciones diarias de  VIQUEZ ALVAREZ MARIANGEL Presente: 4 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-07-17 20:01:44','2024-07-17 20:01:44'),(7241,'2024-07-17',1437,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ARIAS SILVA FARLEN ANDRES Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672471586',NULL,'2024-07-17 20:01:44','2024-07-17 20:01:44'),(7242,'2024-07-17',415,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CARMONA ARIAS VALENTINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685004700',NULL,'2024-07-17 20:01:45','2024-07-17 20:01:45'),(7243,'2024-07-17',575,NULL,3,'Resumen 17-07-2024 lecciones diarias de  CASTILLO OBANDO DEINER FABIAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-07-17 20:01:46','2024-07-17 20:01:46'),(7244,'2024-07-17',1369,NULL,3,'Resumen 17-07-2024 lecciones diarias de  DELGADO RODRIGUEZ YERMEN DAVID Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683442569',NULL,'2024-07-17 20:01:46','2024-07-17 20:01:46'),(7245,'2024-07-17',581,NULL,3,'Resumen 17-07-2024 lecciones diarias de  GUZMAN BARRANTES JONATHAN ANDREY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688643361',NULL,'2024-07-17 20:01:47','2024-07-17 20:01:47'),(7246,'2024-07-17',1170,NULL,3,'Resumen 17-07-2024 lecciones diarias de  HERNANDEZ SANCHEZ APRIL JEANNETTE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-07-17 20:01:48','2024-07-17 20:01:48'),(7247,'2024-07-17',1048,NULL,3,'Resumen 17-07-2024 lecciones diarias de  LOPEZ ARAYA ALLISON VIVIANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-07-17 20:01:48','2024-07-17 20:01:48'),(7248,'2024-07-17',1436,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MATARRITA ARAICA CRISTOFER YAFETH Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-07-17 20:01:49','2024-07-17 20:01:49'),(7249,'2024-07-17',437,NULL,3,'Resumen 17-07-2024 lecciones diarias de  MONTERO CORDERO YEUDI GABRIEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684595528',NULL,'2024-07-17 20:01:50','2024-07-17 20:01:50'),(7250,'2024-07-17',570,NULL,3,'Resumen 17-07-2024 lecciones diarias de  OBANDO CASTILLO LUIS ANDRES Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685665676',NULL,'2024-07-17 20:01:51','2024-07-17 20:01:51'),(7251,'2024-07-17',1183,NULL,3,'Resumen 17-07-2024 lecciones diarias de  OBANDO MORALES YENDRY TAMARA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-07-17 20:01:51','2024-07-17 20:01:51'),(7252,'2024-07-17',1413,NULL,3,'Resumen 17-07-2024 lecciones diarias de  PANIAGUA CHAVARRIA ARIANA NAOMY Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-07-17 20:01:52','2024-07-17 20:01:52'),(7253,'2024-07-17',529,NULL,3,'Resumen 17-07-2024 lecciones diarias de  PEREZ ARGUEDAS CRISTHIAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687474774',NULL,'2024-07-17 20:01:53','2024-07-17 20:01:53'),(7254,'2024-07-17',38,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SAENZ RODRIGUEZ EVONNY ANYELINA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661113169',NULL,'2024-07-17 20:01:54','2024-07-17 20:01:54'),(7255,'2024-07-17',338,NULL,3,'Resumen 17-07-2024 lecciones diarias de  SOLIS ARROYO SOFIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689768666',NULL,'2024-07-17 20:01:54','2024-07-17 20:01:54'),(7256,'2024-07-17',553,NULL,3,'Resumen 17-07-2024 lecciones diarias de  TREJOS MARENCO ANDRICK DARIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684327764',NULL,'2024-07-17 20:01:55','2024-07-17 20:01:55'),(7257,'2024-07-17',150,NULL,3,'Resumen 17-07-2024 lecciones diarias de  ANGULO CUBILLO MARIAM SUCETH Presente: 5 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235764',NULL,'2024-07-17 20:01:56','2024-07-17 20:01:56'),(7258,'2024-07-19',331,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ALFARO ARAYA VALENTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-07-19 20:00:05','2024-07-19 20:00:05'),(7259,'2024-07-19',978,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CALDERON MADRIGAL HUGO ANDREY Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683595363',NULL,'2024-07-19 20:00:05','2024-07-19 20:00:05'),(7260,'2024-07-19',566,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHAVERRI CORTES JEYKOL DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-07-19 20:00:06','2024-07-19 20:00:06'),(7261,'2024-07-19',1487,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GARCIA RUBIO NELLY NOHELIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-07-19 20:00:07','2024-07-19 20:00:07'),(7262,'2024-07-19',1146,NULL,3,'Resumen 19-07-2024 lecciones diarias de  LOPEZ RODRIGUEZ IRMA ISABEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685735420',NULL,'2024-07-19 20:00:08','2024-07-19 20:00:08'),(7263,'2024-07-19',1147,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MARIN GUZMAN GRETTEL YACSURY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684760886',NULL,'2024-07-19 20:00:09','2024-07-19 20:00:09'),(7264,'2024-07-19',1143,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORALES VILLALOBOS KISHA NOEMY Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663026403',NULL,'2024-07-19 20:00:09','2024-07-19 20:00:09'),(7265,'2024-07-19',1173,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MOYA BARRANTES KENDAL ANTONIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683774337',NULL,'2024-07-19 20:00:10','2024-07-19 20:00:10'),(7266,'2024-07-19',687,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PEREZ JARQUIN EVANS EDMILSON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660473228',NULL,'2024-07-19 20:00:11','2024-07-19 20:00:11'),(7267,'2024-07-19',1144,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RODRIGUEZ CARVAJAL JUSTIN DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662603142',NULL,'2024-07-19 20:00:11','2024-07-19 20:00:11'),(7268,'2024-07-19',850,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SIRIAS PORRAS SAMANTHA GABRIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685130759',NULL,'2024-07-19 20:00:12','2024-07-19 20:00:12'),(7269,'2024-07-19',445,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SOLANO CAMPOS HILARY ASLY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671331244',NULL,'2024-07-19 20:00:13','2024-07-19 20:00:13'),(7270,'2024-07-19',326,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ULATE BRENES ASHLY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686204641',NULL,'2024-07-19 20:00:13','2024-07-19 20:00:13'),(7271,'2024-07-19',627,NULL,3,'Resumen 19-07-2024 lecciones diarias de  UMAÑA MORA KISHA NAOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661374523',NULL,'2024-07-19 20:00:18','2024-07-19 20:00:18'),(7272,'2024-07-19',382,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BARRIENTOS FLORES BRITANY PRISCILLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660907044',NULL,'2024-07-19 20:00:21','2024-07-19 20:00:21'),(7273,'2024-07-19',638,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHAVARRIA GONZALEZ SAMANTHA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660927721',NULL,'2024-07-19 20:00:21','2024-07-19 20:00:21'),(7274,'2024-07-19',355,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ESQUIVEL BARQUERO NATHALI SOLANCH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688646555',NULL,'2024-07-19 20:00:22','2024-07-19 20:00:22'),(7275,'2024-07-19',79,NULL,3,'Resumen 19-07-2024 lecciones diarias de  FERNANDEZ JIMENEZ JOSHY HANDRE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661410238',NULL,'2024-07-19 20:00:23','2024-07-19 20:00:23'),(7276,'2024-07-19',1355,NULL,3,'Resumen 19-07-2024 lecciones diarias de  FLORES ALVAREZ ANIELKA MARQUELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663330795',NULL,'2024-07-19 20:00:23','2024-07-19 20:00:23'),(7277,'2024-07-19',1433,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GAITAN DIAZ BRENDA SELENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664698504',NULL,'2024-07-19 20:00:24','2024-07-19 20:00:24'),(7278,'2024-07-19',1543,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GARCIA CALDERON JOSELYN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672655343',NULL,'2024-07-19 20:00:25','2024-07-19 20:00:25'),(7279,'2024-07-19',1172,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERRERA BRICEÑO JARETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661625351',NULL,'2024-07-19 20:00:26','2024-07-19 20:00:26'),(7280,'2024-07-19',1464,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MATA SOLIS JENDRY SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684166221',NULL,'2024-07-19 20:00:26','2024-07-19 20:00:26'),(7281,'2024-07-19',1169,NULL,3,'Resumen 19-07-2024 lecciones diarias de  OBANDO ENRIQUEZ DIANA MACKENZIE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663794680',NULL,'2024-07-19 20:00:27','2024-07-19 20:00:27'),(7282,'2024-07-19',1463,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RODRIGUEZ ALTAMIRANO JEHAZIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670936359',NULL,'2024-07-19 20:00:28','2024-07-19 20:00:28'),(7283,'2024-07-19',475,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ALFARO JIMENEZ EVANS CALEB Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684460880',NULL,'2024-07-19 20:00:28','2024-07-19 20:00:28'),(7284,'2024-07-19',1381,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARIAS CERDAS LIANA MICHEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766897',NULL,'2024-07-19 20:00:29','2024-07-19 20:00:29'),(7285,'2024-07-19',482,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BRENES BARQUERO JEREMY JULIAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688088668',NULL,'2024-07-19 20:00:30','2024-07-19 20:00:30'),(7286,'2024-07-19',1186,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BRENES GUZMAN JAIRO ANTONIO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664632928',NULL,'2024-07-19 20:00:31','2024-07-19 20:00:31'),(7287,'2024-07-19',413,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHACON CALDERON FIORELLA NOEMI Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670661079',NULL,'2024-07-19 20:00:31','2024-07-19 20:00:31'),(7288,'2024-07-19',585,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHARLTON SEGURA KENNEDY BRUCE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662932466',NULL,'2024-07-19 20:00:32','2024-07-19 20:00:32'),(7289,'2024-07-19',1113,NULL,3,'Resumen 19-07-2024 lecciones diarias de  FENNELL ARIAS HEBER ISAAC Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664273333',NULL,'2024-07-19 20:00:33','2024-07-19 20:00:33'),(7290,'2024-07-19',851,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GRANADOS JIMENEZ BRITTANY PAOLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664544919',NULL,'2024-07-19 20:00:33','2024-07-19 20:00:33'),(7291,'2024-07-19',1205,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MEJIAS CARRILLO HILLARY NICOLE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672548143',NULL,'2024-07-19 20:00:34','2024-07-19 20:00:34'),(7292,'2024-07-19',1000,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MENA MORA SOL ANGEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664224576',NULL,'2024-07-19 20:00:35','2024-07-19 20:00:35'),(7293,'2024-07-19',1410,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ MIRANDA NAIDELYN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672108637',NULL,'2024-07-19 20:00:35','2024-07-19 20:00:35'),(7294,'2024-07-19',761,NULL,3,'Resumen 19-07-2024 lecciones diarias de  OBANDO NICUNDANO ANGIE VALERIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685999862',NULL,'2024-07-19 20:00:36','2024-07-19 20:00:36'),(7295,'2024-07-19',540,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PORTUGUEZ VARGAS JIMENA PAOLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688011214',NULL,'2024-07-19 20:00:37','2024-07-19 20:00:37'),(7296,'2024-07-19',1174,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ROJAS GONZALEZ CRISTAL VICTORIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664019671',NULL,'2024-07-19 20:00:38','2024-07-19 20:00:38'),(7297,'2024-07-19',495,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SOLANO MORA YESSICA SHARLYN Presente: 3 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685692296',NULL,'2024-07-19 20:00:38','2024-07-19 20:00:38'),(7298,'2024-07-19',558,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SOLIS SOTO JOSUE DANIEL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662503993',NULL,'2024-07-19 20:00:39','2024-07-19 20:00:39'),(7299,'2024-07-19',1255,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARRIETA CENTENO MAURICIO JOSE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-07-19 20:00:40','2024-07-19 20:00:40'),(7300,'2024-07-19',1158,NULL,3,'Resumen 19-07-2024 lecciones diarias de  DESANTI HERNANDEZ JOSE FABIAN Presente: 0 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661456145',NULL,'2024-07-19 20:00:41','2024-07-19 20:00:41'),(7301,'2024-07-19',1133,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ AGUERO BRANDON JOSE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686106320',NULL,'2024-07-19 20:00:41','2024-07-19 20:00:41'),(7302,'2024-07-19',1314,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERNANDEZ SANCHEZ ANDY JOSUE Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662878301',NULL,'2024-07-19 20:00:42','2024-07-19 20:00:42'),(7303,'2024-07-19',551,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MENDEZ MENDEZ SEBASTIAN Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662745084',NULL,'2024-07-19 20:00:43','2024-07-19 20:00:43'),(7304,'2024-07-19',1171,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MOLINA SUAREZ JORGE ISAAC Presente: 1 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-07-19 20:00:43','2024-07-19 20:00:43'),(7305,'2024-07-19',543,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MONTALBAN GARCIA MARIA ISABEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685444959',NULL,'2024-07-19 20:00:44','2024-07-19 20:00:44'),(7306,'2024-07-19',1301,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MONTOYA CERDAS ROY DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688258768',NULL,'2024-07-19 20:00:45','2024-07-19 20:00:45'),(7307,'2024-07-19',894,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORA GUZMAN ANGHELICA NAOMY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685876915',NULL,'2024-07-19 20:00:45','2024-07-19 20:00:45'),(7308,'2024-07-19',971,NULL,3,'Resumen 19-07-2024 lecciones diarias de  QUIJANO SALAZAR SOPHIA CRISTINA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683679439',NULL,'2024-07-19 20:00:46','2024-07-19 20:00:46'),(7309,'2024-07-19',1277,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RIVERA MARIN JAEL ESTEBAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660348410',NULL,'2024-07-19 20:00:47','2024-07-19 20:00:47'),(7310,'2024-07-19',836,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RODRIGUEZ MENDOZA ANGELIE KASANDRA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-07-19 20:00:48','2024-07-19 20:00:48'),(7311,'2024-07-19',1290,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SALAZAR OROZCO CAMILA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664059589',NULL,'2024-07-19 20:00:48','2024-07-19 20:00:48'),(7312,'2024-07-19',283,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANCHEZ ROJAS MAGDIEL JOSE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686237445',NULL,'2024-07-19 20:00:49','2024-07-19 20:00:49'),(7313,'2024-07-19',1286,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SOTO CORDERO ROBERTH JOSUE Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686631184',NULL,'2024-07-19 20:00:50','2024-07-19 20:00:50'),(7314,'2024-07-19',1542,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VEGA SABOYA DANIEL EDUARDO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689660726',NULL,'2024-07-19 20:00:50','2024-07-19 20:00:50'),(7315,'2024-07-19',78,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VIQUEZ SMITH VALERY MICHELLE Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686602020',NULL,'2024-07-19 20:00:51','2024-07-19 20:00:51'),(7316,'2024-07-19',1202,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ZUÑIGA CASTRILLO SERGIO DAVID Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-07-19 20:00:52','2024-07-19 20:00:52'),(7317,'2024-07-19',187,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARIAS VILLALOBOS MELANY RAQUEL Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663653866',NULL,'2024-07-19 20:00:52','2024-07-19 20:00:52'),(7318,'2024-07-19',1203,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ ZUÑIGA JOSE PABLO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689429876',NULL,'2024-07-19 20:00:53','2024-07-19 20:00:53'),(7319,'2024-07-19',184,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUADAMUZ MOLINA ASHLEY FRANCINIE Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685430549',NULL,'2024-07-19 20:00:54','2024-07-19 20:00:54'),(7320,'2024-07-19',309,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HIDALGO  KEVIN Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684894455',NULL,'2024-07-19 20:00:54','2024-07-19 20:00:54'),(7321,'2024-07-19',215,NULL,3,'Resumen 19-07-2024 lecciones diarias de  LOPEZ HERRERA LISETH PATRICIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663140145',NULL,'2024-07-19 20:00:55','2024-07-19 20:00:55'),(7322,'2024-07-19',70,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORA VILLAFUERTE SOPHIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662614471',NULL,'2024-07-19 20:00:56','2024-07-19 20:00:56'),(7323,'2024-07-19',1397,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ORDOÑEZ JIMENEZ JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661254172',NULL,'2024-07-19 20:00:56','2024-07-19 20:00:56'),(7324,'2024-07-19',64,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PANIAGUA RAMIREZ VIVIANA VANESA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-07-19 20:00:57','2024-07-19 20:00:57'),(7325,'2024-07-19',273,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PICADO SOLIS MARIA FERNANDA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663676141',NULL,'2024-07-19 20:00:58','2024-07-19 20:00:58'),(7326,'2024-07-19',46,NULL,3,'Resumen 19-07-2024 lecciones diarias de  TRAÑA REYES MAURICIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685329909',NULL,'2024-07-19 20:00:59','2024-07-19 20:00:59'),(7327,'2024-07-19',1122,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARGAS CAMACHO KEVIN DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689646473',NULL,'2024-07-19 20:00:59','2024-07-19 20:00:59'),(7328,'2024-07-19',1341,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARGAS FERNANDEZ MARIA NAZARETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670565865',NULL,'2024-07-19 20:01:00','2024-07-19 20:01:00'),(7329,'2024-07-19',564,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORA MORA JESUS FELIPE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661971516',NULL,'2024-07-19 20:01:01','2024-07-19 20:01:01'),(7330,'2024-07-19',1160,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PIZARRO AGUILERA JOSSELINE DAYANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685138016',NULL,'2024-07-19 20:01:01','2024-07-19 20:01:01'),(7331,'2024-07-19',1476,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PORRAS MENDEZ KAYRA MARIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-07-19 20:01:02','2024-07-19 20:01:02'),(7332,'2024-07-19',1477,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PORRAS MENDEZ KRISTEL MARIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684947631',NULL,'2024-07-19 20:01:03','2024-07-19 20:01:03'),(7333,'2024-07-19',446,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ROJAS PARRA KIANY PRISCILLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-07-19 20:01:04','2024-07-19 20:01:04'),(7334,'2024-07-19',669,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SALAMANCA ROJAS AVRIL NAOMI Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660321785',NULL,'2024-07-19 20:01:04','2024-07-19 20:01:04'),(7335,'2024-07-19',457,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SALAZAR REYES HANSELL FIORELLA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684062970',NULL,'2024-07-19 20:01:05','2024-07-19 20:01:05'),(7336,'2024-07-19',515,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VALVERDE ALVAREZ JUSTYN ANDRES Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684873953',NULL,'2024-07-19 20:01:06','2024-07-19 20:01:06'),(7337,'2024-07-19',1155,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARGAS BARQUERO AXEL DAVID Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685002247',NULL,'2024-07-19 20:01:06','2024-07-19 20:01:06'),(7338,'2024-07-19',675,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VEGA ABELLA JOSHUA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660723284',NULL,'2024-07-19 20:01:07','2024-07-19 20:01:07'),(7339,'2024-07-19',934,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARAGON ESPINOZA HANNIA FERNANDA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685520624',NULL,'2024-07-19 20:01:08','2024-07-19 20:01:08'),(7340,'2024-07-19',1267,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTRO ROSALES DARWIN RAMSES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662743004',NULL,'2024-07-19 20:01:08','2024-07-19 20:01:08'),(7341,'2024-07-19',1344,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MEDINA MUÑOZ KRISBELL VALENTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662102074',NULL,'2024-07-19 20:01:09','2024-07-19 20:01:09'),(7342,'2024-07-19',1023,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MOLINA TALENO DEYBER STEVEN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664464591',NULL,'2024-07-19 20:01:10','2024-07-19 20:01:10'),(7343,'2024-07-19',965,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORERA RUIZ KEISHA NAOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683203179',NULL,'2024-07-19 20:01:10','2024-07-19 20:01:10'),(7344,'2024-07-19',804,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RODRIGUEZ MENDOZA JOSELYN DE LOS ANGELES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671685212',NULL,'2024-07-19 20:01:11','2024-07-19 20:01:11'),(7345,'2024-07-19',750,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARELA BUSTOS JULISSA MARIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683094679',NULL,'2024-07-19 20:01:12','2024-07-19 20:01:12'),(7346,'2024-07-19',1393,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARROYO SANCHEZ JOSE ANDRES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662056040',NULL,'2024-07-19 20:01:12','2024-07-19 20:01:12'),(7347,'2024-07-19',645,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTAÑEDA VENEGAS YADER YAMIL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685652080',NULL,'2024-07-19 20:01:13','2024-07-19 20:01:13'),(7348,'2024-07-19',394,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GOMEZ OPORTA EITAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688024913',NULL,'2024-07-19 20:01:14','2024-07-19 20:01:14'),(7349,'2024-07-19',1532,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERRERA VINDAS DAYLAN CHANDE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662538534',NULL,'2024-07-19 20:01:14','2024-07-19 20:01:14'),(7350,'2024-07-19',1515,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MARTINEZ RAMIREZ FACTO FALTINO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660233081',NULL,'2024-07-19 20:01:15','2024-07-19 20:01:15'),(7351,'2024-07-19',584,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MESEN CHAVERRI SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671969693',NULL,'2024-07-19 20:01:16','2024-07-19 20:01:16'),(7352,'2024-07-19',521,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MONTIEL MARIN CRISTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686530463',NULL,'2024-07-19 20:01:16','2024-07-19 20:01:16'),(7353,'2024-07-19',1448,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MONTIEL PEREZ ANGIE REBECA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660902067',NULL,'2024-07-19 20:01:17','2024-07-19 20:01:17'),(7354,'2024-07-19',1522,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ORTEGA TORRES JURIANA VANNESA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686766851',NULL,'2024-07-19 20:01:18','2024-07-19 20:01:18'),(7355,'2024-07-19',889,NULL,3,'Resumen 19-07-2024 lecciones diarias de  REYES PORTUGUEZ LOGAN GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663341701',NULL,'2024-07-19 20:01:18','2024-07-19 20:01:18'),(7356,'2024-07-19',583,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RUIZ MEJIAS JIMMY ABELARDO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660915108',NULL,'2024-07-19 20:01:19','2024-07-19 20:01:19'),(7357,'2024-07-19',1295,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARGAS AVILA KENDALL AARON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661948317',NULL,'2024-07-19 20:01:20','2024-07-19 20:01:20'),(7358,'2024-07-19',865,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARAYA GAITAN TAYLOR KALETH Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688112852',NULL,'2024-07-19 20:01:20','2024-07-19 20:01:20'),(7359,'2024-07-19',841,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARTAVIA CAMPOS DERECK Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662358921',NULL,'2024-07-19 20:01:21','2024-07-19 20:01:21'),(7360,'2024-07-19',801,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CAJINA MORALES REISHELL CASSANDRA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685541862',NULL,'2024-07-19 20:01:22','2024-07-19 20:01:22'),(7361,'2024-07-19',1253,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CENTENO FLORES MARIA YARITZA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661512065',NULL,'2024-07-19 20:01:22','2024-07-19 20:01:22'),(7362,'2024-07-19',1028,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHAVARRIA BADILLA DIDIER Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-07-19 20:01:23','2024-07-19 20:01:23'),(7363,'2024-07-19',1007,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ ARCIAS NELY YARITZA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661905725',NULL,'2024-07-19 20:01:24','2024-07-19 20:01:24'),(7364,'2024-07-19',890,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERNANDEZ MATARRITA JOSE ELIAS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685888381',NULL,'2024-07-19 20:01:24','2024-07-19 20:01:24'),(7365,'2024-07-19',945,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HODGSON SABALLOS DARGELL AMISADAI Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663509611',NULL,'2024-07-19 20:01:25','2024-07-19 20:01:25'),(7366,'2024-07-19',1132,NULL,3,'Resumen 19-07-2024 lecciones diarias de  LI VEGA NORMA JIMENA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661945255',NULL,'2024-07-19 20:01:26','2024-07-19 20:01:26'),(7367,'2024-07-19',776,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MENDEZ GOMEZ SHELDRY CAMILA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671744913',NULL,'2024-07-19 20:01:26','2024-07-19 20:01:26'),(7368,'2024-07-19',869,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORALES MIRANDA GIRLEY FRANCISCO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661017496',NULL,'2024-07-19 20:01:27','2024-07-19 20:01:27'),(7369,'2024-07-19',1281,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORAN MORALES OSNEYLIN YAILYN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50664084113',NULL,'2024-07-19 20:01:28','2024-07-19 20:01:28'),(7370,'2024-07-19',1058,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MUÑOZ ARTAVIA ANGEL SOFIA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664536992',NULL,'2024-07-19 20:01:28','2024-07-19 20:01:28'),(7371,'2024-07-19',735,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SALAZAR VARGAS GLORIANA Presente: 0 Ausente: 2 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688814812',NULL,'2024-07-19 20:01:29','2024-07-19 20:01:29'),(7372,'2024-07-19',927,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANCHEZ FLORES JADXIRI MARIA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662051247',NULL,'2024-07-19 20:01:30','2024-07-19 20:01:30'),(7373,'2024-07-19',1259,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANCHEZ GARCIA MATIAS Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685894668',NULL,'2024-07-19 20:01:30','2024-07-19 20:01:30'),(7374,'2024-07-19',983,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ULATE SANDOVAL CRISTELL DAYANA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687939385',NULL,'2024-07-19 20:01:31','2024-07-19 20:01:31'),(7375,'2024-07-19',740,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VALERIN VENEGAS ISAMAR Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686187703',NULL,'2024-07-19 20:01:32','2024-07-19 20:01:32'),(7376,'2024-07-19',781,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ZELEDÓN PINEDA EMELY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50663380978',NULL,'2024-07-19 20:01:33','2024-07-19 20:01:33'),(7377,'2024-07-19',12,NULL,3,'Resumen 19-07-2024 lecciones diarias de  AGUILAR SOLIS YURIDIA JIMENA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684723175',NULL,'2024-07-19 20:01:33','2024-07-19 20:01:33'),(7378,'2024-07-19',330,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BRENES SALAZAR CARLOS YARIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683901309',NULL,'2024-07-19 20:01:34','2024-07-19 20:01:34'),(7379,'2024-07-19',61,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CALDERON ARCE CRISTIAN JARET Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686995006',NULL,'2024-07-19 20:01:35','2024-07-19 20:01:35'),(7380,'2024-07-19',956,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CARRASCO MORALES TAYRON JOSE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661505708',NULL,'2024-07-19 20:01:36','2024-07-19 20:01:36'),(7381,'2024-07-19',302,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTRILLO MADRIGAL YERLIN YARIXA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686954774',NULL,'2024-07-19 20:01:36','2024-07-19 20:01:36'),(7382,'2024-07-19',1452,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CORDERO RAMIREZ GLORIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687539399',NULL,'2024-07-19 20:01:37','2024-07-19 20:01:37'),(7383,'2024-07-19',238,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ESPINOZA NUÑEZ YAMIL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685343221',NULL,'2024-07-19 20:01:38','2024-07-19 20:01:38'),(7384,'2024-07-19',1339,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONGORA MORENO DERIAM JOSUE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663386784',NULL,'2024-07-19 20:01:38','2024-07-19 20:01:38'),(7385,'2024-07-19',1142,NULL,3,'Resumen 19-07-2024 lecciones diarias de  JIMENEZ ROSALES DENIS ALBERTO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671280305',NULL,'2024-07-19 20:01:39','2024-07-19 20:01:39'),(7386,'2024-07-19',169,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MARIN CORTES ALLISON NICOLE Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687488637',NULL,'2024-07-19 20:01:40','2024-07-19 20:01:40'),(7387,'2024-07-19',1163,NULL,3,'Resumen 19-07-2024 lecciones diarias de  TORRES GOMEZ SEBASTIAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689064560',NULL,'2024-07-19 20:01:40','2024-07-19 20:01:40'),(7388,'2024-07-19',1501,NULL,3,'Resumen 19-07-2024 lecciones diarias de  UMAÑA NUÑEZ DILEIDY ENRIQUETA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687782145',NULL,'2024-07-19 20:01:41','2024-07-19 20:01:41'),(7389,'2024-07-19',805,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARAICA FONSECA SASHA JUDITH Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663472549',NULL,'2024-07-19 20:01:42','2024-07-19 20:01:42'),(7390,'2024-07-19',1518,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARAYA PORRAS ASHLEY JIMENA Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685795224',NULL,'2024-07-19 20:01:42','2024-07-19 20:01:42'),(7391,'2024-07-19',1471,NULL,3,'Resumen 19-07-2024 lecciones diarias de  DAVILA ORTIZ NEILYN Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671627131',NULL,'2024-07-19 20:01:43','2024-07-19 20:01:43'),(7392,'2024-07-19',700,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ MORERA MARIANA Presente: 2 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662925292',NULL,'2024-07-19 20:01:44','2024-07-19 20:01:44'),(7393,'2024-07-19',1249,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUIDO RAMIREZ KEIBELYN DENISHA Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662750168',NULL,'2024-07-19 20:01:44','2024-07-19 20:01:44'),(7394,'2024-07-19',826,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MARIN RUIZ ALEJANDRO JESUS Presente: 3 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672285167',NULL,'2024-07-19 20:01:45','2024-07-19 20:01:45'),(7395,'2024-07-19',942,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SALAS ROSALES JOSHUA YARIEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650017209',NULL,'2024-07-19 20:01:46','2024-07-19 20:01:46'),(7396,'2024-07-19',1097,NULL,3,'Resumen 19-07-2024 lecciones diarias de  TREJOS SABORIO KIARA NAHOMY Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664492073',NULL,'2024-07-19 20:01:46','2024-07-19 20:01:46'),(7397,'2024-07-19',816,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VILLALOBOS BLANCO KRISTAL DANEISHA Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663348310',NULL,'2024-07-19 20:01:47','2024-07-19 20:01:47'),(7398,'2024-07-19',1033,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VILLEGAS OBANDO GUILLERMO DE SAMUEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660570285',NULL,'2024-07-19 20:01:48','2024-07-19 20:01:48'),(7399,'2024-07-19',957,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ZUÑIGA FONSECA SANTIAGO JOEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661106050',NULL,'2024-07-19 20:01:48','2024-07-19 20:01:48'),(7400,'2024-07-19',1003,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARAYA ZAMORA ALLISON MAKENZY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660087926',NULL,'2024-07-19 20:01:49','2024-07-19 20:01:49'),(7401,'2024-07-19',1475,NULL,3,'Resumen 19-07-2024 lecciones diarias de  DELGADO RUIZ ROONEY ESTIF Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664370726',NULL,'2024-07-19 20:01:50','2024-07-19 20:01:50'),(7402,'2024-07-19',555,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ESPINOZA PRAVIA MARCOS ANDREY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671385301',NULL,'2024-07-19 20:01:50','2024-07-19 20:01:50'),(7403,'2024-07-19',1523,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ SILVA SHARON SARITA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672590819',NULL,'2024-07-19 20:01:51','2024-07-19 20:01:51'),(7404,'2024-07-19',1521,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUILLEN CUBILLO LESLY SARAMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662225641',NULL,'2024-07-19 20:01:52','2024-07-19 20:01:52'),(7405,'2024-07-19',1513,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERRERA ABARCA YIPSY  GLORIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683331554',NULL,'2024-07-19 20:01:52','2024-07-19 20:01:52'),(7406,'2024-07-19',1232,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MONGE BERMUDEZ CRISTOPHER DANIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661698832',NULL,'2024-07-19 20:01:53','2024-07-19 20:01:53'),(7407,'2024-07-19',1243,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ROJAS BRENES NAYERI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662209402',NULL,'2024-07-19 20:01:54','2024-07-19 20:01:54'),(7408,'2024-07-19',1431,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RUIZ RODRIGUEZ KEYLIN ANDREA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662721666',NULL,'2024-07-19 20:01:55','2024-07-19 20:01:55'),(7409,'2024-07-19',1125,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SEVILLA OSES FABIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672249776',NULL,'2024-07-19 20:01:55','2024-07-19 20:01:55'),(7410,'2024-07-19',1352,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARGAS MARTINEZ SHANAYA BETHSABETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664173853',NULL,'2024-07-19 20:01:56','2024-07-19 20:01:56'),(7411,'2024-07-19',912,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CORRALES MENDOZA RUTH VALERIA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670394034',NULL,'2024-07-19 20:01:57','2024-07-19 20:01:57'),(7412,'2024-07-19',1166,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GOMEZ RUIZ HERNAN SEBASTIAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663684345',NULL,'2024-07-19 20:01:57','2024-07-19 20:01:57'),(7413,'2024-07-19',1188,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERNANDEZ BARQUERO MEYBELIN MAYELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662791492',NULL,'2024-07-19 20:01:58','2024-07-19 20:01:58'),(7414,'2024-07-19',949,NULL,3,'Resumen 19-07-2024 lecciones diarias de  LOPEZ SUAZO SNAYDER JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50687518649',NULL,'2024-07-19 20:01:59','2024-07-19 20:01:59'),(7415,'2024-07-19',1221,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANCHEZ PEREZ REYCHELL DAYANA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664727111',NULL,'2024-07-19 20:01:59','2024-07-19 20:01:59'),(7416,'2024-07-19',749,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SELVA PORRAS SHEILYN YULICSA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686889431',NULL,'2024-07-19 20:02:00','2024-07-19 20:02:00'),(7417,'2024-07-19',935,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SOTO VILLALTA SARA REBECA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672479967',NULL,'2024-07-19 20:02:01','2024-07-19 20:02:01'),(7418,'2024-07-19',862,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARGAS GUTIERREZ AXEL JOSUE Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-07-19 20:02:02','2024-07-19 20:02:02'),(7419,'2024-07-19',860,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARGAS GUTIERREZ HAYKEL STEVEN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-07-19 20:02:02','2024-07-19 20:02:02'),(7420,'2024-07-19',1478,NULL,3,'Resumen 19-07-2024 lecciones diarias de  AGUILAR BARCENAS MARY ELISA Presente: 0 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661457393',NULL,'2024-07-19 20:02:03','2024-07-19 20:02:03'),(7421,'2024-07-19',1384,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTRO SANCHEZ KEYDAN YAHIR Presente: 0 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-07-19 20:02:04','2024-07-19 20:02:04'),(7422,'2024-07-19',1383,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTRO SANCHEZ KIAN GABRIEL Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686971441',NULL,'2024-07-19 20:02:05','2024-07-19 20:02:05'),(7423,'2024-07-19',626,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHAVERRI TORUÑO ROWS MARY Presente: 3 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664545625',NULL,'2024-07-19 20:02:05','2024-07-19 20:02:05'),(7424,'2024-07-19',634,NULL,3,'Resumen 19-07-2024 lecciones diarias de  FLORES JIMENEZ KENETH FABIAN Presente: 1 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686344677',NULL,'2024-07-19 20:02:06','2024-07-19 20:02:06'),(7425,'2024-07-19',1006,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GAITAN GARCIA FRANCO FABIAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688681214',NULL,'2024-07-19 20:02:07','2024-07-19 20:02:07'),(7426,'2024-07-19',576,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUERRERO VARGAS ISABELLA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687709797',NULL,'2024-07-19 20:02:07','2024-07-19 20:02:07'),(7427,'2024-07-19',341,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERNANDEZ RODRIGUEZ ALANA VALERIA Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686353680',NULL,'2024-07-19 20:02:08','2024-07-19 20:02:08'),(7428,'2024-07-19',580,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HIDALGO MENDOZA RYAN JOSE Presente: 1 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670079345',NULL,'2024-07-19 20:02:09','2024-07-19 20:02:09'),(7429,'2024-07-19',1123,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MADRIGAL SANCHEZ OSCAR FRANCHESCO Presente: 1 Ausente: 2 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684012667',NULL,'2024-07-19 20:02:09','2024-07-19 20:02:09'),(7430,'2024-07-19',376,NULL,3,'Resumen 19-07-2024 lecciones diarias de  OBANDO OLIVAS JESLY STEPHANIE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664269646',NULL,'2024-07-19 20:02:10','2024-07-19 20:02:10'),(7431,'2024-07-19',668,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PEREZ VEGA NAIMA FERNANDA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661414255',NULL,'2024-07-19 20:02:11','2024-07-19 20:02:11'),(7432,'2024-07-19',1161,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RIOS MOSQUERA REICHELL Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685831708',NULL,'2024-07-19 20:02:11','2024-07-19 20:02:11'),(7433,'2024-07-19',1184,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RIVERA HERNANDEZ KENDAL EZEQUIEL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662615329',NULL,'2024-07-19 20:02:12','2024-07-19 20:02:12'),(7434,'2024-07-19',1469,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ROJAS ALVAREZ DERIAM MIGUEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-07-19 20:02:13','2024-07-19 20:02:13'),(7435,'2024-07-19',329,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SALAZAR ROJAS THAYRA NAHOMY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683901309',NULL,'2024-07-19 20:02:13','2024-07-19 20:02:13'),(7436,'2024-07-19',563,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANDOVAL BRENES BRITTANY DAYAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686236248',NULL,'2024-07-19 20:02:14','2024-07-19 20:02:14'),(7437,'2024-07-19',1175,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SELVA ACUÑA KEVIN JOSUE Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670295299',NULL,'2024-07-19 20:02:15','2024-07-19 20:02:15'),(7438,'2024-07-19',1417,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SEQUEIRA MORENO JOSSUAR JAFETH Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689502295',NULL,'2024-07-19 20:02:15','2024-07-19 20:02:15'),(7439,'2024-07-19',1093,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VALERIO TREMINIO MARIA DE LOS ANGELES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664133497',NULL,'2024-07-19 20:02:16','2024-07-19 20:02:16'),(7440,'2024-07-19',157,NULL,3,'Resumen 19-07-2024 lecciones diarias de  AGUILAR ARTAVIA JOSYMAR JHOAN Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660152363',NULL,'2024-07-19 20:02:17','2024-07-19 20:02:17'),(7441,'2024-07-19',118,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BARBOZA OROZCO HANNY ADYERI Presente: 3 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685257239',NULL,'2024-07-19 20:02:17','2024-07-19 20:02:17'),(7442,'2024-07-19',288,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BUSTOS VILLALOBOS DIANA GUADALUPE Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672481749',NULL,'2024-07-19 20:02:18','2024-07-19 20:02:18'),(7443,'2024-07-19',1465,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CALDERON VEGA HUBERT FARID Presente: 2 Ausente: 1 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-07-19 20:02:19','2024-07-19 20:02:19'),(7444,'2024-07-19',996,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUTIERREZ SALGADO WILMER ANTONIO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 2 Escapado: 0. LICEO DE RÍO FRÍO.','50671852695',NULL,'2024-07-19 20:02:19','2024-07-19 20:02:19'),(7445,'2024-07-19',108,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERNANDEZ ROMAN ANGELA DANIELA Presente: 3 Ausente: 1 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671491780',NULL,'2024-07-19 20:02:20','2024-07-19 20:02:20'),(7446,'2024-07-19',132,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MENDOZA PANIAGUA WARREN STEVE Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689918824',NULL,'2024-07-19 20:02:21','2024-07-19 20:02:21'),(7447,'2024-07-19',102,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MONGE UGALDE MARIPAZ Presente: 4 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661629651',NULL,'2024-07-19 20:02:21','2024-07-19 20:02:21'),(7448,'2024-07-19',133,NULL,3,'Resumen 19-07-2024 lecciones diarias de  QUIROS SALAS KRISTELL AMANDA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685511553',NULL,'2024-07-19 20:02:22','2024-07-19 20:02:22'),(7449,'2024-07-19',122,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANCHEZ VENEGAS DARLING TATIANA Presente: 2 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670960400',NULL,'2024-07-19 20:02:23','2024-07-19 20:02:23'),(7450,'2024-07-19',463,NULL,3,'Resumen 19-07-2024 lecciones diarias de  AGUERO VIQUEZ RACHEL MELISSA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687576519',NULL,'2024-07-19 20:02:23','2024-07-19 20:02:23'),(7451,'2024-07-19',1052,NULL,3,'Resumen 19-07-2024 lecciones diarias de  AGUILAR ARROYO BETZAN JOSAFAT Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650161147',NULL,'2024-07-19 20:02:24','2024-07-19 20:02:24'),(7452,'2024-07-19',1473,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARROYO MONTOYA EVANS JELEYNER Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685896178',NULL,'2024-07-19 20:02:25','2024-07-19 20:02:25'),(7453,'2024-07-19',469,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BALTODANO VARGAS NICOLE PAOLA Presente: 2 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687226198',NULL,'2024-07-19 20:02:25','2024-07-19 20:02:25'),(7454,'2024-07-19',530,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CALVO RETANA BRITTANY LUCIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661442950',NULL,'2024-07-19 20:02:26','2024-07-19 20:02:26'),(7455,'2024-07-19',1136,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHACON BORBON JEANCARLO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684244930',NULL,'2024-07-19 20:02:27','2024-07-19 20:02:27'),(7456,'2024-07-19',603,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CRISTY URBINA AILYN NAHOMI Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686919974',NULL,'2024-07-19 20:02:27','2024-07-19 20:02:27'),(7457,'2024-07-19',1105,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GARCIA MORERA ETHAN DAVID Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670307059',NULL,'2024-07-19 20:02:28','2024-07-19 20:02:28'),(7458,'2024-07-19',739,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ ZUÑIGA EIMY NATALIA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-07-19 20:02:29','2024-07-19 20:02:29'),(7459,'2024-07-19',1159,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUZMAN CASTRO JASLENE CELINA Presente: 1 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687684404',NULL,'2024-07-19 20:02:29','2024-07-19 20:02:29'),(7460,'2024-07-19',1357,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERNANDEZ CARRILLO ANDERSON JOSE Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663048139',NULL,'2024-07-19 20:02:30','2024-07-19 20:02:30'),(7461,'2024-07-19',325,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERRA CHINCHILLA DANIELA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684447370',NULL,'2024-07-19 20:02:31','2024-07-19 20:02:31'),(7462,'2024-07-19',384,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORALES CORDOBA CLEVER JOSE Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687619389',NULL,'2024-07-19 20:02:32','2024-07-19 20:02:32'),(7463,'2024-07-19',682,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RODRIGUEZ BOLAÑOS FRANCELLA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689278594',NULL,'2024-07-19 20:02:32','2024-07-19 20:02:32'),(7464,'2024-07-19',427,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANCHEZ ARTAVIA HALTON Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686233785',NULL,'2024-07-19 20:02:33','2024-07-19 20:02:33'),(7465,'2024-07-19',1493,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SIBAJA LOBO BEBERLIN DAYANNA Presente: 5 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-07-19 20:02:34','2024-07-19 20:02:34'),(7466,'2024-07-19',1354,NULL,3,'Resumen 19-07-2024 lecciones diarias de  UGALDE SANCHEZ VALENTINA DE LOS ANGELES Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662193880',NULL,'2024-07-19 20:02:35','2024-07-19 20:02:35'),(7467,'2024-07-19',1098,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VILLEGAS CASTRO BARBARA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686930303',NULL,'2024-07-19 20:02:35','2024-07-19 20:02:35'),(7468,'2024-07-19',1196,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VIQUEZ RAMIREZ VICTORIA Presente: 0 Ausente: 6 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688666155',NULL,'2024-07-19 20:02:36','2024-07-19 20:02:36'),(7469,'2024-07-19',186,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BARRERA QUESADA SEBASTIAN Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686220069',NULL,'2024-07-19 20:02:37','2024-07-19 20:02:37'),(7470,'2024-07-19',265,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CARMONA NAVARRO VALLOLET SAFIRO Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664695969',NULL,'2024-07-19 20:02:37','2024-07-19 20:02:37'),(7471,'2024-07-19',109,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTRO SEVILLA DANIEL Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683662234',NULL,'2024-07-19 20:02:38','2024-07-19 20:02:38'),(7472,'2024-07-19',105,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONGORA ANCHIA KEILYN ZHARICK Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684043334',NULL,'2024-07-19 20:02:39','2024-07-19 20:02:39'),(7473,'2024-07-19',179,NULL,3,'Resumen 19-07-2024 lecciones diarias de  NEIRA ZUÑIGA KEYCE DANIELA Presente: 3 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689350018',NULL,'2024-07-19 20:02:39','2024-07-19 20:02:39'),(7474,'2024-07-19',95,NULL,3,'Resumen 19-07-2024 lecciones diarias de  OSEJO ESPINOZA REBECA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660803300',NULL,'2024-07-19 20:02:40','2024-07-19 20:02:40'),(7475,'2024-07-19',261,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VILLALOBOS PADILLA BRITHANY PRISCILLA Presente: 0 Ausente: 5 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687193091',NULL,'2024-07-19 20:02:41','2024-07-19 20:02:41'),(7476,'2024-07-19',1118,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARROYO VARGAS DANIELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672958483',NULL,'2024-07-19 20:02:41','2024-07-19 20:02:41'),(7477,'2024-07-19',1020,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BARQUERO GARCIA SEBASTIAN FABRICIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687559481',NULL,'2024-07-19 20:02:42','2024-07-19 20:02:42'),(7478,'2024-07-19',629,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BRENES UBEDA BRISA MAYERLING Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672459827',NULL,'2024-07-19 20:02:43','2024-07-19 20:02:43'),(7479,'2024-07-19',369,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BRENES VILLALOBOS NICOLAS ABDIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686422002',NULL,'2024-07-19 20:02:43','2024-07-19 20:02:43'),(7480,'2024-07-19',1374,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASCANTE ALPIZAR KEYSI YURIDIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671689100',NULL,'2024-07-19 20:02:44','2024-07-19 20:02:44'),(7481,'2024-07-19',352,NULL,3,'Resumen 19-07-2024 lecciones diarias de  FAJARDO PICADO BIANKA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686505798',NULL,'2024-07-19 20:02:45','2024-07-19 20:02:45'),(7482,'2024-07-19',409,NULL,3,'Resumen 19-07-2024 lecciones diarias de  FERNANDEZ VILLAFUERTE HEYURIL NAIMA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664807657',NULL,'2024-07-19 20:02:45','2024-07-19 20:02:45'),(7483,'2024-07-19',1300,NULL,3,'Resumen 19-07-2024 lecciones diarias de  JIMENEZ MORALES JUAN DIEGO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661532435',NULL,'2024-07-19 20:02:46','2024-07-19 20:02:46'),(7484,'2024-07-19',458,NULL,3,'Resumen 19-07-2024 lecciones diarias de  LIZANO PEREZ MEREDI SOFIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670650068',NULL,'2024-07-19 20:02:47','2024-07-19 20:02:47'),(7485,'2024-07-19',684,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MOLINA SUAREZ IAN DANIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684480283',NULL,'2024-07-19 20:02:47','2024-07-19 20:02:47'),(7486,'2024-07-19',496,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORENO VEGA ANNY PAMELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687181923',NULL,'2024-07-19 20:02:48','2024-07-19 20:02:48'),(7487,'2024-07-19',1156,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANDI ARAYA ARAMY PAOLA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670424035',NULL,'2024-07-19 20:02:49','2024-07-19 20:02:49'),(7488,'2024-07-19',654,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SEQUEIRA QUIROS ISAAC FABIAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661293547',NULL,'2024-07-19 20:02:49','2024-07-19 20:02:49'),(7489,'2024-07-19',1320,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SIBAJA LOBO YERLING PAOLA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689306013',NULL,'2024-07-19 20:02:50','2024-07-19 20:02:50'),(7490,'2024-07-19',1373,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VEGA PEREZ JOSELYN PAMELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671689100',NULL,'2024-07-19 20:02:51','2024-07-19 20:02:51'),(7491,'2024-07-19',573,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VIQUEZ GARCIA EVANYELIN YALONDRA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686892458',NULL,'2024-07-19 20:02:51','2024-07-19 20:02:51'),(7492,'2024-07-19',410,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ZAMORA ELIZONDO JIMENA DE LOS ANGELES Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683391370',NULL,'2024-07-19 20:02:52','2024-07-19 20:02:52'),(7493,'2024-07-19',1525,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTRO CORTES DANIEL GEOVANI Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664160677',NULL,'2024-07-19 20:02:53','2024-07-19 20:02:53'),(7494,'2024-07-19',192,NULL,3,'Resumen 19-07-2024 lecciones diarias de  REYES ROJAS JORDAN JOSE Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687786028',NULL,'2024-07-19 20:02:53','2024-07-19 20:02:53'),(7495,'2024-07-19',182,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANDINO COREA NESTOR ABRAHAM Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671470158',NULL,'2024-07-19 20:02:54','2024-07-19 20:02:54'),(7496,'2024-07-19',1304,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BOLIVAR GARCIA CRISTOFER WILLIAM Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685979204',NULL,'2024-07-19 20:02:55','2024-07-19 20:02:55'),(7497,'2024-07-19',304,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CENTENO SALGADO ELIZABETH Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689044575',NULL,'2024-07-19 20:02:55','2024-07-19 20:02:55'),(7498,'2024-07-19',318,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHAVES SALAZAR DARIEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671964579',NULL,'2024-07-19 20:02:56','2024-07-19 20:02:56'),(7499,'2024-07-19',24,NULL,3,'Resumen 19-07-2024 lecciones diarias de  FAJARDO JIMENEZ ARYERY Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684007886',NULL,'2024-07-19 20:02:57','2024-07-19 20:02:57'),(7500,'2024-07-19',30,NULL,3,'Resumen 19-07-2024 lecciones diarias de  JUAREZ ZUMBADO NICOL PAMELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660022638',NULL,'2024-07-19 20:02:57','2024-07-19 20:02:57'),(7501,'2024-07-19',7,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORALES TORRES KEYLER JAVIER Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670397815',NULL,'2024-07-19 20:02:58','2024-07-19 20:02:58'),(7502,'2024-07-19',1199,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VALVERDE RODRIGUEZ BRITANY ALEJANDRA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-07-19 20:02:59','2024-07-19 20:02:59'),(7503,'2024-07-19',150,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ANGULO CUBILLO MARIAM SUCETH Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235764',NULL,'2024-07-19 20:02:59','2024-07-19 20:02:59'),(7504,'2024-07-19',191,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASCANTE VARGAS NATALIE Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661643125',NULL,'2024-07-19 20:03:00','2024-07-19 20:03:00'),(7505,'2024-07-19',176,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHEVEZ BEJARANO JAFET DARIO Presente: 2 Ausente: 0 Tardias: 1 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660474467',NULL,'2024-07-19 20:03:01','2024-07-19 20:03:01'),(7506,'2024-07-19',239,NULL,3,'Resumen 19-07-2024 lecciones diarias de  DIAZ MANTILLA BRISSIA YURIDIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663115254',NULL,'2024-07-19 20:03:02','2024-07-19 20:03:02'),(7507,'2024-07-19',233,NULL,3,'Resumen 19-07-2024 lecciones diarias de  FONSECA MURILLO KENDRA FIORELLA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683097130',NULL,'2024-07-19 20:03:02','2024-07-19 20:03:02'),(7508,'2024-07-19',277,NULL,3,'Resumen 19-07-2024 lecciones diarias de  JIMÉNEZ VEGA JORSHUA Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685415646',NULL,'2024-07-19 20:03:03','2024-07-19 20:03:03'),(7509,'2024-07-19',225,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MIRANDA TREJOS ANYELIN DENISSE Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686816195',NULL,'2024-07-19 20:03:04','2024-07-19 20:03:04'),(7510,'2024-07-19',224,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ORTIZ MORA ADRIEL ISAAC Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671802053',NULL,'2024-07-19 20:03:04','2024-07-19 20:03:04'),(7511,'2024-07-19',153,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RAMIREZ CORDERO ISAAC DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-07-19 20:03:05','2024-07-19 20:03:05'),(7512,'2024-07-19',193,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RODRIGUEZ CHAVARRIA PABLO ANDRES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662806789',NULL,'2024-07-19 20:03:06','2024-07-19 20:03:06'),(7513,'2024-07-19',1402,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ALVARADO MORALES JEAUSTIN ISAAC Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686240275',NULL,'2024-07-19 20:03:06','2024-07-19 20:03:06'),(7514,'2024-07-19',1392,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ASTORGA OBANDO GEISON DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662905563',NULL,'2024-07-19 20:03:07','2024-07-19 20:03:07'),(7515,'2024-07-19',1014,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MASIS ARTAVIA JOSE NOEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-07-19 20:03:08','2024-07-19 20:03:08'),(7516,'2024-07-19',183,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GOMEZ VALVERDE NORWIN SCOTH Presente: 4 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662349746',NULL,'2024-07-19 20:03:09','2024-07-19 20:03:09'),(7517,'2024-07-19',320,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARRIETA TREJOS MEREDITH NAHOMY Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683592902',NULL,'2024-07-19 20:03:09','2024-07-19 20:03:09'),(7518,'2024-07-19',297,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BOZA GOMEZ TANIA ALEJANDRA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661532472',NULL,'2024-07-19 20:03:10','2024-07-19 20:03:10'),(7519,'2024-07-19',306,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTRO SANCHEZ MARISOL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687827364',NULL,'2024-07-19 20:03:11','2024-07-19 20:03:11'),(7520,'2024-07-19',426,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHAVARRIA FLORES LUIS DIEGO Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660168963',NULL,'2024-07-19 20:03:12','2024-07-19 20:03:12'),(7521,'2024-07-19',317,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUILLEN CUBILLO LESMEN SARAI Presente: 1 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662402443',NULL,'2024-07-19 20:03:12','2024-07-19 20:03:12'),(7522,'2024-07-19',264,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERRERA PASTRANA ELIZABETH ABIGAIL Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663973489',NULL,'2024-07-19 20:03:13','2024-07-19 20:03:13'),(7523,'2024-07-19',281,NULL,3,'Resumen 19-07-2024 lecciones diarias de  LORIA UMANZOR VALERIE CHARLOTTE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660173489',NULL,'2024-07-19 20:03:14','2024-07-19 20:03:14'),(7524,'2024-07-19',314,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MENDEZ NARANJO VALERIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660476484',NULL,'2024-07-19 20:03:14','2024-07-19 20:03:14'),(7525,'2024-07-19',201,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MOHS ALTAMIRANO MARIA JOSE Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661173518',NULL,'2024-07-19 20:03:15','2024-07-19 20:03:15'),(7526,'2024-07-19',226,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MONTERO MEJIA CHRISTOPHER DAVID Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670365515',NULL,'2024-07-19 20:03:16','2024-07-19 20:03:16'),(7527,'2024-07-19',319,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MONTERO RIVERA DIEGO ANDRES Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661213203',NULL,'2024-07-19 20:03:16','2024-07-19 20:03:16'),(7528,'2024-07-19',284,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORA NUÑEZ CAMILA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686085006',NULL,'2024-07-19 20:03:17','2024-07-19 20:03:17'),(7529,'2024-07-19',256,NULL,3,'Resumen 19-07-2024 lecciones diarias de  NAVARRO MURILLO NAIDELIN DANIELA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660934951',NULL,'2024-07-19 20:03:18','2024-07-19 20:03:18'),(7530,'2024-07-19',232,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RAMIREZ CHAVARRIA GENESIS ARIANA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663485266',NULL,'2024-07-19 20:03:18','2024-07-19 20:03:18'),(7531,'2024-07-19',229,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RAMIREZ QUIROS EIPRHELL YARIELA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662026094',NULL,'2024-07-19 20:03:19','2024-07-19 20:03:19'),(7532,'2024-07-19',285,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ROJAS OSEGUEDA GIPSY SAHORY Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661193601',NULL,'2024-07-19 20:03:20','2024-07-19 20:03:20'),(7533,'2024-07-19',271,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ROJAS SEGURA DAVID Presente: 2 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660088980',NULL,'2024-07-19 20:03:20','2024-07-19 20:03:20'),(7534,'2024-07-19',231,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ROSALES ESPINOZA YAINA DAYAN Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684219785',NULL,'2024-07-19 20:03:21','2024-07-19 20:03:21'),(7535,'2024-07-19',287,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SALAZAR AZOFEIFA BRITHANY IVANIA Presente: 0 Ausente: 3 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686937515',NULL,'2024-07-19 20:03:22','2024-07-19 20:03:22'),(7536,'2024-07-19',363,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ABARCA TRIGUEROS VALERY ARIADNA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663152242',NULL,'2024-07-19 20:03:22','2024-07-19 20:03:22'),(7537,'2024-07-19',885,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTRO CHAVES ARGENIS Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688798412',NULL,'2024-07-19 20:03:23','2024-07-19 20:03:23'),(7538,'2024-07-19',947,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GARCIA CALVO LUIS GABRIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663903243',NULL,'2024-07-19 20:03:24','2024-07-19 20:03:24'),(7539,'2024-07-19',322,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ CANALES AMANDA VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687159988',NULL,'2024-07-19 20:03:24','2024-07-19 20:03:24'),(7540,'2024-07-19',1439,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ ZUÑIGA DIEGO ALONSO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686977302',NULL,'2024-07-19 20:03:25','2024-07-19 20:03:25'),(7541,'2024-07-19',1256,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HIDALGO AGUILAR SOFIA PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672438056',NULL,'2024-07-19 20:03:25','2024-07-19 20:03:25'),(7542,'2024-07-19',34,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MEJIA MENA JENNIFER ANGELICA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662935815',NULL,'2024-07-19 20:03:26','2024-07-19 20:03:26'),(7543,'2024-07-19',1377,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MOYA PRENDAS PRISSILA NAHOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664690293',NULL,'2024-07-19 20:03:27','2024-07-19 20:03:27'),(7544,'2024-07-19',1427,NULL,3,'Resumen 19-07-2024 lecciones diarias de  QUESADA NARVAEZ ASTRID VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661290871',NULL,'2024-07-19 20:03:28','2024-07-19 20:03:28'),(7545,'2024-07-19',895,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANTOS LOPEZ YIRLANI TATIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671289390',NULL,'2024-07-19 20:03:28','2024-07-19 20:03:28'),(7546,'2024-07-19',1466,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SOLIS CESPEDES ANDREW JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683499822',NULL,'2024-07-19 20:03:29','2024-07-19 20:03:29'),(7547,'2024-07-19',514,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SOLIS FALLAS ANGELY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689679845',NULL,'2024-07-19 20:03:30','2024-07-19 20:03:30'),(7548,'2024-07-19',1461,NULL,3,'Resumen 19-07-2024 lecciones diarias de  TREJOS BRENES EMELY CHARLOTTE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684642311',NULL,'2024-07-19 20:03:30','2024-07-19 20:03:30'),(7549,'2024-07-19',562,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARGAS GARCIA CRISTHIAN ALONSO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685981590',NULL,'2024-07-19 20:03:31','2024-07-19 20:03:31'),(7550,'2024-07-19',615,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VEGA GARRO CRISTEL ALANY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687202667',NULL,'2024-07-19 20:03:32','2024-07-19 20:03:32'),(7551,'2024-07-19',1504,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ANCHIA AVILES BRIANA DALAY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663270165',NULL,'2024-07-19 20:03:32','2024-07-19 20:03:32'),(7552,'2024-07-19',1129,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BENEDITH BUSTOS NATALIE SOPHIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660479801',NULL,'2024-07-19 20:03:33','2024-07-19 20:03:33'),(7553,'2024-07-19',347,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CAMPOS ARIAS ADRIAN DAVID Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660384475',NULL,'2024-07-19 20:03:34','2024-07-19 20:03:34'),(7554,'2024-07-19',1362,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHAVES ULATE MAKENSY PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672480759',NULL,'2024-07-19 20:03:35','2024-07-19 20:03:35'),(7555,'2024-07-19',651,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CORDERO CAMACHO JUSTIN ISAAC Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686637630',NULL,'2024-07-19 20:03:35','2024-07-19 20:03:35'),(7556,'2024-07-19',1179,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUZMAN QUIROS GENESIS NAHOMY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664414203',NULL,'2024-07-19 20:03:36','2024-07-19 20:03:36'),(7557,'2024-07-19',1343,NULL,3,'Resumen 19-07-2024 lecciones diarias de  NUÑEZ CORDERO SOFIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087643',NULL,'2024-07-19 20:03:37','2024-07-19 20:03:37'),(7558,'2024-07-19',542,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RAMIREZ ROJAS MARIA JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684027231',NULL,'2024-07-19 20:03:37','2024-07-19 20:03:37'),(7559,'2024-07-19',586,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VALERIN CEDEÑO MONSERRATH DE LOS ANGELES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50627643946',NULL,'2024-07-19 20:03:38','2024-07-19 20:03:38'),(7560,'2024-07-19',1348,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VALERIO ALVARADO ASHLEY FRANCELLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686110865',NULL,'2024-07-19 20:03:39','2024-07-19 20:03:39'),(7561,'2024-07-19',1350,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARGAS GUTIERREZ NAOMI MICHELL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684798101',NULL,'2024-07-19 20:03:39','2024-07-19 20:03:39'),(7562,'2024-07-19',1246,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CRUZ GOMEZ ISAAC Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-07-19 20:03:40','2024-07-19 20:03:40'),(7563,'2024-07-19',1250,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CRUZ GOMEZ SAMUEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688560096',NULL,'2024-07-19 20:03:41','2024-07-19 20:03:41'),(7564,'2024-07-19',1279,NULL,3,'Resumen 19-07-2024 lecciones diarias de  DAVILA URBINA JOSE FRANCISCO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672479927',NULL,'2024-07-19 20:03:41','2024-07-19 20:03:41'),(7565,'2024-07-19',1230,NULL,3,'Resumen 19-07-2024 lecciones diarias de  DURAN BRENES JUSTIN ANDREY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684681767',NULL,'2024-07-19 20:03:42','2024-07-19 20:03:42'),(7566,'2024-07-19',1345,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MEJIA DIJERES ALBERTH FABRICIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689235564',NULL,'2024-07-19 20:03:43','2024-07-19 20:03:43'),(7567,'2024-07-19',1228,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SALAS HERNANDEZ ZAILY CHAILYN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-07-19 20:03:43','2024-07-19 20:03:43'),(7568,'2024-07-19',1337,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANCHEZ CORDERO JAMIL ABDIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689761428',NULL,'2024-07-19 20:03:44','2024-07-19 20:03:44'),(7569,'2024-07-19',1480,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SEQUEIRA GODINEZ HILLARY DAYANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683062963',NULL,'2024-07-19 20:03:45','2024-07-19 20:03:45'),(7570,'2024-07-19',1216,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SEQUEIRA OBANDO KIEFER JAKIL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664103194',NULL,'2024-07-19 20:03:46','2024-07-19 20:03:46'),(7571,'2024-07-19',1385,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ZUÑIGA ALVAREZ ANNY YARIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683030065',NULL,'2024-07-19 20:03:46','2024-07-19 20:03:46'),(7572,'2024-07-19',1323,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ZUÑIGA ARGUEDAS TYRA PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686179517',NULL,'2024-07-19 20:03:47','2024-07-19 20:03:47'),(7573,'2024-07-19',485,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARCE PORRAS KENDAL ANTONIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662231726',NULL,'2024-07-19 20:03:48','2024-07-19 20:03:48'),(7574,'2024-07-19',1494,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ATALA CUTHBERT BRANDON YOEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685338084',NULL,'2024-07-19 20:03:48','2024-07-19 20:03:48'),(7575,'2024-07-19',1468,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BLANDON CRUZ CINEY PRISCILLA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660971187',NULL,'2024-07-19 20:03:49','2024-07-19 20:03:49'),(7576,'2024-07-19',1121,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BRENES VARGAS DOUGLAS GABRIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670599569',NULL,'2024-07-19 20:03:50','2024-07-19 20:03:50'),(7577,'2024-07-19',1325,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHEVEZ MESEN ALEJANDRO ANTONIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660779922',NULL,'2024-07-19 20:03:50','2024-07-19 20:03:50'),(7578,'2024-07-19',428,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ESPINOZA ALVARADO KRISTEL SOFIA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671958035',NULL,'2024-07-19 20:03:51','2024-07-19 20:03:51'),(7579,'2024-07-19',1495,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GARCIA RUBIO MARISELA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661616271',NULL,'2024-07-19 20:03:52','2024-07-19 20:03:52'),(7580,'2024-07-19',1544,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RETANA CHAVARRIA JESUS GABRIEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685127916',NULL,'2024-07-19 20:03:52','2024-07-19 20:03:52'),(7581,'2024-07-19',1285,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RIOS  YEIBIN YASIR Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670609705',NULL,'2024-07-19 20:03:53','2024-07-19 20:03:53'),(7582,'2024-07-19',589,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RUIN ROJAS ISAAC Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672033532',NULL,'2024-07-19 20:03:54','2024-07-19 20:03:54'),(7583,'2024-07-19',1292,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SOLANO MARTINEZ FIORELLA TATIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663511179',NULL,'2024-07-19 20:03:54','2024-07-19 20:03:54'),(7584,'2024-07-19',513,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VINDAS ACUÑA NESMY JALENA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685302751',NULL,'2024-07-19 20:03:55','2024-07-19 20:03:55'),(7585,'2024-07-19',783,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BADILLA CHAVES JULEISY MARIANA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687091572',NULL,'2024-07-19 20:03:56','2024-07-19 20:03:56'),(7586,'2024-07-19',810,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BOLAÑOS BERMUDEZ MICHAEL ESTEBAN Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686087860',NULL,'2024-07-19 20:03:56','2024-07-19 20:03:56'),(7587,'2024-07-19',798,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CAMPOS GARCIA ESTEFANY ALEXA Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663898896',NULL,'2024-07-19 20:03:57','2024-07-19 20:03:57'),(7588,'2024-07-19',768,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTROVERDE GARRO IAN Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660237070',NULL,'2024-07-19 20:03:58','2024-07-19 20:03:58'),(7589,'2024-07-19',796,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ESPINOZA MONTOYA BRYANA RAQUEL Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664571282',NULL,'2024-07-19 20:03:58','2024-07-19 20:03:58'),(7590,'2024-07-19',699,NULL,3,'Resumen 19-07-2024 lecciones diarias de  FERNANDEZ CAMACHO WILSER GERARDO Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-07-19 20:03:59','2024-07-19 20:03:59'),(7591,'2024-07-19',696,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GOMEZ PICADO FRANYEL ALEXIS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683409841',NULL,'2024-07-19 20:04:00','2024-07-19 20:04:00'),(7592,'2024-07-19',977,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORENO ZEPEDA KEYCHEL JAZMIN Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660672959',NULL,'2024-07-19 20:04:01','2024-07-19 20:04:01'),(7593,'2024-07-19',809,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANCHEZ ARROLIGA YEIMER ELIESER Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671493534',NULL,'2024-07-19 20:04:01','2024-07-19 20:04:01'),(7594,'2024-07-19',1099,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANDOVAL MOLINA EVELYN PAMELA Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663228526',NULL,'2024-07-19 20:04:02','2024-07-19 20:04:02'),(7595,'2024-07-19',1038,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SEQUEIRA OBANDO ANTUAN RAFAEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684516726',NULL,'2024-07-19 20:04:03','2024-07-19 20:04:03'),(7596,'2024-07-19',794,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VEGA GARCIA FERGIE NICOL Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671011840',NULL,'2024-07-19 20:04:03','2024-07-19 20:04:03'),(7597,'2024-07-19',1252,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CALERO SAENZ NICOLE KARINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662157299',NULL,'2024-07-19 20:04:04','2024-07-19 20:04:04'),(7598,'2024-07-19',1317,NULL,3,'Resumen 19-07-2024 lecciones diarias de  DUARTE MENDOZA JORDAN GENARO Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685128305',NULL,'2024-07-19 20:04:05','2024-07-19 20:04:05'),(7599,'2024-07-19',1396,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ PEREZ CLEMENTE JOEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670575539',NULL,'2024-07-19 20:04:05','2024-07-19 20:04:05'),(7600,'2024-07-19',431,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ANCHIA MORA LEYMAN STIR Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685632961',NULL,'2024-07-19 20:04:06','2024-07-19 20:04:06'),(7601,'2024-07-19',450,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BLANCO FAJARDO JONAHIKEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663113218',NULL,'2024-07-19 20:04:07','2024-07-19 20:04:07'),(7602,'2024-07-19',622,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CAMPOS TREJOS JOHEL Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684323382',NULL,'2024-07-19 20:04:07','2024-07-19 20:04:07'),(7603,'2024-07-19',1506,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ESPINOZA ZUÑIGA JOHAN ANTONIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687158158',NULL,'2024-07-19 20:04:08','2024-07-19 20:04:08'),(7604,'2024-07-19',590,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ESQUIVEL FLORES FARID ISAC Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670922860',NULL,'2024-07-19 20:04:09','2024-07-19 20:04:09'),(7605,'2024-07-19',21,NULL,3,'Resumen 19-07-2024 lecciones diarias de  AGUILAR COTO BRIANNA PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686931260',NULL,'2024-07-19 20:04:09','2024-07-19 20:04:09'),(7606,'2024-07-19',1349,NULL,3,'Resumen 19-07-2024 lecciones diarias de  DAVILA MORALES GERARDO FABIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661745290',NULL,'2024-07-19 20:04:10','2024-07-19 20:04:10'),(7607,'2024-07-19',679,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ORELLANA VENEGAS ZOETH YAROTH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661147366',NULL,'2024-07-19 20:04:11','2024-07-19 20:04:11'),(7608,'2024-07-19',311,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PEREZ NARVAEZ DAILYN YORLENY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662931670',NULL,'2024-07-19 20:04:11','2024-07-19 20:04:11'),(7609,'2024-07-19',843,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RAMIREZ CARRANZA MAIKELIN PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-07-19 20:04:12','2024-07-19 20:04:12'),(7610,'2024-07-19',107,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RAMIREZ CORDERO DEREK ANTONIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671887433',NULL,'2024-07-19 20:04:13','2024-07-19 20:04:13'),(7611,'2024-07-19',1010,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ROJAS PARRA KENDALL MAURICIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663543093',NULL,'2024-07-19 20:04:13','2024-07-19 20:04:13'),(7612,'2024-07-19',1063,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RUIZ LOPEZ NATHALY MELISSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663176515',NULL,'2024-07-19 20:04:14','2024-07-19 20:04:14'),(7613,'2024-07-19',1498,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VILLALOBOS ALFARO COLETTE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687032171',NULL,'2024-07-19 20:04:15','2024-07-19 20:04:15'),(7614,'2024-07-19',933,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARAYA ARCE SHARON VANESSA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662269466',NULL,'2024-07-19 20:04:15','2024-07-19 20:04:15'),(7615,'2024-07-19',1084,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CEDEÑO MIRANDA ASLEY ABDIANA Presente: 2 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663146668',NULL,'2024-07-19 20:04:16','2024-07-19 20:04:16'),(7616,'2024-07-19',880,NULL,3,'Resumen 19-07-2024 lecciones diarias de  LEZAMA MOLINA CHRISTIAN GUSTAVO Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664878399',NULL,'2024-07-19 20:04:17','2024-07-19 20:04:17'),(7617,'2024-07-19',1017,NULL,3,'Resumen 19-07-2024 lecciones diarias de  NAVAS CERDAS JARET JESUS Presente: 0 Ausente: 4 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686555660',NULL,'2024-07-19 20:04:17','2024-07-19 20:04:17'),(7618,'2024-07-19',736,NULL,3,'Resumen 19-07-2024 lecciones diarias de  POTOY GONGORA EMMANUEL Presente: 2 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688379330',NULL,'2024-07-19 20:04:18','2024-07-19 20:04:18'),(7619,'2024-07-19',1042,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BARQUERO GONZALEZ ANGELICA JULEYSI Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686813001',NULL,'2024-07-19 20:04:19','2024-07-19 20:04:19'),(7620,'2024-07-19',814,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CASTRO VALLADARES EIDAN ZAIR Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687593426',NULL,'2024-07-19 20:04:19','2024-07-19 20:04:19'),(7621,'2024-07-19',755,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ESQUIVEL BARBOZA NOILYN CAROLINA Presente: 0 Ausente: 0 Tardias: 2 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664259150',NULL,'2024-07-19 20:04:20','2024-07-19 20:04:20'),(7622,'2024-07-19',1081,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ GRANADOS RUTH YORLENI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662333161',NULL,'2024-07-19 20:04:21','2024-07-19 20:04:21'),(7623,'2024-07-19',807,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MARTINEZ ROJAS JUNELSY JIMENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686112105',NULL,'2024-07-19 20:04:21','2024-07-19 20:04:21'),(7624,'2024-07-19',600,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BARQUERO ROSALES JOHAN JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687554499',NULL,'2024-07-19 20:04:22','2024-07-19 20:04:22'),(7625,'2024-07-19',690,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHAVARRIA BADILLA ASHLY PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686215563',NULL,'2024-07-19 20:04:23','2024-07-19 20:04:23'),(7626,'2024-07-19',560,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CORDERO CORTES MELANNY ALEXA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660074772',NULL,'2024-07-19 20:04:23','2024-07-19 20:04:23'),(7627,'2024-07-19',1273,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CORDERO RODRIGUEZ AMMY DARIANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683581661',NULL,'2024-07-19 20:04:24','2024-07-19 20:04:24'),(7628,'2024-07-19',1454,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUERRERO CASTRO PAYPERTH MARIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685407562',NULL,'2024-07-19 20:04:25','2024-07-19 20:04:25'),(7629,'2024-07-19',1401,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUZMAN GUZMAN KENDALL YAFED Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660216292',NULL,'2024-07-19 20:04:25','2024-07-19 20:04:25'),(7630,'2024-07-19',1434,NULL,3,'Resumen 19-07-2024 lecciones diarias de  JARQUIN RUIZ YENDRI PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664532006',NULL,'2024-07-19 20:04:26','2024-07-19 20:04:26'),(7631,'2024-07-19',1321,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORALES BARBOZA PAMELA YAHAIRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660959354',NULL,'2024-07-19 20:04:27','2024-07-19 20:04:27'),(7632,'2024-07-19',628,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ORTIZ SOLANO FABIO MATIAS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663343401',NULL,'2024-07-19 20:04:27','2024-07-19 20:04:27'),(7633,'2024-07-19',65,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PANIAGUA RAMIREZ ISABELLA MIREYA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50650070892',NULL,'2024-07-19 20:04:28','2024-07-19 20:04:28'),(7634,'2024-07-19',1386,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PEREZ PEREZ ARIEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660047770',NULL,'2024-07-19 20:04:29','2024-07-19 20:04:29'),(7635,'2024-07-19',48,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BLANCO PICADO QUECHSLY SUSETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685741438',NULL,'2024-07-19 20:04:29','2024-07-19 20:04:29'),(7636,'2024-07-19',221,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CALVO COREA MICHELLE PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672436807',NULL,'2024-07-19 20:04:30','2024-07-19 20:04:30'),(7637,'2024-07-19',49,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUTIERREZ PICADO KATHERINE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685022645',NULL,'2024-07-19 20:04:31','2024-07-19 20:04:31'),(7638,'2024-07-19',1403,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERRERA GAITAN MARIA JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670052610',NULL,'2024-07-19 20:04:32','2024-07-19 20:04:32'),(7639,'2024-07-19',797,NULL,3,'Resumen 19-07-2024 lecciones diarias de  OROZCO MADRIGAL TYFFANI NAYOBI Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684075073',NULL,'2024-07-19 20:04:32','2024-07-19 20:04:32'),(7640,'2024-07-19',218,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ROJAS JIMENEZ GEISEL CATALINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671934254',NULL,'2024-07-19 20:04:33','2024-07-19 20:04:33'),(7641,'2024-07-19',123,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANCHEZ GUILLEN ASHLEY PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664561884',NULL,'2024-07-19 20:04:34','2024-07-19 20:04:34'),(7642,'2024-07-19',294,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ZUÑIGA CASTRILLO ALEXA MARIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684146021',NULL,'2024-07-19 20:04:34','2024-07-19 20:04:34'),(7643,'2024-07-19',253,NULL,3,'Resumen 19-07-2024 lecciones diarias de  AGUILAR AMADOR SHARON JIMENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671178773',NULL,'2024-07-19 20:04:35','2024-07-19 20:04:35'),(7644,'2024-07-19',456,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARROYO PEREZ YARIELA JAZMIN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686373055',NULL,'2024-07-19 20:04:36','2024-07-19 20:04:36'),(7645,'2024-07-19',1210,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CARRANZA RODRIGUEZ KAROLAY FRANCINE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664662083',NULL,'2024-07-19 20:04:37','2024-07-19 20:04:37'),(7646,'2024-07-19',84,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CORRALES CAMACHO TYRA SHERLYN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661650573',NULL,'2024-07-19 20:04:37','2024-07-19 20:04:37'),(7647,'2024-07-19',1082,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GODOY SUAZO SHARON DAYAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664895470',NULL,'2024-07-19 20:04:38','2024-07-19 20:04:38'),(7648,'2024-07-19',1411,NULL,3,'Resumen 19-07-2024 lecciones diarias de  JIMENEZ MOLINARES CRISTHIAN ROGELIO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684357861',NULL,'2024-07-19 20:04:39','2024-07-19 20:04:39'),(7649,'2024-07-19',1296,NULL,3,'Resumen 19-07-2024 lecciones diarias de  LOPEZ MARTINEZ SHAREN ABIGAIL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683384139',NULL,'2024-07-19 20:04:39','2024-07-19 20:04:39'),(7650,'2024-07-19',499,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ALVAREZ AGUILAR JUNIOR MAURICIO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671575197',NULL,'2024-07-19 20:04:40','2024-07-19 20:04:40'),(7651,'2024-07-19',360,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CORDERO CHAVES YEINOR FERNANDO Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687953827',NULL,'2024-07-19 20:04:41','2024-07-19 20:04:41'),(7652,'2024-07-19',1048,NULL,3,'Resumen 19-07-2024 lecciones diarias de  LOPEZ ARAYA ALLISON VIVIANA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660302681',NULL,'2024-07-19 20:04:41','2024-07-19 20:04:41'),(7653,'2024-07-19',1436,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MATARRITA ARAICA CRISTOFER YAFETH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663834355',NULL,'2024-07-19 20:04:42','2024-07-19 20:04:42'),(7654,'2024-07-19',1183,NULL,3,'Resumen 19-07-2024 lecciones diarias de  OBANDO MORALES YENDRY TAMARA Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660872032',NULL,'2024-07-19 20:04:43','2024-07-19 20:04:43'),(7655,'2024-07-19',1413,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PANIAGUA CHAVARRIA ARIANA NAOMY Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661826457',NULL,'2024-07-19 20:04:43','2024-07-19 20:04:43'),(7656,'2024-07-19',529,NULL,3,'Resumen 19-07-2024 lecciones diarias de  PEREZ ARGUEDAS CRISTHIAN Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687474774',NULL,'2024-07-19 20:04:44','2024-07-19 20:04:44'),(7657,'2024-07-19',605,NULL,3,'Resumen 19-07-2024 lecciones diarias de  TORRES OVARES ESTEBAN YAFABETH Presente: 0 Ausente: 1 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686223697',NULL,'2024-07-19 20:04:45','2024-07-19 20:04:45'),(7658,'2024-07-19',1209,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ALVAREZ CARRANZA JUSTIN JESUS Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684051362',NULL,'2024-07-19 20:04:45','2024-07-19 20:04:45'),(7659,'2024-07-19',498,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARTAVIA SANCHEZ EYDAN YERON Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683249835',NULL,'2024-07-19 20:04:46','2024-07-19 20:04:46'),(7660,'2024-07-19',402,NULL,3,'Resumen 19-07-2024 lecciones diarias de  BARR MURILLO NAIMA PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688205266',NULL,'2024-07-19 20:04:47','2024-07-19 20:04:47'),(7661,'2024-07-19',1516,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CARRILLO SOLIS KEISSY NOELIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662486810',NULL,'2024-07-19 20:04:47','2024-07-19 20:04:47'),(7662,'2024-07-19',680,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CHAVES GUERRERO VALENTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662218502',NULL,'2024-07-19 20:04:48','2024-07-19 20:04:48'),(7663,'2024-07-19',470,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ GOMEZ YEIKEL JOSUE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50671933656',NULL,'2024-07-19 20:04:49','2024-07-19 20:04:49'),(7664,'2024-07-19',439,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GUERRERO FAJARDO SHARLYN VALERIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50689712584',NULL,'2024-07-19 20:04:49','2024-07-19 20:04:49'),(7665,'2024-07-19',993,NULL,3,'Resumen 19-07-2024 lecciones diarias de  JIMENEZ GONGORA ASHLEY NATALIA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683843164',NULL,'2024-07-19 20:04:50','2024-07-19 20:04:50'),(7666,'2024-07-19',1517,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MADRIZ SALAZAR DENNIS ANDRES Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664100940',NULL,'2024-07-19 20:04:51','2024-07-19 20:04:51'),(7667,'2024-07-19',1057,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SANDI RODRIGUEZ BRIANNA DANAY Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661165087',NULL,'2024-07-19 20:04:51','2024-07-19 20:04:51'),(7668,'2024-07-19',1165,NULL,3,'Resumen 19-07-2024 lecciones diarias de  UMAÑA OVARES ANDERSON JAFETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663951502',NULL,'2024-07-19 20:04:52','2024-07-19 20:04:52'),(7669,'2024-07-19',1414,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VALVERDE RODRIGUEZ THIFANNY PAOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661683350',NULL,'2024-07-19 20:04:53','2024-07-19 20:04:53'),(7670,'2024-07-19',1390,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VARELA JIMENEZ NATASHA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50683958943',NULL,'2024-07-19 20:04:53','2024-07-19 20:04:53'),(7671,'2024-07-19',474,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VENEGAS MONTERO MARIA JOSE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663664477',NULL,'2024-07-19 20:04:54','2024-07-19 20:04:54'),(7672,'2024-07-19',593,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VENEGAS SOLANO DANNA BRATSHELL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50670505150',NULL,'2024-07-19 20:04:55','2024-07-19 20:04:55'),(7673,'2024-07-19',1192,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VIQUEZ ALVAREZ MARIANGEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662299671',NULL,'2024-07-19 20:04:55','2024-07-19 20:04:55'),(7674,'2024-07-19',342,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ALVARADO MATARRITA ALBIN SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684955046',NULL,'2024-07-19 20:04:56','2024-07-19 20:04:56'),(7675,'2024-07-19',1446,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ BADILLA ROY MANUEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687586397',NULL,'2024-07-19 20:04:57','2024-07-19 20:04:57'),(7676,'2024-07-19',1189,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERNANDEZ QUESADA SHEYKA BAIHOLA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686557833',NULL,'2024-07-19 20:04:57','2024-07-19 20:04:57'),(7677,'2024-07-19',523,NULL,3,'Resumen 19-07-2024 lecciones diarias de  HERNANDEZ VENEGAS JOEL CALET Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684205243',NULL,'2024-07-19 20:04:58','2024-07-19 20:04:58'),(7678,'2024-07-19',606,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MARTINEZ GUIDO GINGER MARYEL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664317455',NULL,'2024-07-19 20:04:59','2024-07-19 20:04:59'),(7679,'2024-07-19',968,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MODERA VARGAS CEFORA PAMELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662171908',NULL,'2024-07-19 20:04:59','2024-07-19 20:04:59'),(7680,'2024-07-19',610,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MONTOYA FERNANDEZ DONOVAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686956120',NULL,'2024-07-19 20:05:00','2024-07-19 20:05:00'),(7681,'2024-07-19',1200,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MUÑOZ ALVARADO CRISTY ANLLELINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50686901700',NULL,'2024-07-19 20:05:01','2024-07-19 20:05:01'),(7682,'2024-07-19',658,NULL,3,'Resumen 19-07-2024 lecciones diarias de  OBANDO CAJINA MELANY JIMENA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50662814359',NULL,'2024-07-19 20:05:02','2024-07-19 20:05:02'),(7683,'2024-07-19',1415,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SOLANO ALVARADO DUVAN ANDRU Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50663724119',NULL,'2024-07-19 20:05:02','2024-07-19 20:05:02'),(7684,'2024-07-19',818,NULL,3,'Resumen 19-07-2024 lecciones diarias de  AGUILAR FALLAS AMBERTH GABRIELA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50688597012',NULL,'2024-07-19 20:05:03','2024-07-19 20:05:03'),(7685,'2024-07-19',1016,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ARAYA SALAS LLOSIBETH CRISTINA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50661743251',NULL,'2024-07-19 20:05:04','2024-07-19 20:05:04'),(7686,'2024-07-19',791,NULL,3,'Resumen 19-07-2024 lecciones diarias de  CALDERON VEGA LUIS SANTIAGO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684491795',NULL,'2024-07-19 20:05:05','2024-07-19 20:05:05'),(7687,'2024-07-19',1061,NULL,3,'Resumen 19-07-2024 lecciones diarias de  GONZALEZ VEGA JEAN PIERRE Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660311708',NULL,'2024-07-19 20:05:05','2024-07-19 20:05:05'),(7688,'2024-07-19',1104,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MATA PERAZA BALLOLETH ELIZABETH Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672371410',NULL,'2024-07-19 20:05:06','2024-07-19 20:05:06'),(7689,'2024-07-19',728,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MEZA LOPEZ BRITTANY DAYANA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50660733916',NULL,'2024-07-19 20:05:07','2024-07-19 20:05:07'),(7690,'2024-07-19',715,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MEZA ROQUE KATHERINE YULISSA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50664608115',NULL,'2024-07-19 20:05:07','2024-07-19 20:05:07'),(7691,'2024-07-19',1029,NULL,3,'Resumen 19-07-2024 lecciones diarias de  MORA MONGE SAMANTHA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-07-19 20:05:08','2024-07-19 20:05:08'),(7692,'2024-07-19',1251,NULL,3,'Resumen 19-07-2024 lecciones diarias de  RIVAS CAMBRONERO ANDDERSON JADIELL Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50687789504',NULL,'2024-07-19 20:05:09','2024-07-19 20:05:09'),(7693,'2024-07-19',845,NULL,3,'Resumen 19-07-2024 lecciones diarias de  SOLANO CARRANZA KAEL FERNANDO Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50684101259',NULL,'2024-07-19 20:05:09','2024-07-19 20:05:09'),(7694,'2024-07-19',1030,NULL,3,'Resumen 19-07-2024 lecciones diarias de  VALERIO MONGE SEBASTIAN Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50672124541',NULL,'2024-07-19 20:05:10','2024-07-19 20:05:10'),(7695,'2024-07-19',1088,NULL,3,'Resumen 19-07-2024 lecciones diarias de  ZUÑIGA MONTERO KENLLY ALEXANDRA Presente: 0 Ausente: 2 Tardias: 0 Justificada: 0 Escapado: 0. LICEO DE RÍO FRÍO.','50685273687',NULL,'2024-07-19 20:05:11','2024-07-19 20:05:11');
/*!40000 ALTER TABLE `notificaciones_asistencias` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `parametros`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `parametros` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `colegio` varchar(255) NOT NULL,
  `logo` varchar(255) NOT NULL,
  `usa_logo_mep` tinyint(4) NOT NULL DEFAULT 1,
  `matricula_abierta` tinyint(4) NOT NULL DEFAULT 0,
  `curso_lectivo_matricula` bigint(20) unsigned DEFAULT NULL,
  `periodo_activo` bigint(20) unsigned DEFAULT NULL,
  `regional` varchar(255) DEFAULT NULL,
  `circuito` varchar(255) DEFAULT NULL,
  `telefonos` varchar(255) DEFAULT NULL,
  `correos` varchar(255) DEFAULT NULL,
  `direccion` varchar(255) DEFAULT NULL,
  `tipo_metodo_notificacion_id` bigint(20) unsigned DEFAULT NULL,
  `tipo_medio_notificacion_id` bigint(20) unsigned DEFAULT NULL,
  `hora_notificacion_asistencia` time DEFAULT NULL,
  `limite_sms` int(11) NOT NULL DEFAULT 0,
  `iniciales` varchar(255) NOT NULL,
  `codigo_presupuestario` varchar(255) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `parametros_curso_lectivo_matricula_foreign` (`curso_lectivo_matricula`),
  KEY `parametros_tipo_metodo_notificacion_id_foreign` (`tipo_metodo_notificacion_id`),
  KEY `parametros_tipo_medio_notificacion_id_foreign` (`tipo_medio_notificacion_id`),
  KEY `parametros_periodo_activo_foreign` (`periodo_activo`),
  CONSTRAINT `parametros_curso_lectivo_matricula_foreign` FOREIGN KEY (`curso_lectivo_matricula`) REFERENCES `cursos_lectivos` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `parametros_periodo_activo_foreign` FOREIGN KEY (`periodo_activo`) REFERENCES `periodos` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `parametros_tipo_medio_notificacion_id_foreign` FOREIGN KEY (`tipo_medio_notificacion_id`) REFERENCES `tipos_medios_notificaciones` (`id`),
  CONSTRAINT `parametros_tipo_metodo_notificacion_id_foreign` FOREIGN KEY (`tipo_metodo_notificacion_id`) REFERENCES `tipos_metodos_notificaciones` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `parametros` WRITE;
/*!40000 ALTER TABLE `parametros` DISABLE KEYS */;
INSERT INTO `parametros` VALUES (1,'LICEO DE RÍO FRÍO','logo_1.png',1,0,2,1,'Dirección Regional de Educación Sarapiquí','Circuito Educativo 02 – Horquetas','2764-4116 / 27643036','col.diurnoderiofrio@mep.go.cr',NULL,3,2,'16:00:00',1000,'LDRF','4091','2023-11-30 13:04:06','2024-06-02 21:11:22');
/*!40000 ALTER TABLE `parametros` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `password_reset_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `password_reset_tokens` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `password_reset_tokens` WRITE;
/*!40000 ALTER TABLE `password_reset_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `password_reset_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `periodos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `periodos` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `periodo` varchar(255) NOT NULL,
  `numero` tinyint(4) NOT NULL,
  `curso_lectivo_id` bigint(20) unsigned NOT NULL,
  `fecha_inicio` date NOT NULL,
  `fecha_fin` date NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `periodos_curso_lectivo_id_foreign` (`curso_lectivo_id`),
  CONSTRAINT `periodos_curso_lectivo_id_foreign` FOREIGN KEY (`curso_lectivo_id`) REFERENCES `cursos_lectivos` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `periodos` WRITE;
/*!40000 ALTER TABLE `periodos` DISABLE KEYS */;
INSERT INTO `periodos` VALUES (1,'Primer periodo 2024',1,2,'2024-02-08','2024-06-30','2024-06-02 21:10:54','2024-06-02 21:10:54');
/*!40000 ALTER TABLE `periodos` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `permissions` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `guard_name` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `permissions_name_guard_name_unique` (`name`,`guard_name`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `permissions` WRITE;
/*!40000 ALTER TABLE `permissions` DISABLE KEYS */;
INSERT INTO `permissions` VALUES (1,'Matricula menu','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(2,'Matriculas sin visto bueno','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(3,'Matriculas sin agendar','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(4,'Matriculas denegadas','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(5,'Citas menu','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(6,'Citas abrir','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(7,'Citas ver','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(8,'Estudiante menu','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(9,'Registro de estudiante','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(10,'Estudiantes listado','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(11,'Reportes menu','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(12,'Reporte secciones','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(13,'Revisar matricula','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(14,'Constacia matricula','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(15,'Generar matricula','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(16,'Dar visto bueno','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(17,'Denegar','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(18,'Agregar materia','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(19,'Borrar materia','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(20,'Agregar documento','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(21,'Cambiar seccion','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(22,'Editar estudiante','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(23,'Foto estudiante','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(24,'Agregar encargado','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(25,'Agregar becas','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(26,'Ajuste menu','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(27,'Ajuste cursos lectivos','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(28,'Ajuste materias','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(29,'Ajuste niveles','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(30,'Ajuste materias por nivel','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(31,'Ajuste parametros','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(32,'Ajuste profesores','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(33,'Ajuste rutas','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(34,'Ajuste secciones','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(35,'Ajuste usuarios','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(36,'Ajuste roles','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(37,'Secciones Menu','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(38,'Crear grupos','admin','2023-12-03 15:11:10','2023-12-03 15:11:10'),(39,'Reporte notas','admin','2023-12-03 15:11:10','2023-12-03 15:11:10');
/*!40000 ALTER TABLE `permissions` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `personal_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `personal_access_tokens` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tokenable_type` varchar(255) NOT NULL,
  `tokenable_id` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `token` varchar(64) NOT NULL,
  `abilities` text DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `expires_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `personal_access_tokens` WRITE;
/*!40000 ALTER TABLE `personal_access_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `personal_access_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `profesores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profesores` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nombre` varchar(255) NOT NULL,
  `primer_apellido` varchar(255) NOT NULL,
  `segundo_apellido` varchar(255) DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `tipo_identificacion_id` bigint(20) unsigned NOT NULL,
  `identificacion` varchar(255) NOT NULL,
  `celular` varchar(255) DEFAULT NULL,
  `correo` varchar(255) NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `profesores_identificacion_unique` (`identificacion`),
  KEY `profesores_tipo_identificacion_id_foreign` (`tipo_identificacion_id`),
  CONSTRAINT `profesores_tipo_identificacion_id_foreign` FOREIGN KEY (`tipo_identificacion_id`) REFERENCES `tipos_identificaciones` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=94 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `profesores` WRITE;
/*!40000 ALTER TABLE `profesores` DISABLE KEYS */;
INSERT INTO `profesores` VALUES (1,'Evelyn','González','Cascante','$2y$10$lMQBnjtHJHk8fuwaOLNchOaeB/fKDHLbe7sxzZKllAMcKsH9Vll8.',1,'402160653',NULL,'evelyn.gonzalez.cascante@mep.go.cr',NULL,NULL,'2024-02-11 16:00:08','2024-02-11 16:00:08',NULL),(2,'Johanna','Vega','Alfaro','$2y$10$1qLPxRyrFxczaKr3Dt57Deyqu6kgZyFUSz1K2hjFNXV3EKpu1KB52',1,'701050234',NULL,'johana.vega.alfaro@mep.go.cr',NULL,NULL,'2024-02-11 16:00:08','2024-02-11 16:00:08',NULL),(3,'Sergio','Villalobos','Cabezas','$2y$10$nVFZFz4PLGekGUoORHpzjeha7gkmwdECOdYiXomQcJhQ2iyLiWXUC',1,'10680934',NULL,'sergio.villalobos.cabezas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:08','2024-02-11 16:00:08',NULL),(4,'Miguel','Aguirre','Chavarría','$2y$10$brG7xhQ2t1w5TvoPTGWfquZkTdMaZLaMtUnRZ95QQkt1xfG6vBA..',1,'111040239',NULL,'miguel.aguirre.chavarria@mep.go.cr',NULL,NULL,'2024-02-11 16:00:08','2024-02-11 16:00:08',NULL),(5,'Adriana','Arias','Victor','$2y$10$7VXxo1jElI4EHw8z1SKCzO.KA1TNWE0NMxM2igMHwQ6TmvjoXn9ZW',1,'113540517',NULL,'adriana.arias.victor@mep.go.cr',NULL,NULL,'2024-02-11 16:00:08','2024-02-11 16:00:08',NULL),(6,'Wagner','Cerdas','Gutiérrez','$2y$10$9eKcRyRgraw7cE5cUaNS9edoO5fLnBNb4AnM0G.WmLKU69zBOqwwW',1,'303180925',NULL,'wagner.cerdas.gutierrez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:08','2024-02-11 16:00:08',NULL),(7,'Dennis','Quirós','Vargas','$2y$10$5BPqovsc.iNe1Z2cABTg4.gHovCxinF1mE5x7An5q.PC8ykNDrTcG',1,'115500406',NULL,'dennis.quiros.vargas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:08','2024-02-11 16:00:08',NULL),(8,'Marjorie','Céspedes','Rodríguez','$2y$10$sk2anbwcFSbPiotFzMlnw.3nUdxoFirYsgwksUUGq6J4ueTFN719y',1,'602770794',NULL,'marjorie.cespedes.rodrigez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:08','2024-02-11 16:00:08',NULL),(9,'Tomas Mauricio','Dinarte','Gómez','$2y$10$fDPm/C5ZNYjp679cXYBDQu7AGp1adhOItE49urUWHgejsK69XeoTm',1,'502950868',NULL,'mauricio.dinarte.gomez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:08','2024-02-11 16:00:08',NULL),(10,'Ricardo','Gutiérrez','Marín','$2y$10$BRGkwZajxftWEmf45gEjeeQxHKwnNje76Vl7n/IcQJgoIDSBMdpj2',1,'110280385',NULL,'ricardo.gutierrez.marin@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(11,'Brayan Andrés','Guzmán','González','$2y$10$UzRZ0mDypE8g.fmT5V39puIvOxaRos1pSRM55Mj0ZcdjqkdeCPOMa',1,'702290349',NULL,'brayan.guzman.gonzalez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(12,'Marlín','Jiménez','Rivera','$2y$10$DrJF7z162V4rSz8YMbzuU.TWRyzn94EBMtEqK8t0aBXa21CHTgx7y',1,'503410275',NULL,'marlin.jimenez.rivera@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(13,'Marixa','Mora','Morales','$2y$10$SECJl3patwfsvg91hGtY2uZ.REG7SeiG649io00nBRILN26n6YA9W',1,'204850872',NULL,'marixa.mora.morales@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(14,'Milena','Mora','Rivera','$2y$10$ttoobwgFBPeHcoy6lyMrt.AUsCifAxTAfIwUUB6h5MAX2jQ8RkpMa',1,'108950164',NULL,'milena.mora.rivera@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(15,'Alexander','Vega','Núñez','$2y$10$QljxDqi1Tzku46lGfYUjkeacUjOuepI6D2mRt7nJXoTyTSxRBgbWi',1,'206040941',NULL,'alexander.vega.nunez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(16,'Pedro','Víquez','Alfaro','$2y$10$RcKBdNMQCGLD.rXXSfIKVe07G7meQPHbNq82zQymhrCM0Ulw7raB6',1,'204890267',NULL,'pedro.viquez.alfaro@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(17,'Katherine','Madrigal','Marín','$2y$10$M/ANC3s7pPezQNn3TA.z9.5y9eJ6f/2Sm0UxHLWq75gaVOuMH191S',1,'112750727',NULL,'katherine.madrigal.marin@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(18,'María','Solorzano','Bolaños','$2y$10$LwmdvsHcAzZRxrtadGjsdu2ujYIlPlroVayr8CMFczzmIm5cEZlAa',1,'206200768',NULL,'maria.solorzano.bolanos@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(19,'Vilma Patricia','Valverde','Alvarado','$2y$10$xntGE.k8UZRYsz3G5kcl2e7YJsPooc9ukyRTj65qjhTec2hvlvvte',1,'108390669',NULL,'vilma.valverde.alvarado@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(20,'Javier','Castro','Mora','$2y$10$sJ5GE7YdV3r4gjSfo17bg.9vdKLhjObkGOVfvNTVRbCD0jPJwj6DG',1,'109560376',NULL,'javier.castro.mora@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(21,'Cira Sofía','Cubillo','Carranza','$2y$10$ozO1KO2V498qWv9Reotwy.FbgjPPPxIagtx3XPqUFn0.2vg5mMdWG',1,'701830671',NULL,'cira.cubillo.carranza@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(22,'Emmanuel Jesús','Mora','Rojas','$2y$10$s/oyy858SmSZacg92CfenuyX3RBDAxVgqcYErzBPpPpX9Rs0438Ru',1,'112440836',NULL,'emmanuel.mora.rojas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(23,'José Noel','Rodríguez','Cárdenas','$2y$10$RS48JYD9xO../KcEFyZ6fO2nq/N5WmKtew3JFmRiXz2IAnmO5Ogg.',1,'503520874',NULL,'jose.rodriguez.cardenas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(24,'Sandra','Brenes','Chaves','$2y$10$clwTnerTudsoLHCdlJswle5nhf1ia.AsqBCLB7ieR/NmroFqbKPqu',1,'503290580',NULL,'Sandra.brenes.chaves@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(25,'Sadock','Hernández','Escamilla','$2y$10$hGex4dMpoJUykLzpyHhPHuUsVhcR7c/QVirWSUa.k5Z3nS5SPrcJ2',1,'115120237',NULL,'sadock.hernandez.escamilla@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(26,'Eduardo','Ureña','Fonseca','$2y$10$4wgyzPGT.y3Ps4NgL4byvebRKATJ.eFgBuL8diUOjxYM5HipVN6UO',1,'116540156',NULL,'eduardo.urena.fonseca@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(27,'Kattia','Jiménez','Chavarría','$2y$10$zYBtE7ajUWopg6CKxV7hfureZAE2d70dC/MmhgoiPb/EVpttOK81q',1,'401560134',NULL,'kattia.jimenez.chavarria@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(28,'Leoncio','Jiménez','Morales','$2y$10$RjZ0vUIum9uhQRhQCp7Edut..fLPrbjsfg.2HqdyqJhRKVYwSItfS',1,'110500662',NULL,'leoncio.jimenez.moralez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:09','2024-02-11 16:00:09',NULL),(29,'Róger','Cordero','Pérez','$2y$10$fBWbJ69OFOWOUHwG5w/Dju8eNWeWtI1afk1ZKFvXXhetPAfMjzU3G',1,'112820981',NULL,'Roger.cordero.perez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(30,'Kattia Yanory','Pérez','Espinoza','$2y$10$uz1KnA8hYR3cg9znpVtEWedFiE9pRnI1yi.9IngjPsrKgvkRV1kyS',1,'112520057',NULL,'kattia.perez.espinoza@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(31,'Hannia','Rojas','Picado','$2y$10$yjEJ9r.zqT6sKeoKpAvJtOdkPjaTprfaqdG7/uMvJ6lobORi4NiD2',1,'503000011',NULL,'hannia.rojas.picado@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(32,'Ruth','López','Artavia','$2y$10$9ahEcNfdMGds6ei.kjnwq.TCQYiM602Sd0L3d.EsdcJtEjswp45D6',1,'503520641',NULL,'ruth.lopez.artavia@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(33,'Francinie','Valerio','Sánchez','$2y$10$tPUPSbg1f.wXf52a0iUWyOS/YgDb61hm581JrEKRu/PLgjDVpn./C',1,'401810186',NULL,'francinie.valerio.sanchez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(34,'Olger','Villaverde','Sibaja','$2y$10$UkRCBU3XrNvegeJ/Gps3AOhJF5Nlw1PbbcBLPCikzEV3aLuxCiiPK',1,'602650850',NULL,'olger.villaverde.sibaja@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(35,'Raymond','Abarca','Alvarado','$2y$10$LZFgAIsyikZ4T2Q5IwJiBeiST5K8Xc1IiwzT92VBRLq2LV518RrAi',1,'702330207',NULL,'raymond.abarca.alvarado@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(36,'Adrián de los Angeles','Flores','Cubillo','$2y$10$4LhFoxQCbeeFNxC8/EtKwOQRjLUkCRsOMdzb3ygoZXWGN6D8HB1jC',1,'702100838',NULL,'adrian.flores.cubillo@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(37,'Kendall Mauricio','Montoya','Calderón','$2y$10$lMQBnjtHJHk8fuwaOLNchOaeB/fKDHLbe7sxzZKllAMcKsH9Vll8.',1,'112570808',NULL,'kendall.montoya.calderon@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(38,'Ronald','Morales','Araya','$2y$10$z/11v.zTH2u0Nkj4plGDNeBWZOcveCyxbY3bgjl3TtbTsO0Zj0VjK',1,'303440288',NULL,'ronald.morales.araya@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(39,'Kenneth Alberto','Pérez','Núñez','$2y$10$dA6SqIWBHWZtTmNOmTTRveKlkE1q4d.uSPL4w0Qyfh0.PwvUSoYri',1,'702250618',NULL,'kenneth.perez.nunez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(40,'Edwin','Rodríguez','Villalobos','$2y$10$4VGVCPF6kPQYOdFIe8EheO1c2PfEh2sJycEmyXuH6jPhPDTCuFpRW',1,'701410966',NULL,'edwin.rodriguez.villalobos@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(41,'Carlos','Bejarano','Segura','$2y$10$qnfeF6fVTc8..FngRxTKC.5PRekarFiehGvLRAdW2l.P63E12taP2',1,'503690483',NULL,'carlos.bejarano.segura@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(42,'José Esteban','Webb','Figueroa','$2y$10$VAKADJE4P7esfmNEaEKvD.2Tt9XgLhGGufO7ded0U4RYlr8jbPLFu',1,'604300491',NULL,'jose.webb.figueroa@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(43,'Juan Pablo','Romero','Quesada','$2y$10$aVuYjdDKjz7/FdBmNi8hFOEZ.i2/BFL7k7yV1aI05TtU8tLPQ.xui',1,'115860114','84621253','pablo.romero.quesada@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-07-22 14:51:21',NULL),(44,'Diego Antonio','Duarte','Fonseca','$2y$10$7U.r24NDhR7zJcTPFdkL/O/8RQhzv49s99mu8zaVo4aM/FBk/SR1O',1,'115050192',NULL,'diego.duarte.fonseca@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(45,'Emilce','González','Blanco','$2y$10$mgOxX0Ys6a.9B65I3X3E.Ov4E8Y7uYVnMpo2ZXi4NeLhrEB4JyavS',1,'502190971',NULL,'emilce.gonzalez.blanco@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(46,'Carolina','Morales','Campos','$2y$10$yfqxU9RvySOTsM9YtsEKkuz/o6QJGZg1NimWRzwLMNkpYN4LX/ByC',1,'206250324',NULL,'carolina.morales.campos@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(47,'Gerardo Enrique','Barrantes','Pérez','$2y$10$To1vg7cuEMfUYlb44BrtB.bq1R6szn9FdX58ejTyVeru211k09txi',1,'111020701',NULL,'gerardo.barrantes.perez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:10','2024-02-11 16:00:10',NULL),(48,'Randall','Cubero','Aguilera','$2y$10$BIe8GbKtJsr8on8TudhBQusUqHskNQNoo5xMC0WZgJ4hilykHwqUa',1,'107660392',NULL,'randall.cubero.aguilera@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(49,'Laura','Elizondo','Vindas','$2y$10$jUTIPpPvW7sfG1Ya/os50eV39QV5Td6Xqex1iViZm4jwJfrAIEDOi',1,'109360084',NULL,'laura.elizondo.vindas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(50,'Evelyn Tatiana','Guzmán','Arguedas','$2y$10$WGJT1j3qWhHFIfKVfhYdZu.kKqKz0.gp4SFp5tnad1D1h0OQcKZYC',1,'206570441',NULL,'evelyn.guzman.arguedas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(51,'Karol Trinidad','Jiménez','Monge','$2y$10$6wIzncUEpRA9s6jtftbuounEsJVTFtlhdr04vN/3tdXMx4Im.VplS',1,'110510975',NULL,'karol.jimenez.monge@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(52,'Marvin','Larios','Flores','$2y$10$OuUJ0sJEmFlJn.MJ1Nh7ieoZHS6lO0zcp.TSrMVvqcnConfA98hZ2',1,'155804009022',NULL,'marvin.larios.flores@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(53,'Damaris','Núñez','Sequeira','$2y$10$UpdgmwXrHT.SRD7zs2uEJ.ouqEK2g7Gkd1nLD9JK2.flfqWdZYNU.',1,'502810317',NULL,'damaris.nunez.sequeira@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(54,'César Alejandro','Rojas','Cruz','$2y$10$wxX0CETlPpBvfStPQpvI7.Pu79CgI4qD0rifBn.RjNZ5k9hmVtJbC',1,'701810720',NULL,'cesar.rojas.cruz@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(55,'Juan Gabriel','Picado','González','$2y$10$.C12tjkl2uEwgMdKgfTWV.llfusT1ob2KDOgnDm98MVlOlG6GYbbG',1,'702350199',NULL,'gabriel.picado.gonzalez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(56,'Danilo','González','Camacho','$2y$10$ux8X3ODjMHVd64cx.nJ06edkaWy9mf5nEcjnsiBBY8Bs2HjK.QpJS',1,'110090870',NULL,'danilo.gonzalez.camacho@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(57,'Iris Lilliana','Gutiérrez','Solórzano','$2y$10$zT4eYhNS/Q1ytEHNedUMYOFgrodanJ7M175kWnWvbdWrJ3pUyF7yK',1,'112070941',NULL,'iris.gutierrez.solorzano@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(58,'Fabián Gerardo','Segura','Vargas','$2y$10$Vjrf4S7xDhyG76HhuZgPp.U/rY0dsEbHtQ2ooI0Qqw0Z5oEkOQInK',1,'401740537',NULL,'fabian.segura.vargas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(59,'Fabián','Arias','Chavarría','$2y$10$dq8lNaY6Y.Q/dW3T73WVpepE4c/p0lMhZOW1DGrCzZjCfCNJ2XQBa',1,'116260488',NULL,'fabian.arias.chavarria@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(60,'Jesús María','Chacón','Arguedas','$2y$10$.WaUZBBhW2bX1LklVAOc5OuIvMOkrREajZSKH8MUNrsJxPstunWyy',1,'702040844',NULL,'jesus.chacon.arguedas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(61,'Sara','Villegas','Morales','$2y$10$MuF4CdSQ8XDK7l9SWOrkxOdaF5YZl7hFUXz.eSJdE4Nxpk.reMHcS',1,'110420781',NULL,'sara.villegas.morales@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(62,'José Rodolfo','Herrera','Soto','$2y$10$Fg6eWzj7qzz3oWJlJ2ik2.p5BMCqoVx18uPQ9GksNkzA9fbQq47mK',1,'206160063',NULL,'jose.herrera.soto@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-27 09:15:55',NULL),(63,'María Auxiliadora','López','Salas','$2y$10$So3RzzhB2HPZNk3ov0SqV.615hDOvGFyxI5NE6VjCCB4gqbr9fDN6',1,'118110892',NULL,'maria.lopez.salas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(64,'Stephannie','Leal','Martínez','$2y$10$HNIoCwkqKPpVKnjSzc8cBujWpiqKUBa2lq8fc3i7p8rnGs9zbkaQa',1,'701730097',NULL,'sthepannie.leal.martinez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(65,'Jorge Efraín','Paniagua','Vargas','$2y$10$WuX9ZyXpyy4UPrgW0gLYSemhlhCQXJdru0iSkv.S5vh9V9bnKQyFi',1,'401850733',NULL,'jorge.paniagua.vargas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(66,'Héctor','Villalobos','Cascante','$2y$10$CDueLocfXzBqaXwgUACY9.BELFTJM/72MfidRLz8orXNVb.zszucG',1,'701880071',NULL,'hector.villalobos.cascante@mep.go.cr',NULL,NULL,'2024-02-11 16:00:11','2024-02-11 16:00:11',NULL),(67,'Leyner','Cordero','Baltodano','$2y$10$21TG.0eptNHBM20GyiBGeOAVjifqiNLTo6Qz3YNmNXpISibu30Ste',1,'116060212',NULL,'leyner.cordero.baltodano@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(68,'Jimeerley','Zúñiga','Torrente','$2y$10$nz3N1K0ICu42nVCDsUsOl.2.h.LwLY24AUiLwQ9Suap5EcUVietVS',1,'701850805',NULL,'jimeerley.zuniga.torrente@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(69,'Diego Armando','Ruíz','Orozco','$2y$10$nYqsGMhhOAWOMKMiY.RnS.a4rMj6lFwd19mcEP3IIcqjssUJTjMKe',1,'207080602',NULL,'diego.ruiz.orozco@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(70,'Eduardo','Benavides','Mora','$2y$10$0Nw3RJLL.4CZMCLrabhuje6dVEd5uju93eaaOvhXHIJjLndeNOc5.',1,'114730556',NULL,'eduardo.benavides.mora@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(71,'Michael','Campos','Miranda','$2y$10$OAEb.33RK8znWEr1Aj4EWetkQ8w6v8AoJ6GSG1P5ahNSeGzPl33yy',1,'206110359',NULL,'michael.campos.miranda@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(72,'José Francisco','Cascante','Beita','$2y$10$FGmqgE4ZIKwsMaYsrI6R0.9BWItyCQ5k811tWe2xuPtjlt5hlCJ/i',1,'603450341',NULL,'jose.cascante.beita@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(73,'Juan Pablo','Gamboa','Arredondo','$2y$10$mNyq.z7rmC6CJgIdiBPOquwnwuU5FnbNqRIa/iOhFr6orIXnW8h.y',1,'111640996',NULL,'soporte@jrtec.cl',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(74,'Luis Diego','González','Alfaro','$2y$10$1Tq0g0OqQq14BCD3Kep2kO5p3kEJJaetGdmoHgPyiueEEHFCCvmIa',1,'110540754',NULL,'diego.gonzalez.alfaro@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(75,'Jesús Francisco','Hidalgo','Hidalgo','$2y$10$xQnnNus1yhF1Bq0iv3bYE.R4apQiJx3IDTP8IvmwaXDw3He5QFTa6',1,'206020084',NULL,'jesus.hidalgo.hidalgo@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(76,'Andrea','Zúñiga','López','$2y$10$IVBT90FApVuXwI/LzQLAQ.LI17hrsMVv55kzzZai0xrOSndc.6FVW',1,'702030935',NULL,'andrea.zuniga.lopez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(77,'Lisbeth','Cascante','Morera','$2y$10$DLtQXKfxv/XlZBEuXxRmluqT4Kha5a8DzUjJBabqELLTcDchRlj7u',1,'205810688',NULL,'lisbeth.cascante.morera@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(78,'Mariel Tatiana','Vargas','Medina','$2y$10$FcQF61LqNpCh3vIlhSb7VOBnl/o//HzZBFRGpUnIDoVFmDWQNPuG6',1,'702160634',NULL,'mariel.vargas.medina@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(79,'Paola','Villegas','Rodríguez','$2y$10$dSZGehe3IiVuEpB72ycs4usRPx/yPIbj5RY8fkvMN4aAaCYqqRMBS',1,'603470746',NULL,'paola.villegas.rodriguez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(80,'Jessica','Alfaro','Madrigal','$2y$10$DiVk8kLXWvZ3QbxQqet3TuLf8.NbjXYebyyCz.OyIerboAjsI6/Ua',1,'114230772',NULL,'jessica.alfaro.madrigal@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(81,'Alberto Enrique','Guzmán','Medal','$2y$10$lpzjDeMq/t5uIvkkr9tl7eYljbHR66srElwtC8GVkk0jhbjiqFn0C',1,'114880201',NULL,'alberto.guzman.medal@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(82,'Mariela','Molina','Acosta','$2y$10$5x4wSlqezrPrrgbCJn0/..S0bo0eDInZQ9E1roCj8fRjM836ksBg2',1,'206810367',NULL,'mariela.molina.acosta@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(83,'Jenifer','De la O','Rodríguez','$2y$10$ABCnmE1OkrMv6dUKjJExzOXFikNx4Pwv6uDjQKdD9a4k.jiacPZ4a',1,'603710469',NULL,'jenifer.delao.rodriguez@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(84,'Andy','Mendoza','Parra','$2y$10$ormIdhzt4kq1fHNQVoX58.NvGEchuMc/Ok8xPb3W9CPORLKvQUl7C',1,'206220917',NULL,'andy.mendoza.parra@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(85,'Melany','Sánchez','Pessoa','$2y$10$SFEU66wVd8V0O17Yvqg.uObAthfE2SmEkald2U7LTMFd2i68XF.tC',1,'113630362',NULL,'melany.sanchez.pessoa@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(86,'Nancy','Rodríguez','Rojas','$2y$10$Ia55Bn/uBmYVPQl7vwf03.dw9UGQ72Fjxk4CT/JJA10TqJ.HemB/K',1,'701950948',NULL,'nancy.rodriguez.rojas@mep.go.cr',NULL,NULL,'2024-02-11 16:00:12','2024-02-11 16:00:12',NULL),(87,'Meylin','Fonseca','Calderón','$2y$10$Xj2cPNnxE5Fn9md5K4x7nesloaRzIl.Eei9Mtif.vzpbkCpLdmJiC',1,'304580616',NULL,'meylin.fonseca.calderon@mep.go.cr',NULL,NULL,'2024-02-11 16:00:13','2024-02-11 16:00:13',NULL),(88,'Floribeth','Rodríguez','Chaves','$2y$10$sYXPaWgp65YUnS37.At4de89doLYimqm2EADvI/2gfyHKoFcYv2.S',1,'114350092',NULL,'floribeth.rodriguez.chaves@mep.go.cr',NULL,NULL,'2024-02-11 16:00:13','2024-02-11 16:00:13',NULL),(89,'Marian','Salas','Araya','$2y$10$5OoXdjhm25qQRBlXgI/Z9epuTp6AMexuJL4g6BdRGfmCFrVqN83nq',1,'207160516',NULL,'marian.salas.araya@mep.go.cr',NULL,NULL,'2024-02-11 16:00:13','2024-02-11 16:00:13',NULL),(90,'María Fernanda','Villegas','Alvarado','$2y$10$pwTID5UznABt1NJMCIMqY.OJgISZincSbFnIYdcGcvmyQB8hv/oGG',1,'207040291',NULL,'maria.villegas.alvarado@mep.go.cr',NULL,NULL,'2024-02-11 16:00:13','2024-02-11 16:00:13',NULL),(91,'LUIS ORLANDO','VINDAS','MADRIGAL','$2y$10$4RdojOclh5u.vvaR4Z2s4uoBVCm.8b30xZxYHZBQiukLIjwj26yNG',1,'205520341','60840909','luis.vindas.madrigal@mep.go.cr',NULL,NULL,'2024-04-29 11:31:18','2024-04-29 11:31:18',NULL),(92,'JASON ALBAN','ULATE','BENAVIDES','$2y$10$3YtofhlIfu76Dhgd5YC6fOvx6seIrA3R17Ik1Lu0KEFop5d657ie2',1,'207570375','84175391','jason.ulate.benavides@mep.go.cr',NULL,NULL,'2024-05-03 16:20:10','2024-05-03 16:20:10',NULL),(93,'ANGIE KRISTEL','MOLINA','OBREGON','$2y$10$sQavB60vXJTjNW1JdK6aKOu832YCJ1peGaHWnMHuGS8w6rcWBLt6e',1,'702680925','63778576','angie.molina.obregon@mep.go.cr',NULL,NULL,'2024-05-30 13:49:56','2024-05-30 13:49:56',NULL);
/*!40000 ALTER TABLE `profesores` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `profesores_materias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profesores_materias` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `profesor_id` bigint(20) unsigned NOT NULL,
  `materia_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `profesores_materias_profesor_id_foreign` (`profesor_id`),
  KEY `profesores_materias_materia_id_foreign` (`materia_id`),
  CONSTRAINT `profesores_materias_materia_id_foreign` FOREIGN KEY (`materia_id`) REFERENCES `materias` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `profesores_materias_profesor_id_foreign` FOREIGN KEY (`profesor_id`) REFERENCES `profesores` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=396 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `profesores_materias` WRITE;
/*!40000 ALTER TABLE `profesores_materias` DISABLE KEYS */;
INSERT INTO `profesores_materias` VALUES (2,5,3,'2024-02-11 10:16:48','2024-02-11 10:16:48'),(3,5,13,'2024-02-11 10:16:48','2024-02-11 10:16:48'),(4,5,19,'2024-02-11 10:16:48','2024-02-11 10:16:48'),(9,76,17,'2024-02-11 10:17:51','2024-02-11 10:17:51'),(10,11,3,'2024-02-11 10:18:31','2024-02-11 10:18:31'),(11,11,4,'2024-02-11 10:18:31','2024-02-11 10:18:31'),(12,11,13,'2024-02-11 10:18:31','2024-02-11 10:18:31'),(13,11,19,'2024-02-11 10:18:31','2024-02-11 10:18:31'),(14,41,7,'2024-02-11 10:18:48','2024-02-11 10:18:48'),(19,56,12,'2024-02-11 10:20:29','2024-02-11 10:20:29'),(24,44,7,'2024-02-11 10:21:22','2024-02-11 10:21:22'),(25,74,17,'2024-02-11 10:21:42','2024-02-11 10:21:42'),(26,69,17,'2024-02-11 10:22:07','2024-02-11 10:22:07'),(27,70,17,'2024-02-11 10:22:24','2024-02-11 10:22:24'),(28,26,5,'2024-02-11 10:22:48','2024-02-11 10:22:48'),(29,26,11,'2024-02-11 10:22:48','2024-02-11 10:22:48'),(31,45,9,'2024-02-11 10:23:26','2024-02-11 10:23:26'),(33,1,2,'2024-02-11 10:24:07','2024-02-11 10:24:07'),(34,50,10,'2024-02-11 10:24:24','2024-02-11 10:24:24'),(36,58,14,'2024-02-11 10:25:14','2024-02-11 10:25:14'),(39,55,10,'2024-02-11 10:26:02','2024-02-11 10:26:02'),(41,31,5,'2024-02-11 10:26:40','2024-02-11 10:26:40'),(42,31,11,'2024-02-11 10:26:40','2024-02-11 10:26:40'),(43,66,16,'2024-02-11 10:26:59','2024-02-11 10:26:59'),(45,20,1,'2024-02-11 10:27:34','2024-02-11 10:27:34'),(46,80,18,'2024-02-11 10:27:52','2024-02-11 10:27:52'),(48,75,17,'2024-02-11 10:28:24','2024-02-11 10:28:24'),(49,68,16,'2024-02-11 10:28:42','2024-02-11 10:28:42'),(51,65,16,'2024-02-11 10:29:11','2024-02-11 10:29:11'),(52,72,17,'2024-02-11 10:29:28','2024-02-11 10:29:28'),(53,62,16,'2024-02-11 10:29:44','2024-02-11 10:29:44'),(54,23,1,'2024-02-11 10:30:00','2024-02-11 10:30:00'),(57,17,8,'2024-02-11 10:30:55','2024-02-11 10:30:55'),(58,27,5,'2024-02-11 10:31:12','2024-02-11 10:31:12'),(59,27,11,'2024-02-11 10:31:12','2024-02-11 10:31:12'),(60,30,5,'2024-02-11 10:31:31','2024-02-11 10:31:31'),(61,30,11,'2024-02-11 10:31:31','2024-02-11 10:31:31'),(65,28,5,'2024-02-11 10:32:50','2024-02-11 10:32:50'),(66,28,11,'2024-02-11 10:32:50','2024-02-11 10:32:50'),(67,67,16,'2024-02-11 10:33:11','2024-02-11 10:33:11'),(68,77,18,'2024-02-11 10:33:26','2024-02-11 10:33:26'),(84,52,10,'2024-02-11 10:35:42','2024-02-11 10:35:42'),(89,71,17,'2024-02-11 10:36:23','2024-02-11 10:36:23'),(98,34,5,'2024-02-11 10:37:19','2024-02-11 10:37:19'),(99,34,11,'2024-02-11 10:37:19','2024-02-11 10:37:19'),(106,48,10,'2024-02-11 10:38:29','2024-02-11 10:38:29'),(108,10,3,'2024-02-11 10:39:09','2024-02-11 10:39:09'),(109,10,4,'2024-02-11 10:39:09','2024-02-11 10:39:09'),(110,10,13,'2024-02-11 10:39:09','2024-02-11 10:39:09'),(111,10,19,'2024-02-11 10:39:09','2024-02-11 10:39:09'),(112,29,5,'2024-02-11 10:39:27','2024-02-11 10:39:27'),(113,29,11,'2024-02-11 10:39:27','2024-02-11 10:39:27'),(114,38,6,'2024-02-11 10:39:42','2024-02-11 10:39:42'),(115,32,5,'2024-02-11 10:39:58','2024-02-11 10:39:58'),(116,32,11,'2024-02-11 10:39:58','2024-02-11 10:39:58'),(117,25,5,'2024-02-11 10:40:14','2024-02-11 10:40:14'),(118,25,11,'2024-02-11 10:40:14','2024-02-11 10:40:14'),(121,61,15,'2024-02-11 10:40:52','2024-02-11 10:40:52'),(122,3,2,'2024-02-11 10:41:04','2024-02-11 10:41:04'),(123,64,16,'2024-02-11 10:41:17','2024-02-11 10:41:17'),(124,19,8,'2024-02-11 10:41:35','2024-02-11 10:41:35'),(129,73,17,'2024-02-11 10:42:26','2024-02-11 10:42:26'),(130,57,14,'2024-02-14 11:16:56','2024-02-14 11:16:56'),(142,15,3,'2024-03-15 11:15:59','2024-03-15 11:15:59'),(143,15,4,'2024-03-15 11:15:59','2024-03-15 11:15:59'),(144,15,13,'2024-03-15 11:15:59','2024-03-15 11:15:59'),(145,15,54,'2024-03-15 11:15:59','2024-03-15 11:15:59'),(146,15,19,'2024-03-15 11:15:59','2024-03-15 11:15:59'),(154,7,3,'2024-03-19 10:18:34','2024-03-19 10:18:34'),(155,7,4,'2024-03-19 10:18:34','2024-03-19 10:18:34'),(156,7,13,'2024-03-19 10:18:34','2024-03-19 10:18:34'),(157,7,54,'2024-03-19 10:18:34','2024-03-19 10:18:34'),(158,7,19,'2024-03-19 10:18:34','2024-03-19 10:18:34'),(179,79,7,'2024-03-19 10:21:06','2024-03-19 10:21:06'),(180,79,54,'2024-03-19 10:21:06','2024-03-19 10:21:06'),(181,79,18,'2024-03-19 10:21:06','2024-03-19 10:21:06'),(184,36,6,'2024-03-22 13:13:43','2024-03-22 13:13:43'),(185,36,40,'2024-03-22 13:13:43','2024-03-22 13:13:43'),(186,21,1,'2024-03-22 13:15:16','2024-03-22 13:15:16'),(187,21,45,'2024-03-22 13:15:16','2024-03-22 13:15:16'),(188,46,9,'2024-03-22 13:15:41','2024-03-22 13:15:41'),(189,46,42,'2024-03-22 13:15:41','2024-03-22 13:15:41'),(190,40,6,'2024-03-22 13:16:05','2024-03-22 13:16:05'),(191,40,40,'2024-03-22 13:16:05','2024-03-22 13:16:05'),(202,83,39,'2024-03-22 13:24:53','2024-03-22 13:24:53'),(203,83,44,'2024-03-22 13:24:53','2024-03-22 13:24:53'),(204,83,46,'2024-03-22 13:24:53','2024-03-22 13:24:53'),(205,83,49,'2024-03-22 13:24:53','2024-03-22 13:24:53'),(214,87,39,'2024-03-22 13:31:19','2024-03-22 13:31:19'),(215,87,43,'2024-03-22 13:31:19','2024-03-22 13:31:19'),(216,87,46,'2024-03-22 13:31:19','2024-03-22 13:31:19'),(221,18,8,'2024-03-22 13:34:16','2024-03-22 13:34:16'),(222,18,52,'2024-03-22 13:34:16','2024-03-22 13:34:16'),(227,88,55,'2024-04-08 13:02:31','2024-04-08 13:02:31'),(228,88,50,'2024-04-08 13:02:31','2024-04-08 13:02:31'),(229,90,55,'2024-04-29 11:01:58','2024-04-29 11:01:58'),(230,90,50,'2024-04-29 11:01:58','2024-04-29 11:01:58'),(231,91,6,'2024-04-29 11:33:20','2024-04-29 11:33:20'),(232,91,40,'2024-04-29 11:33:20','2024-04-29 11:33:20'),(233,89,55,'2024-04-29 13:46:20','2024-04-29 13:46:20'),(234,89,50,'2024-04-29 13:46:20','2024-04-29 13:46:20'),(235,92,12,'2024-05-03 16:20:58','2024-05-03 16:20:58'),(241,12,3,'2024-05-06 11:25:41','2024-05-06 11:25:41'),(242,12,4,'2024-05-06 11:25:41','2024-05-06 11:25:41'),(243,12,13,'2024-05-06 11:25:41','2024-05-06 11:25:41'),(244,12,54,'2024-05-06 11:25:41','2024-05-06 11:25:41'),(245,12,19,'2024-05-06 11:25:41','2024-05-06 11:25:41'),(246,2,2,'2024-05-06 14:24:03','2024-05-06 14:24:03'),(247,2,38,'2024-05-06 14:24:03','2024-05-06 14:24:03'),(248,2,56,'2024-05-06 14:24:03','2024-05-06 14:24:03'),(249,54,56,'2024-05-06 15:51:24','2024-05-06 15:51:24'),(250,54,10,'2024-05-06 15:51:24','2024-05-06 15:51:24'),(253,22,1,'2024-05-06 15:59:32','2024-05-06 15:59:32'),(254,22,56,'2024-05-06 15:59:32','2024-05-06 15:59:32'),(255,22,45,'2024-05-06 15:59:32','2024-05-06 15:59:32'),(256,22,51,'2024-05-06 15:59:32','2024-05-06 15:59:32'),(257,59,56,'2024-05-06 16:01:16','2024-05-06 16:01:16'),(258,59,15,'2024-05-06 16:01:16','2024-05-06 16:01:16'),(259,59,53,'2024-05-06 16:01:16','2024-05-06 16:01:16'),(260,33,56,'2024-05-06 16:01:37','2024-05-06 16:01:37'),(261,33,5,'2024-05-06 16:01:37','2024-05-06 16:01:37'),(262,33,11,'2024-05-06 16:01:37','2024-05-06 16:01:37'),(263,49,56,'2024-05-06 16:08:09','2024-05-06 16:08:09'),(264,49,10,'2024-05-06 16:08:09','2024-05-06 16:08:09'),(265,63,56,'2024-05-06 16:09:39','2024-05-06 16:09:39'),(266,63,48,'2024-05-06 16:09:39','2024-05-06 16:09:39'),(267,63,20,'2024-05-06 16:09:39','2024-05-06 16:09:39'),(271,60,56,'2024-05-06 16:10:18','2024-05-06 16:10:18'),(272,60,15,'2024-05-06 16:10:18','2024-05-06 16:10:18'),(273,60,47,'2024-05-06 16:10:18','2024-05-06 16:10:18'),(277,35,56,'2024-05-06 16:13:50','2024-05-06 16:13:50'),(278,35,6,'2024-05-06 16:13:50','2024-05-06 16:13:50'),(279,35,40,'2024-05-06 16:13:50','2024-05-06 16:13:50'),(280,42,56,'2024-05-06 16:14:14','2024-05-06 16:14:14'),(281,42,7,'2024-05-06 16:14:14','2024-05-06 16:14:14'),(282,39,56,'2024-05-06 16:14:47','2024-05-06 16:14:47'),(283,39,6,'2024-05-06 16:14:47','2024-05-06 16:14:47'),(284,53,56,'2024-05-06 16:15:14','2024-05-06 16:15:14'),(285,53,10,'2024-05-06 16:15:14','2024-05-06 16:15:14'),(286,6,3,'2024-05-06 16:15:48','2024-05-06 16:15:48'),(287,6,4,'2024-05-06 16:15:48','2024-05-06 16:15:48'),(288,6,56,'2024-05-06 16:15:48','2024-05-06 16:15:48'),(289,6,13,'2024-05-06 16:15:48','2024-05-06 16:15:48'),(290,6,19,'2024-05-06 16:15:48','2024-05-06 16:15:48'),(291,24,56,'2024-05-06 16:16:40','2024-05-06 16:16:40'),(292,24,5,'2024-05-06 16:16:40','2024-05-06 16:16:40'),(293,24,11,'2024-05-06 16:16:40','2024-05-06 16:16:40'),(294,16,3,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(295,16,4,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(296,16,56,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(297,16,13,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(298,16,54,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(299,16,19,'2024-05-06 16:17:21','2024-05-06 16:17:21'),(306,13,3,'2024-05-06 16:18:12','2024-05-06 16:18:12'),(307,13,4,'2024-05-06 16:18:12','2024-05-06 16:18:12'),(308,13,56,'2024-05-06 16:18:12','2024-05-06 16:18:12'),(309,13,13,'2024-05-06 16:18:12','2024-05-06 16:18:12'),(310,13,54,'2024-05-06 16:18:12','2024-05-06 16:18:12'),(311,13,51,'2024-05-06 16:18:12','2024-05-06 16:18:12'),(312,9,3,'2024-05-06 16:19:28','2024-05-06 16:19:28'),(313,9,4,'2024-05-06 16:19:28','2024-05-06 16:19:28'),(314,9,56,'2024-05-06 16:19:28','2024-05-06 16:19:28'),(315,9,13,'2024-05-06 16:19:28','2024-05-06 16:19:28'),(316,9,54,'2024-05-06 16:19:28','2024-05-06 16:19:28'),(317,9,19,'2024-05-06 16:19:28','2024-05-06 16:19:28'),(318,4,3,'2024-05-06 16:19:45','2024-05-06 16:19:45'),(319,4,4,'2024-05-06 16:19:45','2024-05-06 16:19:45'),(320,4,56,'2024-05-06 16:19:45','2024-05-06 16:19:45'),(321,4,13,'2024-05-06 16:19:45','2024-05-06 16:19:45'),(322,4,19,'2024-05-06 16:19:45','2024-05-06 16:19:45'),(323,81,56,'2024-05-06 16:20:07','2024-05-06 16:20:07'),(324,81,21,'2024-05-06 16:20:07','2024-05-06 16:20:07'),(325,47,56,'2024-05-06 16:20:27','2024-05-06 16:20:27'),(326,47,10,'2024-05-06 16:20:27','2024-05-06 16:20:27'),(327,82,56,'2024-05-06 16:21:18','2024-05-06 16:21:18'),(328,82,21,'2024-05-06 16:21:18','2024-05-06 16:21:18'),(329,51,56,'2024-05-06 16:21:51','2024-05-06 16:21:51'),(330,51,10,'2024-05-06 16:21:51','2024-05-06 16:21:51'),(331,14,3,'2024-05-08 15:08:34','2024-05-08 15:08:34'),(332,14,4,'2024-05-08 15:08:34','2024-05-08 15:08:34'),(333,14,13,'2024-05-08 15:08:34','2024-05-08 15:08:34'),(334,14,54,'2024-05-08 15:08:34','2024-05-08 15:08:34'),(335,14,19,'2024-05-08 15:08:34','2024-05-08 15:08:34'),(336,8,3,'2024-05-08 15:15:31','2024-05-08 15:15:31'),(337,8,4,'2024-05-08 15:15:31','2024-05-08 15:15:31'),(338,8,13,'2024-05-08 15:15:31','2024-05-08 15:15:31'),(339,8,54,'2024-05-08 15:15:31','2024-05-08 15:15:31'),(340,8,19,'2024-05-08 15:15:31','2024-05-08 15:15:31'),(344,78,56,'2024-05-08 15:21:28','2024-05-08 15:21:28'),(345,78,54,'2024-05-08 15:21:28','2024-05-08 15:21:28'),(346,78,18,'2024-05-08 15:21:28','2024-05-08 15:21:28'),(347,93,47,'2024-05-30 13:51:53','2024-05-30 13:51:53'),(348,61,57,'2024-02-11 10:40:52','2024-02-11 10:40:52'),(349,59,57,'2024-05-06 16:01:16','2024-05-06 16:01:16'),(350,60,57,'2024-05-06 16:10:18','2024-05-06 16:10:18'),(353,43,7,'2024-07-22 14:51:40','2024-07-22 14:51:40'),(354,43,41,'2024-07-22 14:51:40','2024-07-22 14:51:40'),(355,37,1,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(356,37,2,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(357,37,38,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(358,37,3,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(359,37,4,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(360,37,39,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(361,37,56,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(362,37,5,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(363,37,6,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(364,37,40,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(365,37,7,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(366,37,41,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(367,37,8,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(368,37,9,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(369,37,42,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(370,37,10,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(371,37,43,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(372,37,11,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(373,37,44,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(374,37,12,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(375,37,13,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(376,37,57,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(377,37,45,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(378,37,14,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(379,37,46,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(380,37,15,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(381,37,47,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(382,37,16,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(383,37,48,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(384,37,20,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(385,37,17,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(386,37,49,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(387,37,55,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(388,37,50,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(389,37,54,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(390,37,18,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(391,37,19,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(392,37,51,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(393,37,52,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(394,37,53,'2024-07-24 17:34:00','2024-07-24 17:34:00'),(395,37,21,'2024-07-24 17:34:00','2024-07-24 17:34:00');
/*!40000 ALTER TABLE `profesores_materias` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `profesores_materias_secciones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profesores_materias_secciones` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `profesor_id` bigint(20) unsigned NOT NULL,
  `seccion_id` bigint(20) unsigned NOT NULL,
  `materia_id` bigint(20) unsigned NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `profesores_materias_secciones_profesor_id_foreign` (`profesor_id`),
  KEY `profesores_materias_secciones_seccion_id_foreign` (`seccion_id`),
  KEY `profesores_materias_secciones_materia_id_foreign` (`materia_id`),
  KEY `profesores_materias_secciones_user_id_foreign` (`user_id`),
  CONSTRAINT `profesores_materias_secciones_materia_id_foreign` FOREIGN KEY (`materia_id`) REFERENCES `materias` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `profesores_materias_secciones_profesor_id_foreign` FOREIGN KEY (`profesor_id`) REFERENCES `profesores` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `profesores_materias_secciones_seccion_id_foreign` FOREIGN KEY (`seccion_id`) REFERENCES `secciones` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `profesores_materias_secciones_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3992 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `profesores_materias_secciones` WRITE;
/*!40000 ALTER TABLE `profesores_materias_secciones` DISABLE KEYS */;
INSERT INTO `profesores_materias_secciones` VALUES (10,3,5,2,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(11,3,6,2,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(12,3,20,2,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(13,3,21,2,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(14,3,22,2,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(15,3,23,2,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(16,1,24,2,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(17,2,25,2,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(18,1,26,2,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(19,15,5,4,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(20,15,6,4,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(21,15,20,4,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(22,7,21,4,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(23,14,22,4,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(24,14,23,4,3,'2024-02-20 14:04:51','2024-05-08 15:12:54','2024-05-08 15:12:54'),(25,14,24,4,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(26,14,25,4,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(27,7,26,4,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(28,29,5,5,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(29,29,6,5,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(30,29,20,5,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(31,25,21,5,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(32,29,22,5,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(33,24,23,5,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(34,24,24,5,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(35,24,25,5,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(36,25,26,5,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(46,41,5,7,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(47,41,6,7,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(48,41,20,7,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(49,41,21,7,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(50,41,22,7,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(51,41,23,7,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(52,41,24,7,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(53,41,25,7,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(54,41,26,7,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(64,45,5,9,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(65,46,6,9,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(66,46,20,9,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(67,46,21,9,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(68,46,22,9,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(69,46,23,9,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(70,46,24,9,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(71,46,25,9,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(72,46,26,9,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(73,53,5,10,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(74,53,6,10,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(75,53,20,10,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(76,53,21,10,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(77,53,22,10,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(78,53,23,10,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(79,53,24,10,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(80,54,25,10,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(81,54,26,10,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(82,29,5,11,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(83,29,6,11,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(84,29,20,11,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(85,29,21,11,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(86,29,22,11,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(87,29,23,11,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(88,29,24,11,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(89,29,25,11,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(90,30,26,11,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(91,57,5,14,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(92,57,6,14,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(93,57,20,14,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(94,57,21,14,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(95,57,22,14,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(96,57,23,14,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(97,57,24,14,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(98,57,25,14,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(99,57,26,14,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(100,61,5,15,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(101,61,6,15,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(102,61,20,15,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(103,61,21,15,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(104,61,22,15,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(105,61,23,15,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(106,61,24,15,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(107,61,25,15,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(108,61,26,15,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(109,66,5,16,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(110,66,6,16,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(111,66,20,16,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(112,66,21,16,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(113,66,22,16,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(114,66,23,16,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(115,66,24,16,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(116,66,25,16,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(117,68,26,16,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(118,75,5,17,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(119,75,6,17,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(120,75,20,17,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(121,75,21,17,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(122,75,22,17,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(123,69,23,17,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(124,69,24,17,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(125,69,25,17,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(126,69,26,17,3,'2024-02-20 14:04:51','2024-05-08 15:12:55','2024-05-08 15:12:55'),(135,1,7,2,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(136,1,8,2,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(137,1,28,2,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(138,1,29,2,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(139,1,30,2,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(140,1,31,2,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(141,1,32,2,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(142,2,47,2,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(143,16,7,4,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(144,16,8,4,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(145,9,28,4,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(146,13,29,4,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(147,13,30,4,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(148,9,31,4,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(149,9,32,4,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(150,8,47,4,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(151,28,7,5,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(152,28,8,5,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(153,28,28,5,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(154,28,29,5,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(155,28,30,5,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(156,28,31,5,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(157,28,32,5,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(158,33,47,5,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(167,41,7,7,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(168,41,8,7,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(169,41,28,7,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(170,41,29,7,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(171,41,30,7,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(172,41,31,7,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(173,41,32,7,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(174,41,47,7,3,'2024-02-26 08:38:22','2024-03-08 10:24:03','2024-03-08 10:24:03'),(183,45,7,9,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(184,45,8,9,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(185,45,28,9,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(186,45,29,9,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(187,45,30,9,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(188,45,31,9,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(189,45,32,9,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(190,45,47,9,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(191,50,7,10,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(192,50,8,10,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(193,50,28,10,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(194,51,29,10,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(195,55,30,10,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(196,51,31,10,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(197,55,32,10,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(198,53,47,10,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(199,28,7,11,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(200,28,8,11,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(201,28,28,11,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(202,28,29,11,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(203,28,30,11,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(204,28,31,11,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(205,28,32,11,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(206,33,47,11,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(207,58,7,14,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(208,58,8,14,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(209,58,28,14,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(210,58,29,14,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(211,58,30,14,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(212,58,31,14,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(213,58,32,14,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(214,58,47,14,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(215,60,7,15,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(216,60,8,15,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(217,60,28,15,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(218,60,29,15,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(219,60,30,15,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(220,60,31,15,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(221,60,32,15,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(222,60,47,15,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(223,62,7,16,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(224,62,8,16,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(225,62,28,16,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(226,62,29,16,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(227,62,30,16,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(228,62,31,16,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(229,62,32,16,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(230,67,47,16,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(231,71,7,17,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(232,71,8,17,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(233,71,28,17,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(234,71,29,17,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(235,71,30,17,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(236,75,31,17,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(237,75,32,17,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(238,75,47,17,3,'2024-02-26 08:38:22','2024-03-08 10:24:04','2024-03-08 10:24:04'),(239,3,11,2,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(240,3,12,2,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(241,3,13,2,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(242,3,38,2,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(243,3,39,2,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(244,3,40,2,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(245,8,11,3,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(246,11,12,3,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(247,8,13,3,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(248,10,38,3,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(249,8,39,3,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(250,8,40,3,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(251,34,11,5,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(252,34,12,5,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(253,34,13,5,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(254,34,38,5,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(255,34,39,5,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(256,34,40,5,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(263,41,11,7,5,'2024-02-26 09:15:21','2024-03-04 10:58:39','2024-03-04 10:58:39'),(264,41,12,7,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(265,41,13,7,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(266,41,38,7,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(267,41,39,7,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(268,44,40,7,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(269,45,11,9,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(270,45,12,9,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(271,45,13,9,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(272,45,38,9,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(273,45,39,9,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(274,45,40,9,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(275,52,11,10,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(276,52,12,10,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(277,52,13,10,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(278,52,38,10,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(279,52,39,10,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(280,52,40,10,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(281,34,11,11,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(282,34,12,11,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(283,34,13,11,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(284,34,38,11,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(285,34,39,11,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(286,34,40,11,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(287,56,11,12,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(288,56,12,12,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(289,56,13,12,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(290,56,38,12,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(291,56,39,12,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(292,56,40,12,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(293,6,11,13,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(294,6,12,13,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(295,6,13,13,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(296,6,38,13,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(297,6,39,13,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(298,6,40,13,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(299,58,11,14,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(300,60,11,57,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(301,60,12,57,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(302,60,13,57,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(303,60,38,57,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(304,60,39,57,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(305,60,40,57,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(306,63,11,16,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(307,65,12,16,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(308,65,13,16,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(309,65,38,16,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(310,65,39,16,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(311,65,40,16,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(312,74,11,17,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(313,74,12,17,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(314,74,13,17,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(315,74,38,17,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(316,74,39,17,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(317,73,40,17,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(318,11,11,19,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(319,11,12,19,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(320,11,13,19,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(321,8,38,19,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(322,11,39,19,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(323,8,40,19,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(324,82,11,21,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(325,82,12,21,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(326,82,13,21,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(327,82,38,21,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(328,82,39,21,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(329,82,40,21,5,'2024-02-26 09:15:21','2024-03-04 10:58:40','2024-03-04 10:58:40'),(330,3,9,2,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(331,3,10,2,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(332,3,33,2,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(333,3,34,2,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(334,3,35,2,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(335,3,36,2,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(336,3,37,2,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(337,12,9,3,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(338,12,10,3,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(339,12,33,3,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(340,12,34,3,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(341,4,35,3,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(342,4,36,3,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(343,4,37,3,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(344,34,9,5,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(345,34,10,5,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(346,34,33,5,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(347,34,34,5,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(348,34,35,5,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(349,34,36,5,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(350,31,37,5,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(358,41,9,7,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(359,41,10,7,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(360,41,33,7,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(361,41,34,7,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(362,41,35,7,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(363,41,36,7,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(364,41,37,7,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(365,45,9,9,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(366,45,10,9,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(367,45,33,9,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(368,45,34,9,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(369,45,35,9,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(370,45,36,9,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(371,45,37,9,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(372,48,9,10,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(373,48,10,10,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(374,48,33,10,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(375,47,34,10,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(376,47,35,10,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(377,48,36,10,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(378,50,37,10,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(379,31,9,11,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(380,31,10,11,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(381,31,33,11,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(382,31,34,11,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(383,31,35,11,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(384,31,36,11,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(385,31,37,11,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(386,4,9,13,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(387,4,10,13,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(388,4,33,13,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(389,4,34,13,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(390,4,35,13,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(391,4,36,13,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(392,4,37,13,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(393,57,9,14,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(394,65,9,16,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(395,62,10,16,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(396,62,33,16,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(397,62,34,16,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(398,65,35,16,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(399,65,36,16,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(400,65,37,16,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(401,74,9,17,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(402,74,10,17,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(403,74,33,17,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(404,74,34,17,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(405,71,35,17,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(406,71,36,17,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(407,71,37,17,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(408,79,9,18,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(409,79,10,18,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(410,79,33,18,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(411,79,34,18,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(412,79,35,18,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(413,79,36,18,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(414,79,37,18,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(415,9,9,19,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(416,14,10,19,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(417,14,33,19,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(418,14,34,19,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(419,14,35,19,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(420,9,36,19,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(421,14,37,19,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(422,63,9,20,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(423,63,33,20,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(424,63,36,20,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(425,81,9,21,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(426,81,10,21,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(427,82,34,21,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(428,81,35,21,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(429,81,36,21,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(430,81,37,21,5,'2024-02-26 10:09:58','2024-03-01 09:16:10','2024-03-01 09:16:10'),(441,3,1,2,3,'2024-02-26 11:55:17','2024-03-01 09:15:33','2024-03-01 09:15:33'),(442,3,2,2,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(443,3,3,2,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(444,3,4,2,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(445,3,14,2,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(446,3,15,2,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(447,3,16,2,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(448,3,17,2,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(449,3,18,2,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(450,3,19,2,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(451,7,1,4,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(452,12,2,4,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(453,12,3,4,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(454,12,4,4,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(455,12,14,4,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(456,12,15,4,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(457,7,16,4,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(458,7,17,4,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(459,12,18,4,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(460,7,19,4,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(461,30,1,5,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(462,27,2,5,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(463,33,3,5,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(464,33,4,5,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(465,33,14,5,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(466,33,15,5,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(467,30,16,5,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(468,30,17,5,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(469,30,18,5,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(470,30,19,5,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(481,44,1,7,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(482,44,2,7,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(483,44,3,7,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(484,44,4,7,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(485,44,14,7,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(486,44,15,7,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(487,44,16,7,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(488,44,17,7,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(489,44,18,7,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(490,44,19,7,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(501,45,1,9,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(502,45,2,9,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(503,45,3,9,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(504,45,4,9,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(505,45,14,9,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(506,45,15,9,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(507,45,16,9,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(508,45,17,9,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(509,45,18,9,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(510,45,19,9,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(511,48,1,10,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(512,49,2,10,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(513,49,3,10,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(514,49,4,10,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(515,48,14,10,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(516,49,15,10,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(517,49,16,10,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(518,49,17,10,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(519,49,18,10,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(520,49,19,10,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(521,27,1,11,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(522,27,2,11,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(523,30,3,11,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(524,30,4,11,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(525,30,14,11,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(526,30,15,11,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(527,30,16,11,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(528,30,17,11,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(529,30,18,11,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(530,30,19,11,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(531,57,1,14,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(532,58,2,14,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(533,57,3,14,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(534,58,4,14,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(535,57,14,14,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(536,58,15,14,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(537,57,16,14,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(538,58,17,14,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(539,57,18,14,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(540,58,19,14,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(541,61,1,15,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(542,61,2,15,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(543,61,3,15,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(544,61,4,15,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(545,61,14,15,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(546,61,15,15,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(547,61,16,15,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(548,61,17,15,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(549,61,18,15,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(550,61,19,15,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(551,68,1,16,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(552,64,2,16,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(553,68,3,16,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(554,64,4,16,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(555,68,14,16,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(556,64,15,16,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(557,68,16,16,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(558,64,17,16,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(559,62,18,16,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(560,62,19,16,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(561,72,1,17,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(562,72,2,17,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(563,72,3,17,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(564,72,4,17,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(565,72,14,17,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(566,72,15,17,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(567,76,16,17,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(568,76,17,17,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(569,76,18,17,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(570,76,19,17,3,'2024-02-26 11:55:17','2024-03-01 09:15:34','2024-03-01 09:15:34'),(572,59,10,57,3,'2024-02-20 14:04:51','2024-03-01 09:16:10','2024-03-01 09:16:10'),(573,59,33,57,3,'2024-02-20 14:04:51','2024-03-01 09:16:10','2024-03-01 09:16:10'),(574,59,34,57,3,'2024-02-20 14:04:51','2024-03-01 09:16:10','2024-03-01 09:16:10'),(575,59,35,57,3,'2024-02-20 14:04:51','2024-03-01 09:16:10','2024-03-01 09:16:10'),(576,59,36,57,3,'2024-02-20 14:04:51','2024-03-01 09:16:10','2024-03-01 09:16:10'),(577,59,37,57,3,'2024-02-20 14:04:51','2024-03-01 09:16:10','2024-03-01 09:16:10'),(588,3,1,2,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(589,3,2,2,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(590,3,3,2,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(591,3,4,2,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(592,3,14,2,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(593,3,15,2,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(594,3,16,2,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(595,3,17,2,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(596,3,18,2,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(597,3,19,2,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(598,7,1,4,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(599,12,2,4,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(600,12,3,4,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(601,12,4,4,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(602,12,14,4,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(603,12,15,4,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(604,7,16,4,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(605,7,17,4,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(606,12,18,4,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(607,7,19,4,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(608,30,1,5,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(609,27,2,5,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(610,33,3,5,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(611,33,4,5,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(612,33,14,5,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(613,33,15,5,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(614,30,16,5,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(615,30,17,5,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(616,30,18,5,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(617,30,19,5,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(628,44,1,7,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(629,44,2,7,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(630,44,3,7,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(631,44,4,7,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(632,44,14,7,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(633,44,15,7,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(634,44,16,7,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(635,44,17,7,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(636,44,18,7,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(637,44,19,7,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(648,45,1,9,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(649,45,2,9,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(650,45,3,9,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(651,45,4,9,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(652,45,14,9,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(653,45,15,9,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(654,45,16,9,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(655,45,17,9,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(656,45,18,9,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(657,45,19,9,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(658,48,1,10,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(659,49,2,10,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(660,49,3,10,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(661,49,4,10,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(662,48,14,10,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(663,49,15,10,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(664,49,16,10,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(665,49,17,10,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(666,49,18,10,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(667,49,19,10,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(668,27,1,11,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(669,27,2,11,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(670,30,3,11,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(671,30,4,11,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(672,30,14,11,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(673,30,15,11,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(674,30,16,11,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(675,30,17,11,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(676,30,18,11,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(677,30,19,11,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(678,57,1,14,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(679,58,2,14,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(680,57,3,14,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(681,58,4,14,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(682,57,14,14,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(683,58,15,14,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(684,57,16,14,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(685,58,17,14,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(686,57,18,14,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(687,58,19,14,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(688,61,1,15,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(689,61,2,15,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(690,61,3,15,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(691,61,4,15,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(692,61,14,15,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(693,61,15,15,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(694,61,16,15,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(695,61,17,15,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(696,61,18,15,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(697,61,19,15,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(698,68,1,16,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(699,64,2,16,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(700,68,3,16,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(701,64,4,16,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(702,68,14,16,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(703,64,15,16,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(704,68,16,16,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(705,64,17,16,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(706,62,18,16,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(707,62,19,16,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(708,72,1,17,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(709,72,2,17,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(710,72,3,17,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(711,72,4,17,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(712,72,14,17,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(713,72,15,17,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(714,76,16,17,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(715,76,17,17,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(716,76,18,17,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(717,76,19,17,3,'2024-03-01 09:15:34','2024-03-01 11:49:22','2024-03-01 11:49:22'),(718,3,9,2,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(719,3,10,2,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(720,3,33,2,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(721,3,34,2,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(722,3,35,2,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(723,3,36,2,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(724,3,37,2,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(725,12,9,3,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(726,12,10,3,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(727,12,33,3,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(728,12,34,3,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(729,4,35,3,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(730,4,36,3,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(731,4,37,3,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(732,34,9,5,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(733,34,10,5,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(734,34,33,5,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(735,34,34,5,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(736,34,35,5,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(737,34,36,5,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(738,31,37,5,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(746,41,9,7,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(747,41,10,7,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(748,41,33,7,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(749,41,34,7,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(750,41,35,7,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(751,41,36,7,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(752,41,37,7,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(753,45,9,9,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(754,45,10,9,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(755,45,33,9,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(756,45,34,9,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(757,45,35,9,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(758,45,36,9,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(759,45,37,9,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(760,48,9,10,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(761,48,10,10,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(762,48,33,10,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(763,47,34,10,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(764,47,35,10,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(765,48,36,10,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(766,50,37,10,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(767,31,9,11,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(768,31,10,11,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(769,31,33,11,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(770,31,34,11,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(771,31,35,11,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(772,31,36,11,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(773,31,37,11,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(774,4,9,13,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(775,4,10,13,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(776,4,33,13,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(777,4,34,13,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(778,4,35,13,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(779,4,36,13,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(780,4,37,13,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(781,57,9,14,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(782,65,9,16,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(783,62,10,16,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(784,62,33,16,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(785,62,34,16,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(786,65,35,16,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(787,65,36,16,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(788,65,37,16,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(789,74,9,17,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(790,74,10,17,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(791,74,33,17,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(792,74,34,17,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(793,71,35,17,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(794,71,36,17,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(795,71,37,17,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(796,79,9,18,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(797,79,10,18,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(798,79,33,18,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(799,79,34,18,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(800,79,35,18,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(801,79,36,18,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(802,79,37,18,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(803,9,9,19,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(804,14,10,19,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(805,14,33,19,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(806,14,34,19,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(807,14,35,19,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(808,9,36,19,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(809,14,37,19,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(810,63,9,20,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(811,63,33,20,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(812,63,36,20,3,'2024-03-01 09:16:10','2024-03-01 09:16:10',NULL),(813,81,9,21,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(814,81,10,21,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(815,82,34,21,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(816,81,35,21,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(817,81,36,21,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(818,81,37,21,3,'2024-03-01 09:16:10','2024-03-01 09:16:10',NULL),(819,59,10,57,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(820,59,33,57,3,'2024-03-01 09:16:10','2024-03-13 12:20:27','2024-03-13 12:20:27'),(821,59,34,57,3,'2024-03-01 09:16:10','2024-03-13 12:20:28','2024-03-13 12:20:28'),(822,59,35,57,3,'2024-03-01 09:16:10','2024-03-13 12:20:28','2024-03-13 12:20:28'),(823,59,36,57,3,'2024-03-01 09:16:10','2024-03-13 12:20:28','2024-03-13 12:20:28'),(824,59,37,57,3,'2024-03-01 09:16:10','2024-03-13 12:20:28','2024-03-13 12:20:28'),(835,3,1,2,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(836,3,2,2,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(837,3,3,2,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(838,3,4,2,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(839,3,14,2,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(840,3,15,2,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(841,3,16,2,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(842,3,17,2,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(843,3,18,2,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(844,3,19,2,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(845,7,1,4,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(846,12,2,4,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(847,12,3,4,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(848,12,4,4,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(849,12,14,4,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(850,12,15,4,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(851,7,16,4,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(852,7,17,4,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(853,12,18,4,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(854,7,19,4,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(855,30,1,5,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(856,27,2,5,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(857,33,3,5,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(858,33,4,5,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(859,33,14,5,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(860,33,15,5,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(861,30,16,5,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(862,30,17,5,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(863,30,18,5,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(864,30,19,5,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(875,44,1,7,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(876,44,2,7,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(877,44,3,7,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(878,44,4,7,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(879,44,14,7,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(880,44,15,7,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(881,44,16,7,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(882,44,17,7,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(883,44,18,7,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(884,44,19,7,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(895,45,1,9,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(896,45,2,9,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(897,45,3,9,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(898,45,4,9,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(899,45,14,9,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(900,45,15,9,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(901,45,16,9,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(902,45,17,9,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(903,45,18,9,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(904,45,19,9,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(905,48,1,10,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(906,49,2,10,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(907,49,3,10,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(908,49,4,10,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(909,48,14,10,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(910,49,15,10,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(911,49,16,10,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(912,49,17,10,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(913,49,18,10,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(914,49,19,10,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(915,27,1,11,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(916,27,2,11,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(917,27,3,11,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(918,27,4,11,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(919,27,14,11,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(920,27,15,11,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(921,27,16,11,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(922,27,17,11,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(923,27,18,11,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(924,27,19,11,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(925,57,1,14,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(926,58,2,14,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(927,57,3,14,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(928,58,4,14,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(929,57,14,14,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(930,58,15,14,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(931,57,16,14,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(932,58,17,14,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(933,57,18,14,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(934,58,19,14,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(935,61,1,15,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(936,61,2,15,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(937,61,3,15,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(938,61,4,15,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(939,61,14,15,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(940,61,15,15,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(941,61,16,15,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(942,61,17,15,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(943,61,18,15,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(944,61,19,15,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(945,68,1,16,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(946,64,2,16,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(947,68,3,16,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(948,64,4,16,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(949,68,14,16,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(950,64,15,16,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(951,68,16,16,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(952,64,17,16,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(953,62,18,16,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(954,62,19,16,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(955,72,1,17,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(956,72,2,17,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(957,72,3,17,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(958,72,4,17,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(959,72,14,17,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(960,72,15,17,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(961,76,16,17,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(962,76,17,17,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(963,76,18,17,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(964,76,19,17,3,'2024-03-01 11:49:22','2024-03-05 08:42:56','2024-03-05 08:42:56'),(965,3,11,2,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(966,3,12,2,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(967,3,13,2,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(968,3,38,2,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(969,3,39,2,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(970,3,40,2,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(971,8,11,3,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(972,11,12,3,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(973,8,13,3,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(974,10,38,3,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(975,8,39,3,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(976,8,40,3,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(977,34,11,5,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(978,34,12,5,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(979,34,13,5,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(980,34,38,5,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(981,34,39,5,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(982,34,40,5,3,'2024-03-04 10:58:39','2024-03-22 14:33:30','2024-03-22 14:33:30'),(989,41,11,7,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(990,41,12,7,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(991,41,13,7,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(992,41,38,7,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(993,41,39,7,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(994,44,40,7,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(995,45,11,9,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(996,45,12,9,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(997,45,13,9,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(998,45,38,9,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(999,45,39,9,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1000,45,40,9,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1001,52,11,10,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1002,52,12,10,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1003,52,13,10,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1004,52,38,10,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1005,52,39,10,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1006,52,40,10,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1007,34,11,11,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1008,34,12,11,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1009,34,13,11,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1010,34,38,11,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1011,34,39,11,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1012,34,40,11,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1013,56,11,12,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1014,56,12,12,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1015,56,13,12,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1016,56,38,12,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1017,56,39,12,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1018,56,40,12,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1019,6,11,13,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1020,6,12,13,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1021,6,13,13,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1022,6,38,13,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1023,6,39,13,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1024,6,40,13,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1025,58,11,14,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1026,60,11,57,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1027,60,12,57,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1028,60,13,57,3,'2024-03-04 10:58:40','2024-03-04 10:58:40',NULL),(1029,60,38,57,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1030,60,39,57,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1031,60,40,57,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1032,65,11,16,3,'2024-03-04 10:58:40','2024-03-04 10:58:40',NULL),(1033,65,12,16,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1034,65,13,16,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1035,65,38,16,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1036,65,39,16,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1037,65,40,16,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1038,74,11,17,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1039,74,12,17,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1040,74,13,17,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1041,74,38,17,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1042,73,39,17,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1043,73,40,17,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1044,11,11,19,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1045,11,12,19,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1046,11,13,19,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1047,8,38,19,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1048,11,39,19,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1049,8,40,19,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1050,82,11,21,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1051,82,12,21,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1052,82,13,21,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1053,82,38,21,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1054,82,39,21,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1055,82,40,21,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1056,63,12,20,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1057,63,13,20,3,'2024-03-04 10:58:40','2024-03-22 14:33:30','2024-03-22 14:33:30'),(1068,3,1,2,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1069,3,2,2,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1070,3,3,2,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1071,3,4,2,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1072,3,14,2,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1073,3,15,2,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1074,3,16,2,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1075,3,17,2,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1076,3,18,2,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1077,3,19,2,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1078,7,1,4,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1079,12,2,4,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1080,12,3,4,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1081,12,4,4,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1082,12,14,4,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1083,12,15,4,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1084,7,16,4,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1085,7,17,4,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1086,12,18,4,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1087,7,19,4,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1088,30,1,5,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1089,27,2,5,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1090,33,3,5,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1091,33,4,5,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1092,33,14,5,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1093,33,15,5,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1094,30,16,5,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1095,30,17,5,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1096,30,18,5,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1097,30,19,5,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1108,44,1,7,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1109,44,2,7,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1110,44,3,7,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1111,44,4,7,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1112,44,14,7,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1113,44,15,7,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1114,44,16,7,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1115,44,17,7,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1116,44,18,7,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1117,44,19,7,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1128,45,1,9,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1129,45,2,9,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1130,45,3,9,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1131,45,4,9,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1132,45,14,9,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1133,45,15,9,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1134,45,16,9,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1135,45,17,9,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1136,45,18,9,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1137,45,19,9,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1138,48,1,10,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1139,49,2,10,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1140,49,3,10,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1141,49,4,10,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1142,48,14,10,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1143,49,15,10,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1144,49,16,10,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1145,49,17,10,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1146,49,18,10,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1147,49,19,10,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1148,27,1,11,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1149,27,2,11,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1150,27,3,11,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1151,27,4,11,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1152,27,14,11,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1153,27,15,11,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1154,27,16,11,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1155,27,17,11,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1156,27,18,11,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1157,27,19,11,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1158,57,1,14,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1159,58,2,14,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1160,57,3,14,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1161,58,4,14,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1162,57,14,14,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1163,58,15,14,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1164,57,16,14,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1165,58,17,14,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1166,57,18,14,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1167,58,19,14,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1168,61,1,15,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1169,61,2,15,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1170,61,3,15,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1171,61,4,15,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1172,61,14,15,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1173,61,15,15,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1174,61,16,15,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1175,61,17,15,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1176,61,18,15,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1177,61,19,15,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1178,68,1,16,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1179,64,2,16,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1180,68,3,16,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1181,64,4,16,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1182,68,14,16,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1183,64,15,16,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1184,68,16,16,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1185,64,17,16,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1186,62,18,16,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1187,62,19,16,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1188,72,1,17,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1189,72,2,17,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1190,72,3,17,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1191,72,4,17,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1192,72,14,17,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1193,72,15,17,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1194,76,16,17,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1195,76,17,17,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1196,76,18,17,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1197,76,19,17,3,'2024-03-05 08:42:56','2024-03-05 14:01:24','2024-03-05 14:01:24'),(1208,3,1,2,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1209,3,2,2,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1210,3,3,2,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1211,3,4,2,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1212,3,14,2,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1213,3,15,2,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1214,3,16,2,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1215,3,17,2,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1216,3,18,2,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1217,3,19,2,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1218,7,1,4,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1219,12,2,4,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1220,12,3,4,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1221,12,4,4,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1222,12,14,4,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1223,12,15,4,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1224,7,16,4,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1225,7,17,4,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1226,12,18,4,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1227,7,19,4,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1228,30,1,5,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1229,27,2,5,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1230,33,3,5,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1231,33,4,5,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1232,33,14,5,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1233,33,15,5,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1234,30,16,5,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1235,30,17,5,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1236,30,18,5,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1237,30,19,5,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1248,44,1,7,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1249,44,2,7,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1250,44,3,7,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1251,44,4,7,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1252,44,14,7,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1253,44,15,7,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1254,44,16,7,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1255,44,17,7,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1256,44,18,7,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1257,44,19,7,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1268,45,1,9,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1269,45,2,9,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1270,45,3,9,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1271,45,4,9,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1272,45,14,9,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1273,45,15,9,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1274,45,16,9,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1275,45,17,9,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1276,45,18,9,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1277,45,19,9,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1278,48,1,10,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1279,49,2,10,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1280,49,3,10,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1281,49,4,10,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1282,48,14,10,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1283,49,15,10,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1284,49,16,10,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1285,49,17,10,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1286,49,18,10,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1287,49,19,10,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1288,27,1,11,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1289,27,2,11,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1290,27,3,11,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1291,27,4,11,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1292,27,14,11,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1293,27,15,11,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1294,27,16,11,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1295,27,17,11,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1296,27,18,11,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1297,27,19,11,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1298,57,1,14,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1299,58,2,14,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1300,57,3,14,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1301,58,4,14,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1302,57,14,14,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1303,58,15,14,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1304,57,16,14,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1305,58,17,14,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1306,57,18,14,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1307,58,19,14,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1308,61,1,15,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1309,61,2,15,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1310,61,3,15,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1311,61,4,15,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1312,61,14,15,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1313,61,15,15,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1314,61,16,15,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1315,61,17,15,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1316,61,18,15,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1317,61,19,15,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1318,68,1,16,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1319,64,2,16,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1320,68,3,16,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1321,64,4,16,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1322,68,14,16,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1323,64,15,16,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1324,68,16,16,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1325,64,17,16,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1326,62,18,16,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1327,62,19,16,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1328,72,1,17,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1329,72,2,17,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1330,72,3,17,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1331,72,4,17,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1332,72,14,17,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1333,72,15,17,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1334,76,16,17,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1335,76,17,17,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1336,76,18,17,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1337,76,19,17,3,'2024-03-05 14:01:24','2024-03-13 14:57:12','2024-03-13 14:57:12'),(1346,1,7,2,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1347,1,8,2,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1348,1,28,2,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1349,1,29,2,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1350,1,30,2,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1351,1,31,2,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1352,1,32,2,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1353,2,47,2,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1354,16,7,4,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1355,16,8,4,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1356,9,28,4,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1357,13,29,4,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1358,13,30,4,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1359,9,31,4,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1360,9,32,4,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1361,8,47,4,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1362,28,7,5,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1363,28,8,5,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1364,28,28,5,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1365,28,29,5,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1366,28,30,5,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1367,28,31,5,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1368,28,32,5,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1369,33,47,5,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1378,41,7,7,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1379,41,8,7,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1380,41,28,7,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1381,41,29,7,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1382,41,30,7,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1383,41,31,7,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1384,41,32,7,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1385,41,47,7,3,'2024-03-08 10:24:03','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1394,45,7,9,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1395,45,8,9,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1396,45,28,9,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1397,45,29,9,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1398,45,30,9,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1399,45,31,9,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1400,45,32,9,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1401,45,47,9,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1402,50,7,10,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1403,50,8,10,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1404,50,28,10,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1405,51,29,10,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1406,55,30,10,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1407,51,31,10,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1408,55,32,10,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1409,53,47,10,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1410,28,7,11,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1411,28,8,11,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1412,28,28,11,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1413,28,29,11,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1414,28,30,11,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1415,28,31,11,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1416,28,32,11,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1417,33,47,11,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1418,58,7,14,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1419,58,8,14,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1420,58,28,14,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1421,58,29,14,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1422,58,30,14,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1423,58,31,14,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1424,58,32,14,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1425,58,47,14,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1426,60,7,15,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1427,60,8,15,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1428,60,28,15,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1429,60,29,15,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1430,60,30,15,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1431,60,31,15,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1432,60,32,15,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1433,60,47,15,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1434,62,7,16,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1435,62,8,16,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1436,62,28,16,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1437,62,29,16,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1438,62,30,16,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1439,62,31,16,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1440,62,32,16,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1441,67,47,16,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1442,71,7,17,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1443,71,8,17,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1444,71,28,17,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1445,71,29,17,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1446,71,30,17,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1447,75,31,17,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1448,75,32,17,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1449,75,47,17,3,'2024-03-08 10:24:04','2024-03-11 09:27:39','2024-03-11 09:27:39'),(1458,1,7,2,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1459,1,8,2,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1460,1,28,2,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1461,1,29,2,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1462,1,30,2,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1463,1,31,2,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1464,1,32,2,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1465,2,47,2,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1466,16,7,4,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1467,16,8,4,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1468,9,28,4,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1469,13,29,4,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1470,13,30,4,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1471,9,31,4,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1472,9,32,4,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1473,8,47,4,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1474,28,7,5,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1475,28,8,5,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1476,28,28,5,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1477,28,29,5,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1478,28,30,5,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1479,28,31,5,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1480,28,32,5,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1481,33,47,5,5,'2024-03-11 09:27:39','2024-05-08 15:15:08','2024-05-08 15:15:08'),(1490,41,7,7,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1491,41,8,7,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1492,41,28,7,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1493,41,29,7,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1494,41,30,7,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1495,41,31,7,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1496,41,32,7,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1497,41,47,7,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1506,45,7,9,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1507,45,8,9,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1508,45,28,9,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1509,45,29,9,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1510,45,30,9,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1511,45,31,9,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1512,45,32,9,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1513,45,47,9,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1514,50,7,10,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1515,50,8,10,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1516,50,28,10,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1517,51,29,10,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1518,55,30,10,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1519,51,31,10,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1520,55,32,10,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1521,53,47,10,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1522,28,7,11,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1523,28,8,11,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1524,28,28,11,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1525,28,29,11,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1526,28,30,11,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1527,28,31,11,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1528,28,32,11,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1529,33,47,11,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1530,58,7,14,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1531,58,8,14,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1532,58,28,14,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1533,58,29,14,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1534,58,30,14,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1535,58,31,14,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1536,58,32,14,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1537,58,47,14,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1538,60,7,15,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1539,60,8,15,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1540,60,28,15,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1541,60,29,15,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1542,60,30,15,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1543,60,31,15,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1544,60,32,15,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1545,61,47,15,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1546,62,7,16,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1547,62,8,16,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1548,62,28,16,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1549,62,29,16,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1550,62,30,16,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1551,62,31,16,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1552,62,32,16,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1553,67,47,16,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1554,71,7,17,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1555,71,8,17,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1556,71,28,17,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1557,71,29,17,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1558,71,30,17,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1559,75,31,17,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1560,75,32,17,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1561,75,47,17,5,'2024-03-11 09:27:39','2024-05-08 15:15:09','2024-05-08 15:15:09'),(1562,3,9,2,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1563,3,10,2,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1564,3,33,2,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1565,3,34,2,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1566,3,35,2,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1567,3,36,2,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1568,3,37,2,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1569,12,9,3,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1570,12,10,3,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1571,12,33,3,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1572,12,34,3,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1573,4,35,3,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1574,4,36,3,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1575,4,37,3,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1576,34,9,5,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1577,34,10,5,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1578,31,33,5,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1579,31,34,5,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1580,31,35,5,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1581,31,36,5,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1582,31,37,5,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1590,41,9,7,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1591,41,10,7,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1592,41,33,7,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1593,41,34,7,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1594,41,35,7,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1595,41,36,7,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1596,41,37,7,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1597,45,9,9,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1598,45,10,9,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1599,45,33,9,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1600,45,34,9,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1601,45,35,9,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1602,45,36,9,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1603,45,37,9,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1604,48,9,10,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1605,48,10,10,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1606,48,33,10,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1607,47,34,10,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1608,47,35,10,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1609,48,36,10,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1610,50,37,10,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1611,31,9,11,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1612,31,10,11,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1613,31,33,11,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1614,31,34,11,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1615,31,35,11,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1616,31,36,11,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1617,31,37,11,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1618,4,9,13,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1619,4,10,13,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1620,4,33,13,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1621,4,34,13,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1622,4,35,13,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1623,4,36,13,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1624,4,37,13,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1625,57,9,14,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1626,65,9,16,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1627,62,10,16,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1628,62,33,16,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1629,62,34,16,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1630,65,35,16,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1631,65,36,16,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1632,65,37,16,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1633,74,9,17,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1634,74,10,17,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1635,74,33,17,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1636,74,34,17,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1637,71,35,17,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1638,71,36,17,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1639,71,37,17,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1640,79,9,18,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1641,79,10,18,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1642,79,33,18,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1643,79,34,18,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1644,79,35,18,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1645,79,36,18,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1646,79,37,18,3,'2024-03-13 12:20:27','2024-03-13 17:37:43','2024-03-13 17:37:43'),(1647,9,9,19,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1648,14,10,19,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1649,14,33,19,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1650,14,34,19,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1651,14,35,19,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1652,9,36,19,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1653,14,37,19,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1654,63,9,20,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1655,63,33,20,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1656,81,9,21,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1657,81,10,21,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1658,82,34,21,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1659,81,35,21,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1660,81,36,21,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1661,59,10,57,3,'2024-03-13 12:20:27','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1662,59,33,57,3,'2024-03-13 12:20:28','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1663,59,34,57,3,'2024-03-13 12:20:28','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1664,59,35,57,3,'2024-03-13 12:20:28','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1665,59,36,57,3,'2024-03-13 12:20:28','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1666,59,37,57,3,'2024-03-13 12:20:28','2024-03-13 17:37:44','2024-03-13 17:37:44'),(1677,3,1,2,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1678,3,2,2,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1679,3,3,2,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1680,3,4,2,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1681,3,14,2,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1682,3,15,2,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1683,3,16,2,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1684,3,17,2,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1685,3,18,2,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1686,3,19,2,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1687,7,1,4,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1688,12,2,4,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1689,12,3,4,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1690,12,4,4,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1691,12,14,4,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1692,12,15,4,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1693,7,16,4,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1694,7,17,4,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1695,12,18,4,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1696,7,19,4,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1697,30,1,5,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1698,27,2,5,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1699,33,3,5,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1700,33,4,5,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1701,33,14,5,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1702,33,15,5,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1703,30,16,5,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1704,30,17,5,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1705,30,18,5,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1706,30,19,5,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1717,44,1,7,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1718,44,2,7,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1719,44,3,7,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1720,44,4,7,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1721,44,14,7,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1722,44,15,7,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1723,44,16,7,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1724,44,17,7,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1725,44,18,7,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1726,44,19,7,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1737,45,1,9,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1738,45,2,9,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1739,45,3,9,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1740,45,4,9,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1741,45,14,9,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1742,45,15,9,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1743,45,16,9,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1744,45,17,9,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1745,45,18,9,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1746,45,19,9,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1747,48,1,10,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1748,49,2,10,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1749,49,3,10,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1750,49,4,10,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1751,48,14,10,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1752,49,15,10,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1753,49,16,10,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1754,49,17,10,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1755,49,18,10,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1756,49,19,10,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1757,27,1,11,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1758,27,2,11,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1759,27,3,11,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1760,27,4,11,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1761,27,14,11,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1762,27,15,11,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1763,27,16,11,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1764,27,17,11,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1765,27,18,11,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1766,27,19,11,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1767,57,1,14,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1768,58,2,14,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1769,57,3,14,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1770,58,4,14,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1771,57,14,14,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1772,58,15,14,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1773,57,16,14,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1774,58,17,14,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1775,57,18,14,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1776,58,19,14,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1777,61,1,15,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1778,61,2,15,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1779,61,3,15,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1780,61,4,15,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1781,61,14,15,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1782,61,15,15,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1783,61,16,15,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1784,61,17,15,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1785,61,18,15,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1786,61,19,15,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1787,68,1,16,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1788,64,2,16,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1789,68,3,16,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1790,64,4,16,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1791,68,14,16,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1792,64,15,16,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1793,68,16,16,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1794,64,17,16,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1795,62,18,16,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1796,62,19,16,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1797,72,1,17,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1798,72,2,17,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1799,72,3,17,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1800,72,4,17,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1801,72,14,17,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1802,72,15,17,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1803,76,16,17,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1804,76,17,17,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1805,76,18,17,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1806,76,19,17,3,'2024-03-13 14:57:12','2024-05-06 16:29:06','2024-05-06 16:29:06'),(1807,3,9,2,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1808,3,10,2,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1809,3,33,2,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1810,3,34,2,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1811,3,35,2,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1812,3,36,2,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1813,3,37,2,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1814,12,9,3,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1815,12,10,3,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1816,12,33,3,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1817,12,34,3,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1818,4,35,3,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1819,4,36,3,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1820,4,37,3,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1821,34,9,5,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1822,28,10,5,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1823,31,33,5,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1824,31,34,5,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1825,31,35,5,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1826,31,36,5,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1827,31,37,5,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1835,41,9,7,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1836,41,10,7,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1837,41,33,7,5,'2024-03-13 17:37:43','2024-05-08 15:20:48','2024-05-08 15:20:48'),(1838,41,34,7,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1839,41,35,7,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1840,41,36,7,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1841,41,37,7,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1842,45,9,9,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1843,45,10,9,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1844,45,33,9,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1845,45,34,9,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1846,45,35,9,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1847,45,36,9,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1848,45,37,9,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1849,48,9,10,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1850,48,10,10,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1851,48,33,10,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1852,47,34,10,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1853,47,35,10,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1854,48,36,10,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1855,50,37,10,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1856,31,9,11,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1857,31,10,11,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1858,31,33,11,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1859,31,34,11,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1860,31,35,11,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1861,31,36,11,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1862,31,37,11,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1863,4,9,13,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1864,4,10,13,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1865,4,33,13,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1866,4,34,13,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1867,4,35,13,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1868,4,36,13,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1869,4,37,13,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1870,57,9,14,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1871,65,9,16,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1872,62,10,16,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1873,62,33,16,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1874,62,34,16,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1875,65,35,16,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1876,65,36,16,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1877,65,37,16,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1878,74,9,17,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1879,74,10,17,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1880,74,33,17,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1881,74,34,17,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1882,71,35,17,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1883,71,36,17,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1884,71,37,17,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1885,79,9,18,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1886,79,10,18,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1887,79,33,18,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1888,79,34,18,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1889,79,35,18,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1890,79,36,18,5,'2024-03-13 17:37:43','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1891,79,37,18,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1892,9,9,19,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1893,14,10,19,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1894,14,33,19,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1895,14,34,19,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1896,14,35,19,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1897,9,36,19,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1898,14,37,19,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1899,63,9,20,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1900,63,33,20,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1901,81,9,21,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1902,81,10,21,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1903,82,34,21,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1904,81,35,21,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1905,81,36,21,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1906,59,10,57,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1907,59,33,57,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1908,59,34,57,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1909,59,35,57,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1910,59,36,57,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1911,59,37,57,5,'2024-03-13 17:37:44','2024-05-08 15:20:49','2024-05-08 15:20:49'),(1912,3,11,2,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1913,3,12,2,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1914,3,13,2,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1915,3,38,2,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1916,3,39,2,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1917,3,40,2,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1918,8,11,3,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1919,11,12,3,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1920,8,13,3,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1921,10,38,3,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1922,8,39,3,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1923,8,40,3,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1924,34,11,5,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1925,34,12,5,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1926,34,13,5,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1927,34,38,5,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1928,34,39,5,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1929,34,40,5,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1936,41,11,7,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1937,41,12,7,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1938,41,13,7,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1939,41,38,7,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1940,41,39,7,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1941,44,40,7,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1942,45,11,9,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1943,45,12,9,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1944,45,13,9,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1945,45,38,9,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1946,45,39,9,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1947,45,40,9,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1948,52,11,10,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1949,52,12,10,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1950,52,13,10,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1951,52,38,10,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1952,52,39,10,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1953,52,40,10,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1954,34,11,11,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1955,34,12,11,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1956,34,13,11,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1957,34,38,11,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1958,34,39,11,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1959,34,40,11,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1960,56,11,12,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1961,56,12,12,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1962,56,13,12,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1963,56,38,12,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1964,56,39,12,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1965,56,40,12,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1966,6,11,13,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1967,6,12,13,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1968,6,13,13,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1969,6,38,13,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1970,6,39,13,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1971,6,40,13,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1972,58,11,14,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1973,60,11,57,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1974,60,12,57,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1975,60,38,57,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1976,60,39,57,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1977,60,40,57,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1978,74,11,17,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1979,74,12,17,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1980,74,13,17,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1981,74,38,17,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1982,73,39,17,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1983,73,40,17,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1984,11,11,19,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1985,14,12,19,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1986,11,13,19,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1987,8,38,19,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1988,14,39,19,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1989,14,40,19,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1990,82,11,21,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1991,82,12,21,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1992,82,13,21,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1993,82,38,21,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1994,82,39,21,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1995,82,40,21,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1996,65,12,16,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1997,65,13,16,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1998,65,38,16,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(1999,65,39,16,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(2000,65,40,16,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(2001,63,12,20,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(2002,63,13,20,3,'2024-03-22 14:33:30','2024-05-03 16:22:31','2024-05-03 16:22:31'),(2043,3,11,2,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2044,3,12,2,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2045,3,13,2,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2046,3,38,2,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2047,3,39,2,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2048,3,40,2,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2049,8,11,3,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2050,11,12,3,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2051,8,13,3,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2052,10,38,3,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2053,8,39,3,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2054,8,40,3,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2055,34,11,5,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2056,34,12,5,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2057,34,13,5,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2058,34,38,5,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2059,34,39,5,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2060,34,40,5,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2067,41,11,7,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2068,41,12,7,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2069,41,13,7,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2070,41,38,7,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2071,41,39,7,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2072,44,40,7,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2073,45,11,9,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2074,45,12,9,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2075,45,13,9,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2076,45,38,9,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2077,45,39,9,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2078,45,40,9,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2079,52,11,10,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2080,52,12,10,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2081,52,13,10,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2082,52,38,10,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2083,52,39,10,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2084,52,40,10,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2085,34,11,11,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2086,34,12,11,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2087,34,13,11,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2088,34,38,11,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2089,34,39,11,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2090,34,40,11,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2091,56,11,12,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2092,56,12,12,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2093,56,13,12,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2094,56,38,12,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2095,56,39,12,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2096,92,40,12,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2097,6,11,13,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2098,6,12,13,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2099,6,13,13,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2100,6,38,13,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2101,6,39,13,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2102,6,40,13,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2103,58,11,14,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2104,60,11,57,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2105,60,12,57,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2106,60,38,57,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2107,60,39,57,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2108,60,40,57,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2109,74,11,17,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2110,74,12,17,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2111,74,13,17,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2112,74,38,17,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2113,73,39,17,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2114,73,40,17,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2115,11,11,19,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2116,14,12,19,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2117,11,13,19,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2118,8,38,19,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2119,14,39,19,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2120,14,40,19,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2121,82,11,21,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2122,82,12,21,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2123,82,13,21,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2124,82,38,21,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2125,82,39,21,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2126,82,40,21,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2127,65,12,16,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2128,65,13,16,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2129,65,38,16,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2130,65,39,16,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2131,65,40,16,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2132,63,12,20,3,'2024-05-03 16:22:31','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2133,63,13,20,3,'2024-05-03 16:22:32','2024-05-08 15:23:36','2024-05-08 15:23:36'),(2144,3,1,2,3,'2024-05-06 16:29:06','2024-07-24 17:21:35','2024-07-24 17:21:35'),(2145,3,2,2,3,'2024-05-06 16:29:06','2024-07-24 17:21:35','2024-07-24 17:21:35'),(2146,3,3,2,3,'2024-05-06 16:29:06','2024-07-24 17:21:35','2024-07-24 17:21:35'),(2147,3,4,2,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2148,3,14,2,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2149,3,15,2,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2150,3,16,2,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2151,3,17,2,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2152,3,18,2,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2153,3,19,2,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2154,7,1,4,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2155,12,2,4,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2156,12,3,4,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2157,12,4,4,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2158,12,14,4,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2159,12,15,4,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2160,7,16,4,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2161,7,17,4,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2162,12,18,4,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2163,7,19,4,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2164,30,1,5,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2165,27,2,5,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2166,33,3,5,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2167,33,4,5,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2168,33,14,5,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2169,33,15,5,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2170,30,16,5,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2171,30,17,5,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2172,30,18,5,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2173,30,19,5,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2184,44,1,7,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2185,44,2,7,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2186,44,3,7,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2187,44,4,7,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2188,44,14,7,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2189,44,15,7,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2190,44,16,7,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2191,44,17,7,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2192,44,18,7,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2193,44,19,7,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2204,45,1,9,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2205,45,2,9,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2206,45,3,9,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2207,45,4,9,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2208,45,14,9,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2209,45,15,9,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2210,45,16,9,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2211,45,17,9,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2212,45,18,9,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2213,45,19,9,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2214,48,1,10,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2215,49,2,10,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2216,49,3,10,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2217,49,4,10,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2218,48,14,10,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2219,49,15,10,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2220,49,16,10,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2221,49,17,10,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2222,49,18,10,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2223,49,19,10,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2224,27,1,11,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2225,27,2,11,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2226,27,3,11,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2227,27,4,11,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2228,27,14,11,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2229,27,15,11,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2230,27,16,11,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2231,27,17,11,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2232,27,18,11,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2233,27,19,11,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2234,57,1,14,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2235,58,2,14,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2236,57,3,14,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2237,58,4,14,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2238,57,14,14,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2239,58,15,14,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2240,57,16,14,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2241,58,17,14,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2242,57,18,14,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2243,58,19,14,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2244,61,1,15,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2245,61,2,15,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2246,61,3,15,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2247,61,4,15,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2248,61,14,15,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2249,61,15,15,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2250,61,16,15,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2251,61,17,15,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2252,61,18,15,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2253,61,19,15,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2254,68,1,16,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2255,64,2,16,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2256,68,3,16,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2257,64,4,16,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2258,68,14,16,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2259,64,15,16,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2260,68,16,16,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2261,64,17,16,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2262,62,18,16,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2263,62,19,16,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2264,72,1,17,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2265,72,2,17,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2266,72,3,17,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2267,72,4,17,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2268,72,14,17,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2269,72,15,17,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2270,76,16,17,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2271,76,17,17,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2272,76,18,17,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2273,76,19,17,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2274,7,1,54,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2275,12,2,54,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2276,12,3,54,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2277,12,4,54,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2278,12,14,54,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2279,12,15,54,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2280,7,16,54,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2281,7,17,54,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2282,12,18,54,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2283,7,19,54,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2284,89,1,55,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2285,89,2,55,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2286,89,3,55,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2287,89,4,55,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2288,89,14,55,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2289,89,15,55,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2290,89,16,55,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2291,89,17,55,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2292,90,18,55,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2293,90,19,55,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2294,6,1,56,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2295,49,2,56,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2296,49,3,56,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2297,33,4,56,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2298,63,14,56,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2299,33,15,56,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2300,60,16,56,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2301,2,17,56,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2302,60,18,56,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2303,35,19,56,3,'2024-05-06 16:29:06','2024-07-24 17:21:36','2024-07-24 17:21:36'),(2313,3,5,2,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2314,3,6,2,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2315,3,20,2,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2316,3,21,2,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2317,3,22,2,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2318,3,23,2,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2319,1,24,2,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2320,2,25,2,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2321,1,26,2,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2322,15,5,4,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2323,15,6,4,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2324,15,20,4,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2325,7,21,4,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2326,14,22,4,3,'2024-05-08 15:12:54','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2327,14,23,4,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2328,14,24,4,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2329,14,25,4,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2330,7,26,4,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2331,29,5,5,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2332,29,6,5,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2333,29,20,5,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2334,25,21,5,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2335,29,22,5,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2336,24,23,5,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2337,24,24,5,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2338,24,25,5,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2339,25,26,5,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2349,41,5,7,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2350,41,6,7,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2351,41,20,7,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2352,41,21,7,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2353,41,22,7,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2354,41,23,7,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2355,41,24,7,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2356,41,25,7,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2357,41,26,7,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2367,45,5,9,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2368,46,6,9,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2369,46,20,9,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2370,46,21,9,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2371,46,22,9,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2372,46,23,9,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2373,46,24,9,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2374,46,25,9,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2375,46,26,9,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2376,53,5,10,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2377,53,6,10,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2378,53,20,10,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2379,53,21,10,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2380,53,22,10,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2381,53,23,10,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2382,53,24,10,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2383,54,25,10,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2384,54,26,10,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2385,29,5,11,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2386,29,6,11,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2387,29,20,11,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2388,29,21,11,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2389,29,22,11,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2390,29,23,11,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2391,29,24,11,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2392,29,25,11,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2393,30,26,11,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2394,57,5,14,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2395,57,6,14,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2396,57,20,14,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2397,57,21,14,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2398,57,22,14,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2399,57,23,14,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2400,57,24,14,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2401,57,25,14,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2402,57,26,14,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2403,61,5,15,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2404,61,6,15,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2405,61,20,15,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2406,61,21,15,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2407,61,22,15,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2408,61,23,15,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2409,61,24,15,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2410,61,25,15,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2411,61,26,15,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2412,66,5,16,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2413,66,6,16,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2414,66,20,16,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2415,66,21,16,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2416,66,22,16,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2417,66,23,16,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2418,66,24,16,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2419,66,25,16,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2420,68,26,16,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2421,75,5,17,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2422,75,6,17,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2423,75,20,17,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2424,75,21,17,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2425,75,22,17,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2426,69,23,17,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2427,69,24,17,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2428,69,25,17,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2429,69,26,17,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2430,15,5,54,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2431,15,6,54,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2432,15,20,54,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2433,7,21,54,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2434,14,22,54,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2435,14,23,54,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2436,14,24,54,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2437,14,25,54,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2438,7,26,54,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2439,88,5,55,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2440,88,6,55,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2441,88,20,55,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2442,88,21,55,3,'2024-05-08 15:12:55','2024-05-10 13:14:01','2024-05-10 13:14:01'),(2443,88,22,55,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2444,90,23,55,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2445,90,24,55,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2446,90,25,55,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2447,90,26,55,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2448,42,5,56,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2449,39,6,56,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2450,53,20,56,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2451,6,21,56,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2452,53,22,56,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2453,24,23,56,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2454,42,24,56,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2455,24,25,56,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2456,54,26,56,3,'2024-05-08 15:12:55','2024-05-10 13:14:02','2024-05-10 13:14:02'),(2465,1,7,2,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2466,1,8,2,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2467,1,28,2,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2468,1,29,2,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2469,1,30,2,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2470,1,31,2,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2471,1,32,2,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2472,2,47,2,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2473,16,7,4,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2474,16,8,4,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2475,9,28,4,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2476,13,29,4,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2477,13,30,4,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2478,9,31,4,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2479,9,32,4,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2480,8,47,4,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2481,28,7,5,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2482,28,8,5,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2483,28,28,5,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2484,28,29,5,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2485,28,30,5,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2486,28,31,5,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2487,28,32,5,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2488,33,47,5,3,'2024-05-08 15:15:08','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2497,41,7,7,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2498,41,8,7,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2499,41,28,7,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2500,41,29,7,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2501,41,30,7,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2502,41,31,7,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2503,41,32,7,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2504,41,47,7,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2513,45,7,9,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2514,45,8,9,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2515,45,28,9,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2516,45,29,9,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2517,45,30,9,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2518,45,31,9,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2519,45,32,9,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2520,45,47,9,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2521,50,7,10,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2522,50,8,10,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2523,50,28,10,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2524,51,29,10,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2525,55,30,10,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2526,51,31,10,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2527,55,32,10,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2528,53,47,10,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2529,28,7,11,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2530,28,8,11,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2531,28,28,11,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2532,28,29,11,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2533,28,30,11,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2534,28,31,11,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2535,28,32,11,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2536,33,47,11,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2537,58,7,14,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2538,58,8,14,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2539,58,28,14,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2540,58,29,14,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2541,58,30,14,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2542,58,31,14,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2543,58,32,14,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2544,58,47,14,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2545,60,7,15,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2546,60,8,15,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2547,60,28,15,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2548,60,29,15,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2549,60,30,15,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2550,60,31,15,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2551,60,32,15,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2552,61,47,15,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2553,62,7,16,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2554,62,8,16,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2555,62,28,16,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2556,62,29,16,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2557,62,30,16,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2558,62,31,16,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2559,62,32,16,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2560,67,47,16,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2561,71,7,17,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2562,71,8,17,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2563,71,28,17,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2564,71,29,17,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2565,71,30,17,3,'2024-05-08 15:15:09','2024-05-08 15:15:55','2024-05-08 15:15:55'),(2566,75,31,17,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2567,75,32,17,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2568,75,47,17,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2569,16,7,54,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2570,16,8,54,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2571,9,28,54,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2572,13,29,54,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2573,13,30,54,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2574,9,31,54,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2575,9,32,54,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2576,15,47,54,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2577,88,7,55,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2578,88,8,55,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2579,88,28,55,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2580,88,29,55,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2581,88,30,55,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2582,88,31,55,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2583,88,32,55,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2584,88,47,55,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2585,16,7,56,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2586,16,8,56,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2587,39,28,56,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2588,13,29,56,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2589,13,30,56,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2590,9,31,56,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2591,9,32,56,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2592,2,47,56,3,'2024-05-08 15:15:09','2024-05-08 15:15:56','2024-05-08 15:15:56'),(2601,1,7,2,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2602,1,8,2,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2603,1,28,2,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2604,1,29,2,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2605,1,30,2,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2606,1,31,2,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2607,1,32,2,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2608,2,47,2,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2609,16,7,4,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2610,16,8,4,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2611,9,28,4,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2612,13,29,4,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2613,13,30,4,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2614,9,31,4,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2615,9,32,4,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2616,8,47,4,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2617,28,7,5,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2618,28,8,5,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2619,28,28,5,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2620,28,29,5,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2621,28,30,5,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2622,28,31,5,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2623,28,32,5,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2624,33,47,5,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2633,41,7,7,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2634,41,8,7,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2635,41,28,7,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2636,41,29,7,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2637,41,30,7,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2638,41,31,7,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2639,41,32,7,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2640,41,47,7,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2649,45,7,9,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2650,45,8,9,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2651,45,28,9,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2652,45,29,9,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2653,45,30,9,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2654,45,31,9,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2655,45,32,9,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2656,45,47,9,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2657,50,7,10,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2658,50,8,10,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2659,50,28,10,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2660,51,29,10,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2661,55,30,10,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2662,51,31,10,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2663,55,32,10,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2664,53,47,10,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2665,28,7,11,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2666,28,8,11,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2667,28,28,11,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2668,28,29,11,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2669,28,30,11,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2670,28,31,11,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2671,28,32,11,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2672,33,47,11,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2673,58,7,14,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2674,58,8,14,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2675,58,28,14,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2676,58,29,14,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2677,58,30,14,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2678,58,31,14,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2679,58,32,14,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2680,58,47,14,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2681,60,7,15,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2682,60,8,15,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2683,60,28,15,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2684,60,29,15,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2685,60,30,15,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2686,60,31,15,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2687,60,32,15,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2688,61,47,15,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2689,62,7,16,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2690,62,8,16,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2691,62,28,16,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2692,62,29,16,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2693,62,30,16,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2694,62,31,16,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2695,62,32,16,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2696,67,47,16,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2697,71,7,17,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2698,71,8,17,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2699,71,28,17,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2700,71,29,17,3,'2024-05-08 15:15:55','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2701,71,30,17,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2702,75,31,17,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2703,75,32,17,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2704,75,47,17,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2705,16,7,54,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2706,16,8,54,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2707,9,28,54,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2708,13,29,54,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2709,13,30,54,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2710,9,31,54,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2711,9,32,54,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2712,8,47,54,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2713,88,7,55,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2714,88,8,55,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2715,88,28,55,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2716,88,29,55,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2717,88,30,55,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2718,88,31,55,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2719,88,32,55,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2720,88,47,55,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2721,16,7,56,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2722,16,8,56,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2723,39,28,56,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2724,13,29,56,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2725,13,30,56,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2726,9,31,56,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2727,9,32,56,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2728,2,47,56,3,'2024-05-08 15:15:56','2024-07-19 16:26:18','2024-07-19 16:26:18'),(2729,3,9,2,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2730,3,10,2,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2731,3,33,2,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2732,3,34,2,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2733,3,35,2,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2734,3,36,2,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2735,3,37,2,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2736,12,9,3,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2737,12,10,3,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2738,12,33,3,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2739,12,34,3,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2740,4,35,3,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2741,4,36,3,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2742,4,37,3,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2743,34,9,5,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2744,28,10,5,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2745,31,33,5,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2746,31,34,5,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2747,31,35,5,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2748,31,36,5,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2749,31,37,5,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2757,41,9,7,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2758,41,10,7,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2759,41,33,7,3,'2024-05-08 15:20:48','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2760,41,34,7,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2761,41,35,7,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2762,41,36,7,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2763,41,37,7,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2764,45,9,9,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2765,45,10,9,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2766,45,33,9,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2767,45,34,9,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2768,45,35,9,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2769,45,36,9,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2770,45,37,9,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2771,48,9,10,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2772,48,10,10,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2773,48,33,10,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2774,47,34,10,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2775,47,35,10,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2776,48,36,10,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2777,50,37,10,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2778,31,9,11,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2779,31,10,11,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2780,31,33,11,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2781,31,34,11,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2782,31,35,11,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2783,31,36,11,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2784,31,37,11,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2785,4,9,13,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2786,4,10,13,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2787,4,33,13,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2788,4,34,13,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2789,4,35,13,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2790,4,36,13,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2791,4,37,13,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2792,57,9,14,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2793,65,9,16,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2794,62,10,16,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2795,62,33,16,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2796,62,34,16,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2797,65,35,16,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2798,65,36,16,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2799,65,37,16,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2800,74,9,17,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2801,74,10,17,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2802,74,33,17,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2803,74,34,17,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2804,71,35,17,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2805,71,36,17,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2806,71,37,17,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2807,79,9,18,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2808,79,10,18,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2809,79,33,18,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2810,79,34,18,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2811,79,35,18,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2812,79,36,18,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2813,79,37,18,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2814,9,9,19,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2815,14,10,19,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2816,14,33,19,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2817,14,34,19,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2818,14,35,19,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2819,9,36,19,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2820,14,37,19,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2821,63,9,20,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2822,63,33,20,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2823,81,9,21,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2824,81,10,21,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2825,82,34,21,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2826,81,35,21,3,'2024-05-08 15:20:49','2024-05-08 15:22:13','2024-05-08 15:22:13'),(2827,81,36,21,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2828,78,9,54,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2829,78,10,54,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2830,78,33,54,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2831,78,34,54,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2832,78,35,54,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2833,78,36,54,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2834,78,37,54,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2835,90,9,55,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2836,90,10,55,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2837,90,33,55,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2838,90,34,55,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2839,90,35,55,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2840,90,36,55,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2841,90,37,55,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2842,4,9,56,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2843,81,10,56,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2844,4,33,56,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2845,47,34,56,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2846,47,35,56,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2847,53,36,56,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2848,81,37,56,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2849,59,10,57,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2850,59,33,57,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2851,59,34,57,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2852,59,35,57,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2853,59,36,57,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2854,59,37,57,3,'2024-05-08 15:20:49','2024-05-08 15:22:14','2024-05-08 15:22:14'),(2855,3,9,2,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2856,3,10,2,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2857,3,33,2,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2858,3,34,2,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2859,3,35,2,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2860,3,36,2,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2861,3,37,2,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2862,12,9,3,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2863,12,10,3,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2864,12,33,3,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2865,12,34,3,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2866,4,35,3,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2867,4,36,3,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2868,4,37,3,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2869,34,9,5,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2870,28,10,5,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2871,31,33,5,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2872,31,34,5,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2873,31,35,5,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2874,31,36,5,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2875,31,37,5,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2883,41,9,7,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2884,41,10,7,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2885,41,33,7,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2886,41,34,7,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2887,41,35,7,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2888,41,36,7,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2889,41,37,7,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2890,45,9,9,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2891,45,10,9,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2892,45,33,9,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2893,45,34,9,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2894,45,35,9,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2895,45,36,9,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2896,45,37,9,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2897,48,9,10,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2898,48,10,10,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2899,48,33,10,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2900,47,34,10,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2901,47,35,10,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2902,48,36,10,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2903,50,37,10,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2904,31,9,11,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2905,31,10,11,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2906,31,33,11,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2907,31,34,11,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2908,31,35,11,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2909,31,36,11,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2910,31,37,11,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2911,4,9,13,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2912,4,10,13,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2913,4,33,13,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2914,4,34,13,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2915,4,35,13,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2916,4,36,13,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2917,4,37,13,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2918,57,9,14,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2919,65,9,16,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2920,62,10,16,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2921,62,33,16,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2922,62,34,16,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2923,65,35,16,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2924,65,36,16,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2925,65,37,16,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2926,74,9,17,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2927,74,10,17,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2928,74,33,17,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2929,74,34,17,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2930,71,35,17,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2931,71,36,17,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2932,71,37,17,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2933,79,9,18,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2934,79,10,18,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2935,79,33,18,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2936,79,34,18,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2937,79,35,18,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2938,79,36,18,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2939,79,37,18,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2940,9,9,19,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2941,14,10,19,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2942,14,33,19,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2943,14,34,19,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2944,14,35,19,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2945,9,36,19,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2946,14,37,19,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2947,63,9,20,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2948,63,33,20,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2949,81,9,21,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2950,81,10,21,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2951,82,34,21,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2952,81,35,21,3,'2024-05-08 15:22:13','2024-05-08 15:22:13',NULL),(2953,81,36,21,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2954,78,9,54,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2955,78,10,54,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2956,78,33,54,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2957,78,34,54,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2958,78,35,54,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2959,78,36,54,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2960,78,37,54,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2961,90,9,55,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2962,90,10,55,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2963,90,33,55,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2964,90,34,55,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2965,90,35,55,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2966,90,36,55,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2967,90,37,55,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2968,4,9,56,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2969,81,10,56,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2970,4,33,56,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2971,47,34,56,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2972,47,35,56,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2973,78,36,56,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2974,81,37,56,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2975,59,10,57,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2976,59,33,57,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2977,59,34,57,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2978,59,35,57,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2979,59,36,57,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2980,59,37,57,3,'2024-05-08 15:22:14','2024-05-08 15:22:14',NULL),(2981,3,11,2,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2982,3,12,2,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2983,3,13,2,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2984,3,38,2,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2985,3,39,2,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2986,3,40,2,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2987,8,11,3,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2988,11,12,3,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2989,8,13,3,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2990,10,38,3,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2991,8,39,3,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2992,8,40,3,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2993,34,11,5,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2994,34,12,5,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2995,34,13,5,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2996,34,38,5,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2997,34,39,5,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(2998,34,40,5,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3005,41,11,7,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3006,41,12,7,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3007,41,13,7,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3008,41,38,7,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3009,41,39,7,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3010,44,40,7,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3011,45,11,9,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3012,45,12,9,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3013,45,13,9,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3014,45,38,9,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3015,45,39,9,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3016,45,40,9,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3017,52,11,10,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3018,52,12,10,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3019,52,13,10,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3020,52,38,10,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3021,52,39,10,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3022,52,40,10,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3023,34,11,11,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3024,34,12,11,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3025,34,13,11,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3026,34,38,11,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3027,34,39,11,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3028,34,40,11,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3029,56,11,12,3,'2024-05-08 15:23:36','2024-05-09 11:41:17','2024-05-09 11:41:17'),(3030,56,12,12,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3031,56,13,12,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3032,56,38,12,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3033,56,39,12,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3034,92,40,12,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3035,6,11,13,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3036,6,12,13,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3037,6,13,13,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3038,6,38,13,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3039,6,39,13,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3040,6,40,13,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3041,58,11,14,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3042,60,11,57,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3043,60,12,57,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3044,60,38,57,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3045,60,39,57,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3046,60,40,57,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3047,74,11,17,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3048,74,12,17,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3049,74,13,17,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3050,74,38,17,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3051,73,39,17,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3052,73,40,17,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3053,11,11,19,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3054,14,12,19,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3055,11,13,19,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3056,8,38,19,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3057,14,39,19,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3058,14,40,19,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3059,82,11,21,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3060,82,12,21,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3061,82,13,21,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3062,82,38,21,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3063,82,39,21,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3064,82,40,21,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3065,89,11,55,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3066,89,12,55,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3067,89,13,55,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3068,89,38,55,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3069,89,39,55,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3070,89,40,55,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3071,59,11,56,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3072,82,12,56,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3073,82,13,56,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3074,59,38,56,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3075,51,39,56,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3076,78,40,56,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3077,65,12,16,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3078,65,13,16,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3079,65,38,16,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3080,65,39,16,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3081,65,40,16,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3082,63,12,20,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3083,63,13,20,3,'2024-05-08 15:23:36','2024-05-09 11:41:18','2024-05-09 11:41:18'),(3084,3,11,2,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3085,3,12,2,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3086,3,13,2,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3087,3,38,2,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3088,3,39,2,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3089,3,40,2,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3090,8,11,3,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3091,11,12,3,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3092,8,13,3,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3093,10,38,3,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3094,8,39,3,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3095,8,40,3,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3096,34,11,5,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3097,34,12,5,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3098,34,13,5,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3099,34,38,5,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3100,34,39,5,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3101,34,40,5,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3108,41,11,7,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3109,41,12,7,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3110,41,13,7,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3111,41,38,7,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3112,41,39,7,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3113,44,40,7,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3114,45,11,9,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3115,45,12,9,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3116,45,13,9,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3117,45,38,9,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3118,45,39,9,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3119,45,40,9,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3120,52,11,10,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3121,52,12,10,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3122,52,13,10,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3123,52,38,10,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3124,52,39,10,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3125,52,40,10,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3126,34,11,11,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3127,34,12,11,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3128,34,13,11,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3129,34,38,11,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3130,34,39,11,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3131,34,40,11,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3132,56,11,12,3,'2024-05-09 11:41:17','2024-05-09 11:41:17',NULL),(3133,56,12,12,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3134,56,13,12,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3135,56,38,12,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3136,56,39,12,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3137,92,40,12,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3138,6,11,13,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3139,6,12,13,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3140,6,13,13,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3141,6,38,13,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3142,6,39,13,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3143,6,40,13,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3144,58,11,14,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3145,60,11,57,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3146,60,12,57,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3147,60,38,57,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3148,60,39,57,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3149,60,40,57,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3150,74,11,17,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3151,74,12,17,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3152,74,13,17,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3153,74,38,17,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3154,73,39,17,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3155,73,40,17,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3156,11,11,19,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3157,14,12,19,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3158,11,13,19,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3159,8,38,19,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3160,14,39,19,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3161,14,40,19,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3162,82,11,21,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3163,82,12,21,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3164,82,13,21,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3165,82,38,21,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3166,82,39,21,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3167,82,40,21,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3168,89,11,55,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3169,89,12,55,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3170,89,13,55,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3171,89,38,55,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3172,89,39,55,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3173,89,40,55,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3174,59,11,56,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3175,82,12,56,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3176,82,13,56,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3177,59,38,56,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3178,51,39,56,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3179,78,40,56,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3180,65,12,16,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3181,65,13,16,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3182,65,38,16,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3183,65,39,16,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3184,65,40,16,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3185,63,12,20,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3186,63,13,20,3,'2024-05-09 11:41:18','2024-05-09 11:41:18',NULL),(3196,3,5,2,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3197,3,6,2,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3198,3,20,2,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3199,3,21,2,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3200,3,22,2,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3201,3,23,2,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3202,1,24,2,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3203,2,25,2,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3204,1,26,2,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3205,15,5,4,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3206,15,6,4,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3207,15,20,4,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3208,7,21,4,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3209,14,22,4,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3210,14,23,4,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3211,14,24,4,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3212,14,25,4,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3213,7,26,4,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3214,29,5,5,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3215,29,6,5,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3216,29,20,5,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3217,33,21,5,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3218,29,22,5,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3219,24,23,5,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3220,24,24,5,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3221,24,25,5,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3222,33,26,5,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3232,41,5,7,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3233,41,6,7,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3234,41,20,7,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3235,41,21,7,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3236,41,22,7,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3237,41,23,7,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3238,41,24,7,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3239,41,25,7,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3240,41,26,7,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3250,45,5,9,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3251,46,6,9,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3252,46,20,9,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3253,46,21,9,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3254,46,22,9,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3255,46,23,9,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3256,46,24,9,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3257,46,25,9,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3258,46,26,9,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3259,53,5,10,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3260,53,6,10,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3261,53,20,10,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3262,53,21,10,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3263,53,22,10,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3264,53,23,10,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3265,53,24,10,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3266,54,25,10,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3267,54,26,10,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3268,29,5,11,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3269,29,6,11,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3270,29,20,11,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3271,29,21,11,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3272,29,22,11,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3273,29,23,11,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3274,29,24,11,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3275,29,25,11,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3276,30,26,11,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3277,57,5,14,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3278,57,6,14,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3279,57,20,14,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3280,57,21,14,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3281,57,22,14,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3282,57,23,14,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3283,57,24,14,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3284,57,25,14,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3285,57,26,14,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3286,61,5,15,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3287,61,6,15,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3288,61,20,15,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3289,61,21,15,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3290,61,22,15,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3291,61,23,15,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3292,61,24,15,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3293,61,25,15,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3294,61,26,15,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3295,66,5,16,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3296,66,6,16,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3297,66,20,16,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3298,66,21,16,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3299,66,22,16,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3300,66,23,16,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3301,66,24,16,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3302,66,25,16,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3303,68,26,16,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3304,75,5,17,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3305,75,6,17,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3306,75,20,17,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3307,75,21,17,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3308,75,22,17,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3309,69,23,17,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3310,69,24,17,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3311,69,25,17,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3312,69,26,17,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3313,15,5,54,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3314,15,6,54,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3315,15,20,54,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3316,7,21,54,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3317,14,22,54,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3318,14,23,54,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3319,14,24,54,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3320,14,25,54,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3321,7,26,54,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3322,88,5,55,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3323,88,6,55,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3324,88,20,55,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3325,88,21,55,3,'2024-05-10 13:14:01','2024-05-10 13:14:01',NULL),(3326,88,22,55,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3327,90,23,55,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3328,90,24,55,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3329,90,25,55,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3330,90,26,55,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3331,42,5,56,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3332,39,6,56,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3333,53,20,56,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3334,6,21,56,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3335,53,22,56,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3336,24,23,56,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3337,42,24,56,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3338,24,25,56,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3339,54,26,56,3,'2024-05-10 13:14:02','2024-05-10 13:14:02',NULL),(3341,2,41,2,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3342,7,41,4,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3343,30,41,5,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3345,43,41,7,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3347,46,41,9,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3348,48,41,10,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3349,30,41,11,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3350,57,41,14,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3351,59,41,15,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3352,66,41,16,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3353,75,41,17,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3354,2,41,38,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3355,87,41,39,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3356,35,41,40,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3357,43,41,41,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3358,46,41,42,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3359,87,41,43,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3360,83,41,44,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3361,83,41,46,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3362,60,41,47,3,'2024-05-30 13:38:00','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3363,63,41,48,3,'2024-05-30 13:38:01','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3364,83,41,49,3,'2024-05-30 13:38:01','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3365,90,41,50,3,'2024-05-30 13:38:01','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3366,22,41,51,3,'2024-05-30 13:38:01','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3367,18,41,52,3,'2024-05-30 13:38:01','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3368,90,41,55,3,'2024-05-30 13:38:01','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3369,22,41,56,3,'2024-05-30 13:38:01','2024-05-30 13:52:33','2024-05-30 13:52:33'),(3370,2,42,38,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3371,87,42,39,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3372,35,42,40,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3373,43,42,41,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3374,46,42,42,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3375,87,42,43,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3376,83,42,44,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3377,83,42,46,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3378,60,42,47,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3379,63,42,48,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3380,83,42,49,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3381,90,42,50,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3382,22,42,51,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3383,18,42,52,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3384,90,42,55,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3385,22,42,56,3,'2024-05-30 13:40:33','2024-05-30 13:53:07','2024-05-30 13:53:07'),(3386,2,43,38,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3387,87,43,39,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3388,35,43,40,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3389,43,43,41,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3390,46,43,42,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3391,87,43,43,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3392,83,43,44,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3393,83,43,46,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3394,60,43,47,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3395,63,43,48,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3396,83,43,49,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3397,90,43,50,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3398,22,43,51,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3399,18,43,52,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3400,90,43,55,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3401,22,43,56,3,'2024-05-30 13:41:08','2024-05-30 13:53:21','2024-05-30 13:53:21'),(3402,2,44,38,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3403,83,44,39,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3404,36,44,40,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3405,43,44,41,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3406,46,44,42,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3407,87,44,43,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3408,83,44,44,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3409,22,44,45,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3410,87,44,46,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3411,60,44,47,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3412,63,44,48,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3413,83,44,49,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3414,88,44,50,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3415,59,44,53,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3416,88,44,55,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3417,22,44,56,3,'2024-05-30 13:43:15','2024-05-30 13:53:39','2024-05-30 13:53:39'),(3418,2,45,38,3,'2024-05-30 13:44:53','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3419,83,45,39,3,'2024-05-30 13:44:53','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3420,36,45,40,3,'2024-05-30 13:44:53','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3421,43,45,41,3,'2024-05-30 13:44:53','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3422,46,45,42,3,'2024-05-30 13:44:53','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3423,87,45,43,3,'2024-05-30 13:44:53','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3424,83,45,44,3,'2024-05-30 13:44:53','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3425,22,45,45,3,'2024-05-30 13:44:53','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3426,87,45,46,3,'2024-05-30 13:44:53','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3427,60,45,47,3,'2024-05-30 13:44:53','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3428,63,45,48,3,'2024-05-30 13:44:54','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3429,83,45,49,3,'2024-05-30 13:44:54','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3430,88,45,50,3,'2024-05-30 13:44:54','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3431,59,45,53,3,'2024-05-30 13:44:54','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3432,88,45,55,3,'2024-05-30 13:44:54','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3433,22,45,56,3,'2024-05-30 13:44:54','2024-05-30 13:53:56','2024-05-30 13:53:56'),(3434,2,46,38,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3435,87,46,39,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3436,40,46,40,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3437,43,46,41,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3438,46,46,42,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3439,87,46,43,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3440,83,46,44,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3441,21,46,45,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3442,83,46,46,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3443,60,46,47,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3444,63,46,48,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3445,83,46,49,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3446,89,46,50,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3447,59,46,53,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3448,89,46,55,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3449,22,46,56,3,'2024-05-30 13:47:39','2024-05-30 13:54:17','2024-05-30 13:54:17'),(3451,2,41,2,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3452,7,41,4,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3453,30,41,5,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3455,43,41,7,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3457,46,41,9,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3458,48,41,10,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3459,30,41,11,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3460,57,41,14,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3461,59,41,15,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3462,66,41,16,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3463,75,41,17,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3464,2,41,38,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3465,87,41,39,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3466,35,41,40,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3467,43,41,41,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3468,46,41,42,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3469,87,41,43,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3470,83,41,44,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3471,83,41,46,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3472,93,41,47,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3473,63,41,48,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3474,83,41,49,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3475,90,41,50,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3476,22,41,51,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3477,18,41,52,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3478,90,41,55,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3479,22,41,56,3,'2024-05-30 13:52:33','2024-05-30 13:52:33',NULL),(3480,2,42,38,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3481,87,42,39,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3482,35,42,40,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3483,43,42,41,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3484,46,42,42,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3485,87,42,43,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3486,83,42,44,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3487,83,42,46,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3488,93,42,47,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3489,63,42,48,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3490,83,42,49,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3491,90,42,50,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3492,22,42,51,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3493,18,42,52,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3494,90,42,55,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3495,22,42,56,3,'2024-05-30 13:53:07','2024-05-30 13:53:07',NULL),(3496,2,43,38,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3497,87,43,39,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3498,35,43,40,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3499,43,43,41,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3500,46,43,42,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3501,87,43,43,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3502,83,43,44,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3503,83,43,46,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3504,93,43,47,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3505,63,43,48,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3506,83,43,49,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3507,90,43,50,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3508,22,43,51,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3509,18,43,52,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3510,90,43,55,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3511,22,43,56,3,'2024-05-30 13:53:21','2024-05-30 13:53:21',NULL),(3512,2,44,38,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3513,83,44,39,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3514,36,44,40,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3515,43,44,41,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3516,46,44,42,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3517,87,44,43,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3518,83,44,44,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3519,22,44,45,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3520,87,44,46,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3521,93,44,47,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3522,63,44,48,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3523,83,44,49,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3524,88,44,50,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3525,59,44,53,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3526,88,44,55,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3527,22,44,56,3,'2024-05-30 13:53:39','2024-05-30 13:53:39',NULL),(3528,2,45,38,3,'2024-05-30 13:53:56','2024-05-30 13:55:04','2024-05-30 13:55:04'),(3529,83,45,39,3,'2024-05-30 13:53:56','2024-05-30 13:55:04','2024-05-30 13:55:04'),(3530,36,45,40,3,'2024-05-30 13:53:56','2024-05-30 13:55:04','2024-05-30 13:55:04'),(3531,43,45,41,3,'2024-05-30 13:53:56','2024-05-30 13:55:04','2024-05-30 13:55:04'),(3532,46,45,42,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3533,87,45,43,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3534,83,45,44,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3535,22,45,45,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3536,87,45,46,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3537,93,45,47,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3538,63,45,48,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3539,83,45,49,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3540,88,45,50,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3541,59,45,53,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3542,88,45,55,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3543,22,45,56,3,'2024-05-30 13:53:56','2024-05-30 13:55:05','2024-05-30 13:55:05'),(3544,2,46,38,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3545,87,46,39,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3546,40,46,40,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3547,43,46,41,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3548,46,46,42,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3549,87,46,43,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3550,83,46,44,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3551,21,46,45,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3552,83,46,46,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3553,93,46,47,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3554,63,46,48,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3555,83,46,49,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3556,89,46,50,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3557,59,46,53,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3558,89,46,55,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3559,22,46,56,3,'2024-05-30 13:54:17','2024-05-30 13:54:17',NULL),(3560,2,45,38,3,'2024-05-30 13:55:04','2024-05-30 13:55:04',NULL),(3561,83,45,39,3,'2024-05-30 13:55:04','2024-05-30 13:55:04',NULL),(3562,36,45,40,3,'2024-05-30 13:55:04','2024-05-30 13:55:04',NULL),(3563,43,45,41,3,'2024-05-30 13:55:04','2024-05-30 13:55:04',NULL),(3564,46,45,42,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3565,87,45,43,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3566,83,45,44,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3567,22,45,45,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3568,87,45,46,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3569,93,45,47,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3570,63,45,48,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3571,83,45,49,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3572,88,45,50,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3573,59,45,53,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3574,88,45,55,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3575,22,45,56,3,'2024-05-30 13:55:05','2024-05-30 13:55:05',NULL),(3584,1,7,2,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3585,1,8,2,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3586,1,28,2,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3587,1,29,2,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3588,1,30,2,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3589,1,31,2,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3590,1,32,2,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3591,2,47,2,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3592,16,7,4,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3593,16,8,4,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3594,9,28,4,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3595,13,29,4,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3596,13,30,4,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3597,9,31,4,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3598,9,32,4,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3599,8,47,4,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3600,28,7,5,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3601,28,8,5,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3602,28,28,5,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3603,28,29,5,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3604,28,30,5,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3605,28,31,5,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3606,28,32,5,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3607,33,47,5,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3616,41,7,7,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3617,41,8,7,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3618,41,28,7,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3619,41,29,7,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3620,41,30,7,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3621,41,31,7,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3622,41,32,7,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3623,41,47,7,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3632,45,7,9,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3633,45,8,9,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3634,45,28,9,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3635,45,29,9,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3636,45,30,9,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3637,45,31,9,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3638,45,32,9,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3639,45,47,9,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3640,50,7,10,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3641,50,8,10,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3642,50,28,10,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3643,51,29,10,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3644,55,30,10,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3645,51,31,10,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3646,55,32,10,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3647,53,47,10,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3648,28,7,11,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3649,28,8,11,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3650,28,28,11,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3651,28,29,11,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3652,28,30,11,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3653,28,31,11,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3654,28,32,11,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3655,33,47,11,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3656,58,7,14,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3657,58,8,14,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3658,58,28,14,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3659,58,29,14,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3660,58,30,14,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3661,58,31,14,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3662,58,32,14,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3663,58,47,14,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3664,60,7,15,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3665,60,8,15,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3666,60,28,15,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3667,60,29,15,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3668,60,30,15,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3669,60,31,15,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3670,60,32,15,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3671,61,47,15,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3672,62,7,16,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3673,62,8,16,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3674,62,28,16,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3675,62,29,16,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3676,62,30,16,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3677,62,31,16,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3678,62,32,16,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3679,67,47,16,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3680,71,7,17,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3681,71,8,17,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3682,71,28,17,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3683,71,29,17,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3684,71,30,17,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3685,75,31,17,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3686,75,32,17,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3687,75,47,17,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3688,16,7,54,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3689,16,8,54,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3690,9,28,54,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3691,13,29,54,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3692,13,30,54,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3693,9,31,54,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3694,9,32,54,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3695,8,47,54,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3696,88,7,55,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3697,88,8,55,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3698,88,28,55,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3699,88,29,55,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3700,88,30,55,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3701,88,31,55,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3702,88,32,55,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3703,88,47,55,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3704,16,7,56,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3705,16,8,56,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3706,39,28,56,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3707,13,29,56,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3708,13,30,56,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3709,13,31,56,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3710,9,32,56,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3711,2,47,56,3,'2024-07-19 16:26:18','2024-07-19 16:26:18',NULL),(3712,3,1,2,1,'2024-07-24 17:21:35','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3713,3,2,2,1,'2024-07-24 17:21:35','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3714,3,3,2,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3715,3,4,2,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3716,3,14,2,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3717,3,15,2,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3718,3,16,2,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3719,3,17,2,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3720,3,18,2,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3721,3,19,2,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3722,7,1,4,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3723,12,2,4,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3724,12,3,4,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3725,12,4,4,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3726,12,14,4,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3727,12,15,4,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3728,7,16,4,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3729,7,17,4,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3730,12,18,4,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3731,7,19,4,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3732,30,1,5,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3733,27,2,5,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3734,33,3,5,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3735,33,4,5,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3736,33,14,5,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3737,33,15,5,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3738,30,16,5,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3739,30,17,5,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3740,30,18,5,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3741,30,19,5,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3742,44,1,7,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3743,44,2,7,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3744,44,3,7,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3745,44,4,7,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3746,44,14,7,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3747,44,15,7,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3748,44,16,7,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3749,44,17,7,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3750,44,18,7,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3751,44,19,7,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3752,45,1,9,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3753,45,2,9,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3754,45,3,9,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3755,45,4,9,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3756,45,14,9,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3757,45,15,9,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3758,45,16,9,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3759,45,17,9,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3760,45,18,9,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3761,45,19,9,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3762,48,1,10,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3763,49,2,10,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3764,49,3,10,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3765,49,4,10,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3766,48,14,10,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3767,49,15,10,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3768,49,16,10,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3769,49,17,10,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3770,49,18,10,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3771,49,19,10,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3772,27,1,11,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3773,27,2,11,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3774,27,3,11,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3775,27,4,11,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3776,27,14,11,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3777,27,15,11,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3778,27,16,11,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3779,27,17,11,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3780,27,18,11,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3781,27,19,11,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3782,57,1,14,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3783,58,2,14,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3784,57,3,14,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3785,58,4,14,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3786,57,14,14,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3787,58,15,14,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3788,57,16,14,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3789,58,17,14,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3790,57,18,14,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3791,58,19,14,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3792,61,1,15,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3793,61,2,15,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3794,61,3,15,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3795,61,4,15,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3796,61,14,15,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3797,61,15,15,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3798,61,16,15,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3799,61,17,15,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3800,61,18,15,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3801,61,19,15,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3802,68,1,16,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3803,64,2,16,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3804,68,3,16,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3805,64,4,16,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3806,68,14,16,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3807,64,15,16,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3808,68,16,16,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3809,64,17,16,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3810,62,18,16,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3811,62,19,16,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3812,72,1,17,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3813,72,2,17,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3814,72,3,17,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3815,72,4,17,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3816,72,14,17,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3817,72,15,17,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3818,76,16,17,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3819,76,17,17,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3820,76,18,17,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3821,76,19,17,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3822,7,1,54,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3823,12,2,54,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3824,12,3,54,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3825,12,4,54,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3826,12,14,54,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3827,12,15,54,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3828,7,16,54,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3829,7,17,54,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3830,12,18,54,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3831,7,19,54,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3832,89,1,55,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3833,89,2,55,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3834,89,3,55,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3835,89,4,55,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3836,89,14,55,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3837,89,15,55,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3838,89,16,55,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3839,89,17,55,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3840,90,18,55,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3841,90,19,55,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3842,6,1,56,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3843,49,2,56,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3844,49,3,56,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3845,33,4,56,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3846,63,14,56,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3847,33,15,56,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3848,60,16,56,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3849,2,17,56,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3850,60,18,56,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3851,35,19,56,1,'2024-07-24 17:21:36','2024-07-24 17:34:48','2024-07-24 17:34:48'),(3852,37,1,2,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3853,3,2,2,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3854,3,3,2,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3855,3,4,2,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3856,3,14,2,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3857,3,15,2,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3858,3,16,2,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3859,3,17,2,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3860,3,18,2,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3861,3,19,2,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3862,37,1,4,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3863,12,2,4,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3864,12,3,4,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3865,12,4,4,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3866,12,14,4,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3867,12,15,4,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3868,7,16,4,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3869,7,17,4,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3870,12,18,4,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3871,7,19,4,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3872,37,1,5,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3873,27,2,5,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3874,33,3,5,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3875,33,4,5,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3876,33,14,5,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3877,33,15,5,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3878,30,16,5,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3879,30,17,5,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3880,30,18,5,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3881,30,19,5,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3882,37,1,7,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3883,44,2,7,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3884,44,3,7,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3885,44,4,7,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3886,44,14,7,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3887,44,15,7,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3888,44,16,7,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3889,44,17,7,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3890,44,18,7,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3891,44,19,7,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3892,37,1,9,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3893,45,2,9,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3894,45,3,9,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3895,45,4,9,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3896,45,14,9,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3897,45,15,9,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3898,45,16,9,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3899,45,17,9,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3900,45,18,9,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3901,45,19,9,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3902,37,1,10,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3903,49,2,10,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3904,49,3,10,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3905,49,4,10,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3906,48,14,10,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3907,49,15,10,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3908,49,16,10,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3909,49,17,10,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3910,49,18,10,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3911,49,19,10,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3912,37,1,11,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3913,27,2,11,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3914,27,3,11,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3915,27,4,11,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3916,27,14,11,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3917,27,15,11,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3918,27,16,11,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3919,27,17,11,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3920,27,18,11,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3921,27,19,11,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3922,37,1,14,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3923,58,2,14,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3924,57,3,14,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3925,58,4,14,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3926,57,14,14,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3927,58,15,14,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3928,57,16,14,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3929,58,17,14,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3930,57,18,14,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3931,58,19,14,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3932,37,1,15,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3933,61,2,15,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3934,61,3,15,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3935,61,4,15,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3936,61,14,15,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3937,61,15,15,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3938,61,16,15,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3939,61,17,15,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3940,61,18,15,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3941,61,19,15,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3942,37,1,16,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3943,64,2,16,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3944,68,3,16,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3945,64,4,16,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3946,68,14,16,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3947,64,15,16,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3948,68,16,16,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3949,64,17,16,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3950,62,18,16,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3951,62,19,16,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3952,37,1,17,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3953,72,2,17,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3954,72,3,17,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3955,72,4,17,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3956,72,14,17,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3957,72,15,17,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3958,76,16,17,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3959,76,17,17,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3960,76,18,17,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3961,76,19,17,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3962,37,1,54,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3963,12,2,54,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3964,12,3,54,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3965,12,4,54,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3966,12,14,54,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3967,12,15,54,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3968,7,16,54,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3969,7,17,54,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3970,12,18,54,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3971,7,19,54,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3972,37,1,55,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3973,89,2,55,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3974,89,3,55,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3975,89,4,55,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3976,89,14,55,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3977,89,15,55,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3978,89,16,55,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3979,89,17,55,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3980,90,18,55,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3981,90,19,55,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3982,37,1,56,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3983,49,2,56,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3984,49,3,56,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3985,33,4,56,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3986,63,14,56,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3987,33,15,56,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3988,60,16,56,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3989,2,17,56,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3990,60,18,56,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL),(3991,35,19,56,1,'2024-07-24 17:34:48','2024-07-24 17:34:48',NULL);
/*!40000 ALTER TABLE `profesores_materias_secciones` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `profesores_niveles_componentes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profesores_niveles_componentes` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nombre` varchar(255) NOT NULL,
  `profesor_id` bigint(20) unsigned NOT NULL,
  `nivel_id` bigint(20) unsigned NOT NULL,
  `materia_id` bigint(20) unsigned NOT NULL,
  `tipo_componente_id` bigint(20) unsigned NOT NULL,
  `porcentaje` decimal(5,2) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `profesores_niveles_componentes_profesor_id_foreign` (`profesor_id`),
  KEY `profesores_niveles_componentes_nivel_id_foreign` (`nivel_id`),
  KEY `profesores_niveles_componentes_materia_id_foreign` (`materia_id`),
  KEY `profesores_niveles_componentes_tipo_componente_id_foreign` (`tipo_componente_id`),
  CONSTRAINT `profesores_niveles_componentes_materia_id_foreign` FOREIGN KEY (`materia_id`) REFERENCES `materias` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `profesores_niveles_componentes_nivel_id_foreign` FOREIGN KEY (`nivel_id`) REFERENCES `niveles` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `profesores_niveles_componentes_profesor_id_foreign` FOREIGN KEY (`profesor_id`) REFERENCES `profesores` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `profesores_niveles_componentes_tipo_componente_id_foreign` FOREIGN KEY (`tipo_componente_id`) REFERENCES `tipos_componentes` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `profesores_niveles_componentes` WRITE;
/*!40000 ALTER TABLE `profesores_niveles_componentes` DISABLE KEYS */;
/*!40000 ALTER TABLE `profesores_niveles_componentes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `requisitos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `requisitos` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `requisito` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `requisitos` WRITE;
/*!40000 ALTER TABLE `requisitos` DISABLE KEYS */;
INSERT INTO `requisitos` VALUES (1,'Foto de perfil','2023-11-30 13:04:07','2023-11-30 13:04:07'),(2,'Foto cédula','2023-11-30 13:04:07','2023-11-30 13:04:07'),(3,'Foto cédula encargado','2023-11-30 13:04:07','2023-11-30 13:04:07'),(4,'Titulo de sexto o certificación de notas','2023-11-30 13:04:07','2023-11-30 13:04:07'),(5,'Titulo de noveno','2023-11-30 13:04:07','2023-11-30 13:04:07'),(6,'Certificado de notas','2023-11-30 13:04:07','2023-11-30 13:04:07'),(7,'Certificado de traslado','2023-11-30 13:04:07','2023-11-30 13:04:07');
/*!40000 ALTER TABLE `requisitos` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `requisitos_niveles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `requisitos_niveles` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nivel_id` bigint(20) unsigned NOT NULL,
  `requisito_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `requisitos_niveles_nivel_id_foreign` (`nivel_id`),
  KEY `requisitos_niveles_requisito_id_foreign` (`requisito_id`),
  CONSTRAINT `requisitos_niveles_nivel_id_foreign` FOREIGN KEY (`nivel_id`) REFERENCES `niveles` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `requisitos_niveles_requisito_id_foreign` FOREIGN KEY (`requisito_id`) REFERENCES `requisitos` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `requisitos_niveles` WRITE;
/*!40000 ALTER TABLE `requisitos_niveles` DISABLE KEYS */;
INSERT INTO `requisitos_niveles` VALUES (1,1,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(2,1,2,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(3,1,3,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(5,2,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(6,2,2,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(7,2,3,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(8,2,6,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(9,3,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(10,3,2,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(11,3,3,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(12,3,6,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(13,4,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(14,4,2,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(15,4,3,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(16,4,5,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(17,5,1,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(18,5,2,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(19,5,3,'2023-11-30 13:04:07','2023-11-30 13:04:07'),(20,5,6,'2023-11-30 13:04:07','2023-11-30 13:04:07');
/*!40000 ALTER TABLE `requisitos_niveles` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `role_has_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_has_permissions` (
  `permission_id` bigint(20) unsigned NOT NULL,
  `role_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`permission_id`,`role_id`),
  KEY `role_has_permissions_role_id_foreign` (`role_id`),
  CONSTRAINT `role_has_permissions_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`) ON DELETE CASCADE,
  CONSTRAINT `role_has_permissions_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `role_has_permissions` WRITE;
/*!40000 ALTER TABLE `role_has_permissions` DISABLE KEYS */;
INSERT INTO `role_has_permissions` VALUES (1,1),(2,1),(3,1),(4,1),(5,1),(6,1),(7,1),(8,1),(9,1),(10,1),(11,1),(12,1),(13,1),(14,1),(15,1),(16,1),(17,1),(18,1),(19,1),(20,1),(21,1),(22,1),(23,1),(24,1),(24,4),(25,1),(25,4),(26,1),(27,1),(28,1),(29,1),(30,1),(31,1),(32,1),(33,1),(33,4),(34,1),(35,1),(36,1),(37,1),(38,1),(39,1);
/*!40000 ALTER TABLE `role_has_permissions` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `roles` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `guard_name` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `roles_name_guard_name_unique` (`name`,`guard_name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `roles` WRITE;
/*!40000 ALTER TABLE `roles` DISABLE KEYS */;
INSERT INTO `roles` VALUES (1,'Admin','admin','2023-12-03 15:10:15','2023-12-03 15:10:15'),(2,'Direccion','admin','2023-12-03 15:10:15','2023-12-03 15:10:15'),(3,'Asistente','admin','2023-12-03 15:10:15','2023-12-03 15:10:15'),(4,'Orientador','admin','2023-12-03 15:10:15','2023-12-03 15:10:15');
/*!40000 ALTER TABLE `roles` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `rutas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rutas` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `ruta` varchar(255) NOT NULL,
  `recorrido` varchar(255) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `rutas` WRITE;
/*!40000 ALTER TABLE `rutas` DISABLE KEYS */;
INSERT INTO `rutas` VALUES (1,'No Aplica',NULL,'2023-11-30 13:04:06','2023-11-30 13:04:06'),(2,'5910','Finca 1, Finca 2, Finca 3, Finca 4, Finca 4 industrial, Finca 6','2023-11-30 13:04:06','2023-11-30 13:04:06'),(3,'5914','La chávez, La platanera Indaco, Ticari, Horquetas, Cuatro Esquinas-KIKES, El cruce','2023-11-30 13:04:06','2023-11-30 13:04:06'),(4,'5927','San Bernardino, Las Vegas, El Tucán, Los Ángeles, Finca 10, Finca 9, Finca 8, Finca 7','2023-11-30 22:52:48','2023-11-30 22:52:48'),(5,'5928','Entrada Isla Israel, Entrada Esperanza, Colonia Cubujuquí, Entrada Huetares, Entrada Nazareth, El cruce, Monte Verde, Bambu-Virginia,UNA','2023-11-30 22:52:48','2023-11-30 22:52:48'),(6,'5942','Finca Cinco, El Semillero, Villa Nueva','2023-11-30 22:52:48','2024-04-10 17:24:20'),(7,'409101','La Jungla, Colonia Villalobos','2023-11-30 22:52:48','2023-11-30 22:52:48'),(8,'409102','Finca Agua, La U, La Rambla, Cruce ticari, La Otoya','2023-11-30 22:52:48','2023-11-30 22:52:48'),(9,'409103','Finca Agua, La U, La Rambla, Cruce ticari, La Otoya, La Victoria','2023-11-30 22:52:48','2023-11-30 22:52:48'),(10,'110384','Ley 7600','2023-11-30 22:52:48','2023-11-30 22:52:48');
/*!40000 ALTER TABLE `rutas` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `secciones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `secciones` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `seccion` varchar(30) NOT NULL,
  `nivel_id` bigint(20) unsigned NOT NULL,
  `curso_lectivo_id` bigint(20) unsigned NOT NULL,
  `cupo` int(11) NOT NULL DEFAULT 30,
  `disponible` int(11) NOT NULL DEFAULT 30,
  `profesor_guia_id` bigint(20) unsigned DEFAULT NULL,
  `plan_nacional` tinyint(4) NOT NULL DEFAULT 0,
  `asignada` tinyint(4) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `secciones_nivel_id_foreign` (`nivel_id`),
  KEY `secciones_curso_lectivo_id_foreign` (`curso_lectivo_id`),
  KEY `secciones_profesor_guia_id_foreign` (`profesor_guia_id`),
  CONSTRAINT `secciones_curso_lectivo_id_foreign` FOREIGN KEY (`curso_lectivo_id`) REFERENCES `cursos_lectivos` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `secciones_nivel_id_foreign` FOREIGN KEY (`nivel_id`) REFERENCES `niveles` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `secciones_profesor_guia_id_foreign` FOREIGN KEY (`profesor_guia_id`) REFERENCES `profesores` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=48 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `secciones` WRITE;
/*!40000 ALTER TABLE `secciones` DISABLE KEYS */;
INSERT INTO `secciones` VALUES (1,'7-1',1,2,31,3,NULL,0,1,'2023-11-30 13:04:06','2024-07-24 17:34:48',NULL),(2,'7-2',1,2,31,7,NULL,0,1,'2023-11-30 13:04:06','2024-07-24 17:34:48',NULL),(3,'7-3',1,2,30,2,NULL,0,1,'2023-11-30 13:04:06','2024-07-24 17:34:48',NULL),(4,'7-4',1,2,32,6,NULL,0,1,'2023-11-30 13:04:07','2024-07-24 17:34:48',NULL),(5,'8-1',2,2,31,4,NULL,0,1,'2023-11-30 13:04:07','2024-07-18 12:16:07',NULL),(6,'8-2',2,2,30,0,NULL,0,1,'2023-11-30 13:04:07','2024-05-10 13:14:02',NULL),(7,'9-1',3,2,35,2,NULL,0,1,'2023-11-30 13:04:07','2024-07-19 16:26:18',NULL),(8,'9-2',3,2,37,1,NULL,0,1,'2023-11-30 13:04:07','2024-07-19 16:26:18',NULL),(9,'10-1',4,2,33,6,NULL,0,1,'2023-11-30 13:04:07','2024-05-10 11:12:41',NULL),(10,'10-2',4,2,34,6,NULL,0,1,'2023-11-30 13:04:07','2024-05-08 15:22:14',NULL),(11,'11-1',5,2,30,8,NULL,0,1,'2023-11-30 13:04:07','2024-05-09 11:41:18',NULL),(12,'11-2',5,2,37,1,NULL,0,1,'2023-11-30 13:04:07','2024-06-20 16:17:43',NULL),(13,'11-3',5,2,35,6,NULL,0,1,'2023-11-30 13:04:07','2024-06-20 16:21:03',NULL),(14,'7-5',1,2,31,3,NULL,0,1,'2023-11-30 18:48:43','2024-07-24 17:34:48',NULL),(15,'7-6',1,2,31,4,NULL,0,1,'2023-11-30 18:48:43','2024-07-24 17:34:48',NULL),(16,'7-7',1,2,31,4,NULL,0,1,'2023-11-30 13:04:06','2024-07-24 17:34:48',NULL),(17,'7-8',1,2,30,3,NULL,0,1,'2023-11-30 13:04:06','2024-07-24 17:34:48',NULL),(18,'7-9',1,2,31,3,NULL,0,1,'2023-11-30 13:04:06','2024-07-24 17:34:48',NULL),(19,'7-10',1,2,32,3,NULL,0,1,'2023-11-30 13:04:06','2024-07-24 17:34:48',NULL),(20,'8-3',2,2,30,3,NULL,0,1,'2023-11-30 13:04:07','2024-07-22 12:53:39',NULL),(21,'8-4',2,2,30,4,NULL,0,1,'2023-11-30 13:04:07','2024-07-18 16:10:28',NULL),(22,'8-5',2,2,30,4,NULL,0,1,'2023-11-30 13:04:07','2024-05-22 13:24:51',NULL),(23,'8-6',2,2,30,1,NULL,0,1,'2023-11-30 13:04:07','2024-06-21 11:30:14',NULL),(24,'8-7',2,2,30,3,NULL,0,1,'2023-11-30 13:04:07','2024-07-16 14:24:34',NULL),(25,'8-8',2,2,31,1,NULL,0,1,'2023-11-30 13:04:07','2024-06-17 12:06:14',NULL),(26,'8-9',2,2,33,15,NULL,0,1,'2023-11-30 13:04:07','2024-07-19 12:56:18',NULL),(27,'8-10',2,2,30,30,NULL,0,0,'2023-11-30 13:04:07','2023-11-30 13:04:07',NULL),(28,'9-3',3,2,36,3,NULL,0,1,'2023-11-30 13:04:07','2024-07-19 16:26:18',NULL),(29,'9-4',3,2,35,1,NULL,0,1,'2023-11-30 13:04:07','2024-07-19 16:26:18',NULL),(30,'9-5',3,2,35,5,NULL,0,1,'2023-11-30 13:04:07','2024-07-19 16:26:18',NULL),(31,'9-6',3,2,35,3,NULL,0,1,'2023-11-30 13:04:07','2024-07-19 16:26:18',NULL),(32,'9-7',3,2,35,3,NULL,0,1,'2023-11-30 13:04:07','2024-07-19 16:26:18',NULL),(33,'10-3',4,2,34,7,NULL,0,1,'2023-11-30 13:04:07','2024-06-21 15:44:46',NULL),(34,'10-4',4,2,34,6,NULL,0,1,'2023-11-30 13:04:07','2024-05-22 15:04:33',NULL),(35,'10-5',4,2,30,7,NULL,0,1,'2023-11-30 13:04:07','2024-06-25 16:26:34',NULL),(36,'10-6',4,2,33,6,NULL,0,1,'2023-11-30 13:04:07','2024-07-22 13:08:50',NULL),(37,'10-7',4,2,30,17,NULL,0,1,'2023-11-30 13:04:07','2024-07-22 13:04:25',NULL),(38,'11-4',5,2,40,7,NULL,0,1,'2023-11-30 13:04:07','2024-07-19 14:59:55',NULL),(39,'11-5',5,2,40,9,NULL,0,1,'2023-11-30 13:04:07','2024-05-13 14:04:15',NULL),(40,'11-6',5,2,40,8,NULL,0,1,'2023-11-30 13:04:07','2024-07-17 18:09:03',NULL),(41,'7-1 PN',1,2,10,6,NULL,1,1,'2023-11-30 13:04:06','2024-05-30 13:52:33',NULL),(42,'8-1 PN',2,2,10,8,NULL,1,1,'2023-11-30 13:04:07','2024-05-30 13:53:07',NULL),(43,'9-1 PN',3,2,10,4,NULL,1,1,'2023-11-30 13:04:07','2024-07-15 12:24:45',NULL),(44,'10-1 PN',4,2,10,4,NULL,1,1,'2023-11-30 13:04:07','2024-05-30 13:53:39',NULL),(45,'11-1 PN',5,2,10,2,NULL,1,1,'2023-11-30 13:04:07','2024-05-30 13:55:05',NULL),(46,'12-1 PN',6,2,10,8,NULL,1,1,'2023-11-30 13:04:07','2024-05-30 13:54:17',NULL),(47,'9-8',3,2,35,5,NULL,0,1,'2024-02-09 15:02:49','2024-07-19 16:26:18',NULL);
/*!40000 ALTER TABLE `secciones` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tipos_asistencias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipos_asistencias` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tipo_asistencia` varchar(255) NOT NULL,
  `codigo` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tipos_asistencias` WRITE;
/*!40000 ALTER TABLE `tipos_asistencias` DISABLE KEYS */;
INSERT INTO `tipos_asistencias` VALUES (1,'Presente','P','2024-02-05 18:52:12','2024-02-05 18:52:12'),(2,'Tardía','T','2024-02-05 18:52:12','2024-02-05 18:52:12'),(3,'Ausente','A','2024-02-05 18:52:12','2024-02-05 18:52:12'),(4,'Justificada','J','2024-02-05 18:52:12','2024-02-05 18:52:12'),(5,'Escapado','E','2024-02-05 18:52:12','2024-02-05 18:52:12');
/*!40000 ALTER TABLE `tipos_asistencias` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tipos_becas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipos_becas` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tipo_beca` varchar(30) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tipos_becas` WRITE;
/*!40000 ALTER TABLE `tipos_becas` DISABLE KEYS */;
INSERT INTO `tipos_becas` VALUES (1,'Transporte','2023-11-30 13:04:06','2023-11-30 13:04:06'),(2,'Comedor','2023-11-30 13:04:06','2023-11-30 13:04:06');
/*!40000 ALTER TABLE `tipos_becas` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tipos_componentes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipos_componentes` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tipo_componente` varchar(255) NOT NULL,
  `descripcion` longtext DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tipos_componentes` WRITE;
/*!40000 ALTER TABLE `tipos_componentes` DISABLE KEYS */;
INSERT INTO `tipos_componentes` VALUES (1,'Trabajo cotidiano',NULL,'2024-05-21 02:40:58','2024-05-21 02:40:58'),(2,'Tareas',NULL,'2024-05-21 02:40:58','2024-05-21 02:40:58'),(3,'Prueba',NULL,'2024-05-21 02:40:58','2024-05-21 02:40:58'),(4,'Proyecto',NULL,'2024-05-21 02:40:58','2024-05-21 02:40:58'),(5,'Asistencia',NULL,'2024-05-21 02:40:58','2024-05-21 02:40:58'),(6,'Conducta',NULL,'2024-05-21 02:40:58','2024-05-21 02:40:58');
/*!40000 ALTER TABLE `tipos_componentes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tipos_identificaciones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipos_identificaciones` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tipo_identificacion` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tipos_identificaciones` WRITE;
/*!40000 ALTER TABLE `tipos_identificaciones` DISABLE KEYS */;
INSERT INTO `tipos_identificaciones` VALUES (1,'Cédula','2023-11-30 13:04:06','2023-11-30 13:04:06'),(2,'Dimex','2023-11-30 13:04:06','2023-11-30 13:04:06'),(3,'Pasaporte','2023-11-30 13:04:06','2023-11-30 13:04:06'),(4,'Código interno','2023-11-30 13:04:06','2023-11-30 13:04:06');
/*!40000 ALTER TABLE `tipos_identificaciones` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tipos_materias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipos_materias` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tipo_materia` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tipos_materias` WRITE;
/*!40000 ALTER TABLE `tipos_materias` DISABLE KEYS */;
INSERT INTO `tipos_materias` VALUES (1,'Tecnológicas','2023-11-30 13:04:07','2023-11-30 13:04:07'),(2,'Idiomas','2023-11-30 13:04:07','2023-11-30 13:04:07'),(3,'Básica','2023-11-30 13:04:07','2023-11-30 13:04:07');
/*!40000 ALTER TABLE `tipos_materias` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tipos_medios_notificaciones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipos_medios_notificaciones` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tipo_medio_notificacion` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tipos_medios_notificaciones` WRITE;
/*!40000 ALTER TABLE `tipos_medios_notificaciones` DISABLE KEYS */;
INSERT INTO `tipos_medios_notificaciones` VALUES (1,'Sin definir','2024-02-20 19:56:11','2024-02-20 19:56:11'),(2,'SMS','2024-02-20 19:56:11','2024-02-20 19:56:11'),(3,'Correo','2024-02-20 19:56:11','2024-02-20 19:56:11');
/*!40000 ALTER TABLE `tipos_medios_notificaciones` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tipos_metodos_notificaciones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipos_metodos_notificaciones` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tipo_metodo_notificacion` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tipos_metodos_notificaciones` WRITE;
/*!40000 ALTER TABLE `tipos_metodos_notificaciones` DISABLE KEYS */;
INSERT INTO `tipos_metodos_notificaciones` VALUES (1,'Sin definir','2024-02-20 19:56:11','2024-02-20 19:56:11'),(2,'Por lista','2024-02-20 19:56:11','2024-02-20 19:56:11'),(3,'Resumen diario','2024-02-20 19:56:11','2024-02-20 19:56:11');
/*!40000 ALTER TABLE `tipos_metodos_notificaciones` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tipos_nacionalidades`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipos_nacionalidades` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tipo_nacionalidad` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tipos_nacionalidades` WRITE;
/*!40000 ALTER TABLE `tipos_nacionalidades` DISABLE KEYS */;
INSERT INTO `tipos_nacionalidades` VALUES (1,'Costarricense','2023-11-30 13:04:06','2023-11-30 13:04:06'),(2,'Nicaragüense','2023-11-30 13:04:06','2023-11-30 13:04:06'),(3,'Panameña','2023-11-30 13:04:06','2023-11-30 13:04:06'),(4,'China','2023-11-30 16:11:03','2023-11-30 16:11:03'),(5,'Canadiense','2023-11-30 16:11:03','2023-11-30 16:11:03'),(6,'Estadounidense','2023-11-30 16:11:03','2023-11-30 16:11:03'),(7,'Jamaiquina','2023-11-30 16:11:03','2023-11-30 16:11:03'),(8,'Cubana','2023-11-30 16:11:03','2023-11-30 16:11:03'),(9,'Hondureña','2023-11-30 16:11:03','2023-11-30 16:11:03'),(10,'Colombiana','2023-11-30 16:11:03','2023-11-30 16:11:03');
/*!40000 ALTER TABLE `tipos_nacionalidades` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `tipos_sexos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipos_sexos` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tipo_sexo` varchar(255) NOT NULL,
  `iniciales` varchar(2) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `tipos_sexos` WRITE;
/*!40000 ALTER TABLE `tipos_sexos` DISABLE KEYS */;
INSERT INTO `tipos_sexos` VALUES (1,'Masculino','M','2023-11-30 13:04:07','2023-11-30 13:04:07'),(2,'Femenino','F','2023-11-30 13:04:07','2023-11-30 13:04:07');
/*!40000 ALTER TABLE `tipos_sexos` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `traslados`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `traslados` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `fecha_traslado` date NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `estudiante_id` bigint(20) unsigned NOT NULL,
  `matricula_id` bigint(20) unsigned NOT NULL,
  `firma_id` bigint(20) unsigned NOT NULL,
  `fecha_firma` date NOT NULL,
  `destino` longtext NOT NULL,
  `codigo` text NOT NULL,
  `notas` text DEFAULT NULL,
  `vigente` tinyint(4) NOT NULL DEFAULT 1,
  `reincorporado` tinyint(4) DEFAULT NULL,
  `fecha_reincorporacion` date DEFAULT NULL,
  `user_traslado_id` bigint(20) unsigned DEFAULT NULL,
  `observacion` longtext DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `traslados_user_id_foreign` (`user_id`),
  KEY `traslados_estudiante_id_foreign` (`estudiante_id`),
  KEY `traslados_matricula_id_foreign` (`matricula_id`),
  KEY `traslados_firma_id_foreign` (`firma_id`),
  CONSTRAINT `traslados_estudiante_id_foreign` FOREIGN KEY (`estudiante_id`) REFERENCES `estudiantes` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `traslados_firma_id_foreign` FOREIGN KEY (`firma_id`) REFERENCES `users` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `traslados_matricula_id_foreign` FOREIGN KEY (`matricula_id`) REFERENCES `matriculas` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `traslados_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=108 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `traslados` WRITE;
/*!40000 ALTER TABLE `traslados` DISABLE KEYS */;
INSERT INTO `traslados` VALUES (2,'2024-03-01',3,338,311,27,'2024-03-01','LICEO AMBIENTALISTA, HORQUETAS','65e1f67c425a5',NULL,1,NULL,NULL,NULL,NULL,'2024-03-01 09:38:36','2024-03-01 09:38:36'),(3,'2024-03-01',3,121,60,27,'2024-03-01','LICEO DE CARIARI','65e1f836edf06',NULL,1,NULL,NULL,NULL,NULL,'2024-03-01 09:45:58','2024-03-01 09:45:58'),(4,'2024-03-01',3,840,818,27,'2024-03-01','MOSEÑOR RUBEN ODIO','65e1ffdf731e7',NULL,1,NULL,NULL,NULL,NULL,'2024-03-01 10:18:39','2024-03-01 10:18:39'),(5,'2024-03-01',3,766,750,28,'2024-03-01','LICEO RURAL LAS COLONIAS','65e2103553fff',NULL,1,NULL,NULL,NULL,NULL,'2024-03-01 11:28:21','2024-03-01 11:28:21'),(6,'2024-03-01',3,920,900,27,'2024-03-01','COLEGIO MEXICO','65e237a15ae07',NULL,1,NULL,NULL,NULL,NULL,'2024-03-01 14:16:33','2024-03-01 14:16:33'),(7,'2024-03-04',3,388,359,28,'2024-03-04','LICEO NOCTURNO DE RIO FRIO','65e5f87d4c85c',NULL,1,NULL,NULL,NULL,NULL,'2024-03-04 10:36:13','2024-03-04 10:36:13'),(8,'2024-03-04',3,957,934,28,'2024-03-04','LICEO AMBIENTALISTA, HORQUETAS','65e60b3ee5d19',NULL,1,NULL,NULL,NULL,NULL,'2024-03-04 11:56:15','2024-03-04 11:56:15'),(9,'2024-03-04',3,1040,1020,28,'2024-03-04','LICEO NOCTURNO DE RIO FR','65e62614beb62',NULL,1,NULL,NULL,NULL,NULL,'2024-03-04 13:50:44','2024-03-04 13:50:44'),(10,'2024-03-05',3,259,227,28,'2024-03-05','COLEGIO HUMANISTICO','65e749631e5b8',NULL,1,NULL,NULL,NULL,NULL,'2024-03-05 10:33:39','2024-03-05 10:33:39'),(11,'2024-03-06',3,501,477,28,'2024-03-06','LICEO NOCTURNO DE RIO FRIO','65e8944ba7dd4',NULL,1,NULL,NULL,NULL,NULL,'2024-03-06 10:05:31','2024-03-06 10:05:31'),(12,'2024-03-06',3,736,722,27,'2024-03-06','LICEO NOCTURNO DE RIO FRIO','65e8c8381db36',NULL,0,1,'2024-07-22',5,'Colegio Nocturno de Río Frío','2024-03-06 13:47:04','2024-07-22 13:04:25'),(13,'2024-03-06',3,1280,1276,28,'2024-03-06','LICEO NOCTURNO DE RIO FRIO','65e8ca7ed8c52',NULL,1,NULL,NULL,NULL,NULL,'2024-03-06 13:56:46','2024-03-06 13:56:46'),(14,'2024-03-06',5,100,36,27,'2024-03-06','CINDEA PUERTO VIEJO- SEDE HUETARES','65e8cd291bfe6',NULL,1,NULL,NULL,NULL,NULL,'2024-03-06 14:08:09','2024-03-06 14:08:09'),(15,'2024-03-07',3,1119,1098,28,'2024-03-07','LICEO RURAL LAS COLONIAS (MATRICULO EN OTRA INSTITUCION)','65e9c50fa66c2',NULL,1,NULL,NULL,NULL,NULL,'2024-03-07 07:45:51','2024-03-07 07:45:51'),(16,'2024-03-07',3,659,641,27,'2024-03-07','LICEO AMBIENTALISTA, HORQUETAS','65e9d51ff0f73',NULL,1,NULL,NULL,NULL,NULL,'2024-03-07 08:54:23','2024-03-07 08:54:23'),(17,'2024-03-07',3,30,147,28,'2024-03-07','CINDEA TICARI','65ea0e8bb688f',NULL,1,NULL,NULL,NULL,NULL,'2024-03-07 12:59:23','2024-03-07 12:59:23'),(18,'2024-03-07',5,858,835,27,'2024-03-07','Liceo de Chomes','65ea0f1a9a81a',NULL,1,NULL,NULL,NULL,NULL,'2024-03-07 13:01:46','2024-03-07 13:01:46'),(19,'2024-03-08',3,214,178,27,'2024-03-08','LICEO RURAL LAS COLONIAS','65eb12a927861',NULL,0,1,'2024-05-13',5,'El estudiante se encontraba en el Liceo Rural Las Colonias.','2024-03-08 07:29:13','2024-05-13 13:54:59'),(20,'2024-03-11',5,1245,1240,27,'2024-03-11','Liceo de Esparza','65ef1ce386c4e',NULL,1,NULL,NULL,NULL,NULL,'2024-03-11 09:01:55','2024-03-11 09:01:55'),(21,'2024-03-15',3,1172,1158,28,'2024-03-15','COLEGIO LA AURORA DE HEREDIA','65f47e4462ea8',NULL,1,NULL,NULL,NULL,NULL,'2024-03-15 13:58:44','2024-03-15 13:58:44'),(22,'2024-03-15',5,1251,1247,27,'2024-03-15','Liceo de Ticabán','65f487093ecef',NULL,1,NULL,NULL,NULL,NULL,'2024-03-15 14:36:09','2024-03-15 14:36:09'),(23,'2024-03-18',3,725,709,28,'2024-03-18','LICEO DE ALAJUELITA MATRICULO EN OTRO CENTRO EDUCATIVO','65f865293c374',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 13:00:41','2024-03-18 13:00:41'),(24,'2024-03-18',3,933,910,28,'2024-03-18','CTP UPALA','65f866387b5f2',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 13:05:12','2024-03-18 13:05:12'),(25,'2024-03-18',3,757,741,28,'2024-03-18','UNIDAD PEDAGOGICA SAN DIEGO','65f86e1e6207d',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 13:38:54','2024-03-18 13:38:54'),(26,'2024-03-18',3,765,749,28,'2024-03-18','LICEO RURAL LAS COLONIAS','65f86f2b6eb52',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 13:43:23','2024-03-18 13:43:23'),(27,'2024-03-18',5,470,443,27,'2024-03-18','C.T.P  de Sabanilla','65f86f722ee4b',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 13:44:34','2024-03-18 13:44:34'),(28,'2024-03-18',3,546,529,27,'2024-03-18','LICEO SAN JOSE DEL RIO','65f86f8be07e5',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 13:44:59','2024-03-18 13:44:59'),(29,'2024-03-18',3,528,506,28,'2024-03-18','LICEO TORO AMARILLO GUAPILES','65f870477362b',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 13:48:07','2024-03-18 13:48:07'),(30,'2024-03-18',3,463,434,27,'2024-03-18','LICEO AMBIENTALISTA DE HORQUETAS','65f870b7d7b78',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 13:49:59','2024-03-18 13:49:59'),(31,'2024-03-18',3,220,182,28,'2024-03-18','LICEO AMBIENTALISTA DE HORQUETAS','65f871079297c',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 13:51:19','2024-03-18 13:51:19'),(32,'2024-03-18',3,152,102,28,'2024-03-18','CTP INGENIERO CARLOS PASCUA ZUÑIGA','65f87306f3aea',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 13:59:51','2024-03-18 13:59:51'),(33,'2024-03-18',3,235,201,27,'2024-03-18','COSTA DE PAJAROS','65f874db39fd9',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 14:07:39','2024-03-18 14:07:39'),(34,'2024-03-18',3,972,950,28,'2024-03-18','LICEO RURAL ISLAS DEL CHIRRIPO','65f8753b3dd24',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 14:09:15','2024-03-18 14:09:15'),(35,'2024-03-18',3,265,233,28,'2024-03-18','FACIO BRENES','65f875e7901a6',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 14:12:07','2024-03-18 14:12:07'),(36,'2024-03-18',5,880,855,27,'2024-03-18','Liceo Ambientalista de Horquetas','65f87d9bd57a3',NULL,1,NULL,NULL,NULL,NULL,'2024-03-18 14:44:59','2024-03-18 14:44:59'),(37,'2024-04-01',3,1102,1074,28,'2024-04-01','LICEO SANTA CRUZ','660ad9a91553c',NULL,1,NULL,NULL,NULL,NULL,'2024-04-01 12:58:33','2024-04-01 12:58:33'),(38,'2024-04-01',5,1054,1034,28,'2024-04-01','Liceo de Moravia','660b184fafb07',NULL,1,NULL,NULL,NULL,NULL,'2024-04-01 17:25:51','2024-04-01 17:25:51'),(39,'2024-04-05',3,1148,1128,27,'2024-04-05','CINDEA PUERTO VIEJO','661020fddc475',NULL,1,NULL,NULL,NULL,NULL,'2024-04-05 13:04:13','2024-04-05 13:04:13'),(40,'2024-04-10',5,1270,1266,27,'2024-04-10','Colegio Nocturno de Río Frío','6616978056a7b',NULL,0,1,'2024-07-16',5,'Se reincorpora sólo para agregar datos de la estudiante.','2024-04-10 11:43:28','2024-07-16 14:23:16'),(41,'2024-04-19',5,723,707,27,'2024-04-19','Se trasladó a Nicaragua','6622967002e35',NULL,1,NULL,NULL,NULL,NULL,'2024-04-19 14:06:08','2024-04-19 14:06:08'),(42,'2024-04-25',5,237,205,27,'2024-04-25','Colegio Nocturno de Río Frío','662a6605728d8',NULL,0,1,'2024-05-13',5,'Se traslada nuevamente al diurno, ya que la madre estará trabajando en horario nocturno y no puede dejar la estudiante sola.','2024-04-25 12:17:41','2024-05-13 12:18:44'),(43,'2024-04-29',3,502,479,28,'2024-04-29','LICEO NOCTURNO DE RIO FRIO','662fda9ef0c88',NULL,1,NULL,NULL,NULL,NULL,'2024-04-29 15:36:31','2024-04-29 15:36:31'),(44,'2024-05-02',3,133,80,28,'2024-05-02','CINDEA','6633bdc33712e',NULL,1,NULL,NULL,NULL,NULL,'2024-05-02 14:22:27','2024-05-02 14:22:27'),(45,'2024-05-02',3,1178,1164,28,'2024-05-02','LICEO NOCTURNO DE RIO FRIO','6633d2f437eab',NULL,1,NULL,NULL,NULL,NULL,'2024-05-02 15:52:52','2024-05-02 15:52:52'),(46,'2024-05-03',3,1252,1248,28,'2024-05-03','CTP SANTA ELENA MONTEVERDE','663508b846e9e',NULL,0,1,'2024-05-24',3,'CAMBIO DE DOMICILIO DE LOS ENCARGADOS A RIO FRIO','2024-05-03 13:54:32','2024-05-24 14:31:06'),(47,'2024-05-06',5,316,285,27,'2024-05-06','Liceo Rural La Conquista','66390905b2b8f',NULL,1,NULL,NULL,NULL,NULL,'2024-05-06 14:44:53','2024-05-06 14:44:53'),(48,'2024-05-06',3,1035,1014,27,'2024-05-06','LICEO AMBIENTALISTA HORQUETAS','663942b869cc5',NULL,0,1,'2024-05-10',3,'LE NEGARON LA MATRICULA EN EL COLEGIO AMBIENTALIS POR FALTA DE MOBILIARIO','2024-05-06 18:51:04','2024-05-10 11:50:08'),(49,'2024-05-07',3,490,466,27,'2024-05-07','LICEO NUEVO SANTO DOMINGO DE HEREDIA','663a35f53a648',NULL,1,NULL,NULL,NULL,NULL,'2024-05-07 12:08:53','2024-05-07 12:08:53'),(50,'2024-05-09',3,877,852,27,'2024-05-09','ESTADOS UNIDOS DE NORTEAMERICA','663d318190a68',NULL,0,1,'2024-06-04',5,'La estudiante no se trasladó a Estados Unidos','2024-05-09 18:26:41','2024-06-04 18:33:20'),(51,'2024-05-10',5,94,25,27,'2024-05-10','Liceo Ambientalista de Horquetas','663e1d49dca9b',NULL,1,NULL,NULL,NULL,NULL,'2024-05-10 11:12:41','2024-05-10 11:12:41'),(52,'2024-05-10',5,12,255,27,'2024-05-10','Colegio Nocturno de Río Frío','663e82488aeec',NULL,1,NULL,NULL,NULL,NULL,'2024-05-10 18:23:36','2024-05-10 18:23:36'),(53,'2024-05-13',5,1142,1122,27,'2024-05-13','Colegio Nocturno de Río Frío','664263ddb9ead',NULL,1,NULL,NULL,NULL,NULL,'2024-05-13 17:02:53','2024-05-13 17:02:53'),(54,'2024-05-13',5,1277,1273,27,'2024-05-13','Liceo de Zarcero','6642675a8a256',NULL,1,NULL,NULL,NULL,NULL,'2024-05-13 17:17:46','2024-05-13 17:17:46'),(55,'2024-05-14',5,820,797,27,'2024-05-14','Liceo Ambientalista de Horquetas','664389034c642',NULL,0,1,'2024-05-15',5,'La estudiante no fue aceptada en el Centro Educativo por falta de espacio.','2024-05-14 13:53:39','2024-05-15 13:40:01'),(56,'2024-05-16',3,1052,1033,27,'2024-05-16','LICEO NOCTURNO DE RIO FRIO','6646209016b13',NULL,1,NULL,NULL,NULL,NULL,'2024-05-16 13:04:48','2024-05-16 13:04:48'),(57,'2024-05-16',3,1042,1022,27,'2024-05-16','LICEO ANASTACIA ALFARO','66466c0e63413',NULL,1,NULL,NULL,NULL,NULL,'2024-05-16 18:26:54','2024-05-16 18:26:54'),(58,'2024-05-16',3,1284,1280,27,'2024-05-16','LICEO DE ALFARO RUIZ','66466c7b42c2e',NULL,0,1,'2024-05-21',5,'Reintegro por error de traslado.','2024-05-16 18:28:43','2024-05-21 11:25:18'),(59,'2024-05-22',5,997,973,27,'2024-05-22','Colegio Nocturno de Río Frío','664e0e432598e',NULL,1,NULL,NULL,NULL,NULL,'2024-05-22 13:24:51','2024-05-22 13:24:51'),(60,'2024-05-22',5,1045,1026,27,'2024-05-22','Liceo Anastasio Alfaro','664e10e4964e7',NULL,1,NULL,NULL,NULL,NULL,'2024-05-22 13:36:04','2024-05-22 13:36:04'),(61,'2024-05-24',3,728,713,27,'2024-05-24','GREEN VALLEY','6650c500bc967','SOLICITUD DEL ENCARGADO',1,NULL,NULL,NULL,NULL,'2024-05-24 14:49:04','2024-05-24 14:49:04'),(62,'2024-05-24',5,389,356,27,'2024-05-24','Liceo Braulio Carrillo Colina, Cartago','6650f57e69fcf',NULL,1,NULL,NULL,NULL,NULL,'2024-05-24 18:15:58','2024-05-24 18:15:58'),(63,'2024-05-24',5,392,360,27,'2024-05-24','Liceo Braulio Carrillo Colina, Cartago','6650f5b34e2cf',NULL,1,NULL,NULL,NULL,NULL,'2024-05-24 18:16:51','2024-05-24 18:16:51'),(64,'2024-06-03',3,1249,1245,28,'2024-06-03','COLEGIO NOCTURNO DE RIO FRIO','665dfd6b3767b','Se estará enviando la certificación de notas posteriormente',0,1,'2024-06-17',5,'Se reincorpora para recopilación de datos del traslado.','2024-06-03 15:29:15','2024-06-17 14:25:44'),(65,'2024-06-05',3,925,901,27,'2024-06-05','LICEO DE HEREDIA','6660860f04380','LA CERTIFICACION DE NOTAS SE ADJUNTARA EN EL EXPEDIENTE POSTERIORMENTE',0,1,'2024-06-12',3,'RESOLUCION PANI SE ENCUENTRA EN EL EXPEDIENTE','2024-06-05 13:36:47','2024-06-12 12:13:35'),(66,'2024-06-05',3,1303,1302,27,'2024-06-05','CTP LOS CHILES','6660b16c7cdc1','LA CERTIFICACION DE NOTAS SE ESTARA ENVIANDO POSTERIOR EN CONJUNTO CON EL EXPEDIENTE',0,1,'2024-06-17',5,'Se reincorpora la estudiante solo para completar datos de traslado','2024-06-05 16:41:48','2024-06-17 15:00:42'),(67,'2024-06-12',3,1230,1222,28,'2024-06-12','LICEO ISLAS DEL CHIRRIPO','6669c1735a914','LA CERTIFICACION DE NOTAS CORRESPONDIENTE AL PRIMER PERIODO 2023 SE ESTARA ENVIANDO JUNTO CON EL EXPEDIENTE',0,1,'2024-06-12',3,'MIENTRAS SE LE TRAMITA EL TRASLADO','2024-06-12 13:40:35','2024-06-12 13:41:45'),(68,'2024-06-13',5,623,606,27,'2024-06-13','C.T.P. de Pococí','666afecfc30b1','La certificación de notas de la estudiante se estará enviando posteriormente según corresponda.',0,1,'2024-06-13',5,'Traslado en proceso','2024-06-13 12:14:39','2024-06-13 12:16:42'),(69,'2024-06-14',5,510,487,27,'2024-06-14','C.T.P Carlos Pascua','666c565a6718f','El expediente y certificación de notas será enviado posteriormente.',0,1,'2024-06-14',5,'Se reestablece sólo para recopilar información','2024-06-14 12:40:26','2024-06-14 12:44:47'),(70,'2024-06-14',5,816,798,27,'2024-06-14','C.T.P de  Puerto Viejo','666c7d16e8547','El expediente y la certificación de notas del estudiante se estará enviando posteriormente cuando ya se haya recopilado la información (nota).',0,1,'2024-06-14',5,'Se reincorpora para recopliación de datos únicamente.','2024-06-14 15:25:42','2024-06-14 15:29:18'),(71,'2024-06-19',3,623,606,27,'2024-06-19','CTP POCOCI','66731ca526e36',NULL,1,NULL,NULL,NULL,NULL,'2024-06-19 16:00:05','2024-06-19 16:00:05'),(72,'2024-06-20',3,816,798,27,'2024-06-20','CTP PUERTO VIEJO','66746fc1dd83c',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:06:57','2024-06-20 16:06:57'),(73,'2024-06-20',3,1249,1245,27,'2024-06-20','LICEO NOCTURNO DE RIO FRIO','66747061c20f8',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:09:37','2024-06-20 16:09:37'),(74,'2024-06-20',3,1303,1302,27,'2024-06-20','CTP LOS CHILES','667470b3431bb',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:10:59','2024-06-20 16:10:59'),(75,'2024-06-20',3,973,949,27,'2024-06-20','LICEO AMBIENTALISTA, HORQUETAS','66747105276d4',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:12:21','2024-06-20 16:12:21'),(76,'2024-06-20',3,934,911,27,'2024-06-20','LICEO NOCTURNO DE RIO FRIO','66747247c5c8c',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:17:43','2024-06-20 16:17:43'),(77,'2024-06-20',3,1250,1246,27,'2024-06-20','LICEO NOCTURNO DE RIO FRIO','6674730fc0d4c',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:21:03','2024-06-20 16:21:03'),(78,'2024-06-20',3,1230,1222,27,'2024-06-20','LICEO RURAL ISLAS DEL CHIRRIPO','66747382a9b5a',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:22:58','2024-06-20 16:22:58'),(79,'2024-06-20',3,510,487,27,'2024-06-20','CTP INGENIERO CARLOS PASCUA ZUÑIGA','667473ee2d653',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:24:46','2024-06-20 16:24:46'),(80,'2024-06-20',3,1293,1289,27,'2024-06-20','CTP VALLE LA ESTRELLA CIRCUITO 03','6674745f29059',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:26:39','2024-06-20 16:26:39'),(81,'2024-06-20',3,292,261,27,'2024-06-20','LICEO RURAL ISLAS DEL CHIRRIPO','667474e15998a',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:28:49','2024-06-20 16:28:49'),(82,'2024-06-20',3,911,891,27,'2024-06-20','HONDURAS','667475820b86f',NULL,0,1,'2024-07-15',3,'SE REINTEGRA POR SOLICITUD DE LA MAMA','2024-06-20 16:31:30','2024-07-15 13:12:10'),(83,'2024-06-20',3,740,725,27,'2024-06-20','LICEO NOCTURNO DE RIO FRIO','667476688b960',NULL,1,NULL,NULL,NULL,NULL,'2024-06-20 16:35:20','2024-06-20 16:35:20'),(84,'2024-06-21',5,536,514,27,'2024-06-21','Colegio Dr. Ricardo Moreno Cañas','66758007bff53',NULL,1,NULL,NULL,NULL,NULL,'2024-06-21 11:28:39','2024-06-21 11:28:39'),(85,'2024-06-21',5,1247,1242,27,'2024-06-21','Colegio Dr. Ricardo Moreno Cañas','667580666b53b',NULL,1,NULL,NULL,NULL,NULL,'2024-06-21 11:30:14','2024-06-21 11:30:14'),(86,'2024-06-21',5,237,205,27,'2024-06-21','Colegio Nocturno de Río Frío','6675bc0e250ba',NULL,1,NULL,NULL,NULL,NULL,'2024-06-21 15:44:46','2024-06-21 15:44:46'),(87,'2024-06-24',3,1063,1040,28,'2024-06-24','LICEO LA RITA DE GUAPILES','66797b34b8537','POSTERIORMENTE SE ESTARA ENTREGANDO LA CERTIFICACION DE NOTAS DEL ESTUDIANTE',0,1,'2024-06-24',3,'FALTAN NOTAS QUE AGREGAR','2024-06-24 11:57:08','2024-06-24 11:59:50'),(88,'2024-06-24',3,1063,1040,27,'2024-06-24','LICEO LA RITA DE GUAPILES','66799ef46fdb0',NULL,1,NULL,NULL,NULL,NULL,'2024-06-24 14:29:40','2024-06-24 14:29:40'),(89,'2024-06-24',5,1235,1229,28,'2024-06-24','Colegio Nocturno de Río Frío','6679c7ef8fdda','El expediente y la certificación de notas se estará entregando posteriormente como corresponde.',0,1,'2024-06-25',5,'Se reincopora sólo para recopilar datos de traslado.','2024-06-24 17:24:31','2024-06-25 11:49:13'),(90,'2024-06-24',5,1165,1151,28,'2024-06-24','CINDEA de Puerto Viejo','6679cb478e4e8','Expediente y certificación de notas pendientes',0,1,'2024-06-25',3,'SE REINSERTA EN EL PROGRAMA PARA BUSCARLAS NOTAS PARA EL TRASLADO','2024-06-24 17:38:47','2024-06-25 11:47:14'),(91,'2024-06-25',5,1278,1274,27,'2024-06-25','Liceo Alfaro Ruíz','667ae2fc1b879','El expediente estudiantil y la certificación de notas se estará enviando posteriormente.',0,1,'2024-06-25',3,'TRAMITE DE NOTAS','2024-06-25 13:32:12','2024-06-25 15:41:14'),(92,'2024-06-25',5,1276,1272,27,'2024-06-25','Liceo Alfaro Ruíz','667ae3737c326','El expediente estudiantil y la certificación de notas se estará enviando posteriormente.',0,1,'2024-06-25',5,'Se reactiva para recopilar información.','2024-06-25 13:34:11','2024-06-25 16:26:34'),(93,'2024-06-25',3,1284,1280,27,'2024-06-25','LICEO ALFARO RUIZ','667ae381a131e','POSTERIORMENTE SE ENTREGARA LA CERTIFICACION DE NOTAS CORRESPONDIENTE AL I SEMESTRE DEL 2024',0,1,'2024-06-25',5,'Se activa para recopilación de notas.','2024-06-25 13:34:25','2024-06-25 16:29:57'),(94,'2024-06-25',5,1235,1229,27,'2024-06-25','Colegio Nocturno de Río Frío','667b0aa81a5a9',NULL,1,NULL,NULL,NULL,NULL,'2024-06-25 16:21:28','2024-06-25 16:21:28'),(95,'2024-07-15',5,375,343,27,'2024-07-15','Liceo San Rafael','669565e2366d6','La certificación de notas se estará entregando posteriormente como corresponde en el tiempo establecido.',0,1,'2024-07-16',5,'Se reincorpora sólo para agregar datos de la estudiante.','2024-07-15 16:09:38','2024-07-16 14:25:40'),(96,'2024-07-15',5,831,808,27,'2024-07-15','Liceo de Heredia','669566fc46843','La certificación de notas se estará enviando posteriormente.',0,1,'2024-07-16',5,'Se reincorpora sólo para agregar datos de la estudiante.','2024-07-15 16:14:20','2024-07-16 14:23:50'),(97,'2024-07-15',3,530,508,27,'2024-07-15','LICEO DE HEREDIA','669567a897349','La certificación de notas se estará enviando posteriormente',0,1,'2024-07-16',5,'Se reincorpora sólo para agregar datos de la estudiante.','2024-07-15 16:17:12','2024-07-16 14:24:34'),(98,'2024-07-15',5,1147,1127,27,'2024-07-15','C.T.P de Orosí','669567a8ccc24','La certificación de notas se estará entregando posteriormente.',0,1,'2024-07-16',5,'Se reincorpora sólo para agregar datos de la estudiante.','2024-07-15 16:17:12','2024-07-16 14:25:04'),(99,'2024-07-15',3,918,896,27,'2024-07-15','LICEO INGENIERO MANUEL BENAVIDES','669585955fe93','LA CERTIFICACION DE NOTAS SE ESTARA ENVIANDO POSTERIORMENTE',0,1,'2024-07-15',3,'PARA TRASLADAR EL 29-07-2024','2024-07-15 18:24:53','2024-07-15 18:29:06'),(100,'2024-07-16',5,820,797,27,'2024-07-16','C.T.P de  Puerto Viejo','66968167b00b9','La certificación de notas de la estudiante y el expediente serán entregados posteriormente.',0,1,'2024-07-16',5,'Se reincorpora sólo para agregar datos de la estudiante.','2024-07-16 12:19:19','2024-07-16 14:26:19'),(101,'2024-07-17',5,992,969,27,'2024-07-17','CINDEA PUERTO VIEJO- SEDE FINCA 10','669809e2c644d','La certificación de notas y el expediente se estará enviando posteriormente.',0,1,'2024-07-17',5,'Se reincorpora sólo para ingreso de calificaciones.','2024-07-17 16:13:54','2024-07-17 18:10:24'),(102,'2024-07-17',5,78,374,27,'2024-07-17','Colegio Dr. Ricardo Moreno Cañas','669819ea5692e','La certificación de notas y el expediente se estará enviando posteriormente.',0,1,'2024-07-17',5,'Se activa nuevamente solo para cargar notas del estudiante.','2024-07-17 17:22:18','2024-07-17 17:58:51'),(103,'2024-07-17',5,596,579,27,'2024-07-17','Colegio Nocturno de Río Frío','669823d627983','La certificación de notas y el expediente de la estudiante se estará enviando posteriormente como corresponde.',0,1,'2024-07-17',5,'Se reestablece sólo para ingreso de calificaciones.','2024-07-17 18:04:38','2024-07-17 18:09:03'),(104,'2024-07-17',5,826,804,27,'2024-07-17','Colegio Nocturno de Río Frío','66982fdea508f','La certificación de notas y el expediente serán enviados posteriormente como corresponde.',0,1,'2024-07-17',5,'Se reincorpora sólo para agregar datos.','2024-07-17 18:55:58','2024-07-17 18:57:36'),(105,'2024-07-18',5,293,260,28,'2024-07-18','Liceo Rural Las Colinias','669923a771ff6','La certificación de notas y el expediente de la estudiante se estará enviando posteriormente como corresponde.',1,NULL,NULL,NULL,NULL,'2024-07-18 12:16:07','2024-07-18 12:16:07'),(106,'2024-07-19',3,48,48,27,'2024-07-19','LICEO GASTON PERALTA CARRANZA','669a9ab8bd066',NULL,0,1,'2024-07-19',3,'PARA COMPLETAR NOTAS','2024-07-19 14:56:24','2024-07-19 14:59:55'),(107,'2024-07-22',5,736,1309,27,'2024-07-22','Colegio Nocturno de Río Frío','669e75476c60f','La certificación de notas y el expediente de la estudiante se estará enviando posteriormente.',0,1,'2024-07-22',5,'Se reintegra solo para recopilar datos de la estudiante.','2024-07-22 13:05:43','2024-07-22 13:08:50');
/*!40000 ALTER TABLE `traslados` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `trazabilidad_cambios_secciones`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `trazabilidad_cambios_secciones` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `fecha` datetime NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `matricula_id` bigint(20) unsigned NOT NULL,
  `seccion_anterior_id` bigint(20) unsigned NOT NULL,
  `seccion_nueva_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `trazabilidad_cambios_secciones_user_id_foreign` (`user_id`),
  KEY `trazabilidad_cambios_secciones_matricula_id_foreign` (`matricula_id`),
  KEY `trazabilidad_cambios_secciones_seccion_anterior_id_foreign` (`seccion_anterior_id`),
  KEY `trazabilidad_cambios_secciones_seccion_nueva_id_foreign` (`seccion_nueva_id`),
  CONSTRAINT `trazabilidad_cambios_secciones_matricula_id_foreign` FOREIGN KEY (`matricula_id`) REFERENCES `matriculas` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `trazabilidad_cambios_secciones_seccion_anterior_id_foreign` FOREIGN KEY (`seccion_anterior_id`) REFERENCES `secciones` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `trazabilidad_cambios_secciones_seccion_nueva_id_foreign` FOREIGN KEY (`seccion_nueva_id`) REFERENCES `secciones` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `trazabilidad_cambios_secciones_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=168 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `trazabilidad_cambios_secciones` WRITE;
/*!40000 ALTER TABLE `trazabilidad_cambios_secciones` DISABLE KEYS */;
INSERT INTO `trazabilidad_cambios_secciones` VALUES (1,'2023-12-04 08:10:32',8,1,9,33,'2023-12-04 08:10:32','2023-12-04 08:10:32'),(2,'2023-12-04 09:32:26',17,44,11,12,'2023-12-04 09:32:27','2023-12-04 09:32:27'),(3,'2023-12-04 11:04:34',9,92,40,12,'2023-12-04 11:04:34','2023-12-04 11:04:34'),(4,'2023-12-04 11:32:08',9,116,38,12,'2023-12-04 11:32:08','2023-12-04 11:32:08'),(5,'2023-12-04 13:17:41',8,160,10,34,'2023-12-04 13:17:41','2023-12-04 13:17:41'),(6,'2023-12-04 13:26:54',17,166,11,39,'2023-12-04 13:26:54','2023-12-04 13:26:54'),(7,'2023-12-04 13:52:28',3,185,9,34,'2023-12-04 13:52:28','2023-12-04 13:52:28'),(8,'2023-12-04 14:28:59',13,210,38,13,'2023-12-04 14:28:59','2023-12-04 14:28:59'),(9,'2023-12-04 14:38:50',9,208,38,13,'2023-12-04 14:38:50','2023-12-04 14:38:50'),(10,'2023-12-04 15:16:15',16,239,11,39,'2023-12-04 15:16:15','2023-12-04 15:16:15'),(11,'2023-12-04 16:07:59',3,137,39,12,'2023-12-04 16:07:59','2023-12-04 16:07:59'),(12,'2023-12-04 16:09:21',3,12,38,11,'2023-12-04 16:09:21','2023-12-04 16:09:21'),(13,'2023-12-04 16:16:35',12,251,35,34,'2023-12-04 16:16:35','2023-12-04 16:16:35'),(14,'2023-12-05 09:43:29',9,78,13,39,'2023-12-05 09:43:29','2023-12-05 09:43:29'),(15,'2023-12-05 09:45:45',9,61,13,39,'2023-12-05 09:45:45','2023-12-05 09:45:45'),(16,'2023-12-05 10:04:33',16,322,25,26,'2023-12-05 10:04:33','2023-12-05 10:04:33'),(17,'2023-12-05 13:47:23',9,427,28,32,'2023-12-05 13:47:23','2023-12-05 13:47:23'),(18,'2023-12-05 15:19:38',16,12,11,38,'2023-12-05 15:19:38','2023-12-05 15:19:38'),(19,'2023-12-06 08:52:32',3,480,11,38,'2023-12-06 08:52:32','2023-12-06 08:52:32'),(20,'2023-12-06 14:28:21',8,577,23,26,'2023-12-06 14:28:21','2023-12-06 14:28:21'),(21,'2023-12-07 10:33:34',17,685,11,38,'2023-12-07 10:33:34','2023-12-07 10:33:34'),(22,'2023-12-07 10:50:21',15,693,11,13,'2023-12-07 10:50:21','2023-12-07 10:50:21'),(23,'2023-12-07 10:54:55',16,698,2,14,'2023-12-07 10:54:55','2023-12-07 10:54:55'),(24,'2023-12-07 10:55:58',16,694,1,3,'2023-12-07 10:55:58','2023-12-07 10:55:58'),(25,'2023-12-08 08:41:36',3,599,3,4,'2023-12-08 08:41:36','2023-12-08 08:41:36'),(26,'2023-12-08 09:25:32',15,805,1,3,'2023-12-08 09:25:32','2023-12-08 09:25:32'),(27,'2023-12-08 09:36:58',3,613,16,3,'2023-12-08 09:36:58','2023-12-08 09:36:58'),(28,'2023-12-08 10:03:59',13,817,1,4,'2023-12-08 10:03:59','2023-12-08 10:03:59'),(29,'2024-02-08 08:53:31',10,890,4,16,'2024-02-08 08:53:31','2024-02-08 08:53:31'),(30,'2024-02-08 09:46:00',10,904,3,2,'2024-02-08 09:46:00','2024-02-08 09:46:00'),(31,'2024-02-08 11:19:53',3,669,1,14,'2024-02-08 11:19:53','2024-02-08 11:19:53'),(32,'2024-02-08 11:20:40',3,657,18,4,'2024-02-08 11:20:40','2024-02-08 11:20:40'),(33,'2024-02-08 11:22:37',8,912,7,28,'2024-02-08 11:22:37','2024-02-08 11:22:37'),(34,'2024-02-08 11:33:04',3,276,20,23,'2024-02-08 11:33:04','2024-02-08 11:33:04'),(35,'2024-02-08 13:43:10',9,925,17,3,'2024-02-08 13:43:10','2024-02-08 13:43:10'),(36,'2024-02-08 13:50:17',3,740,16,18,'2024-02-08 13:50:17','2024-02-08 13:50:17'),(37,'2024-02-08 14:11:42',10,930,14,3,'2024-02-08 14:11:42','2024-02-08 14:11:42'),(38,'2024-02-08 14:40:19',10,937,17,14,'2024-02-08 14:40:19','2024-02-08 14:40:19'),(39,'2024-02-09 10:44:07',9,979,11,38,'2024-02-09 10:44:07','2024-02-09 10:44:07'),(40,'2024-02-09 10:48:25',9,976,11,38,'2024-02-09 10:48:25','2024-02-09 10:48:25'),(41,'2024-02-12 09:44:29',3,917,2,17,'2024-02-12 09:44:29','2024-02-12 09:44:29'),(42,'2024-02-13 10:17:12',3,122,10,37,'2024-02-13 10:17:12','2024-02-13 10:17:12'),(43,'2024-02-13 10:19:38',3,76,10,37,'2024-02-13 10:19:38','2024-02-13 10:19:38'),(44,'2024-02-13 10:24:14',3,71,10,37,'2024-02-13 10:24:14','2024-02-13 10:24:14'),(45,'2024-02-13 12:01:24',21,1091,12,40,'2024-02-13 12:01:24','2024-02-13 12:01:24'),(46,'2024-02-13 12:04:08',3,380,6,26,'2024-02-13 12:04:08','2024-02-13 12:04:08'),(47,'2024-02-13 15:05:54',21,1097,10,37,'2024-02-13 15:05:54','2024-02-13 15:05:54'),(48,'2024-02-14 08:55:31',12,81,9,37,'2024-02-14 08:55:31','2024-02-14 08:55:31'),(49,'2024-02-14 09:08:29',12,850,36,9,'2024-02-14 09:08:29','2024-02-14 09:08:29'),(50,'2024-02-14 09:27:05',12,110,33,37,'2024-02-14 09:27:05','2024-02-14 09:27:05'),(51,'2024-02-14 09:35:21',12,214,34,37,'2024-02-14 09:35:21','2024-02-14 09:35:21'),(52,'2024-02-14 09:38:30',12,150,10,34,'2024-02-14 09:38:30','2024-02-14 09:38:30'),(53,'2024-02-14 10:34:29',3,621,2,41,'2024-02-14 10:34:29','2024-02-14 10:34:29'),(54,'2024-02-14 13:12:44',12,1064,35,37,'2024-02-14 13:12:44','2024-02-14 13:12:44'),(55,'2024-02-14 14:44:35',12,1031,39,12,'2024-02-14 14:44:35','2024-02-14 14:44:35'),(56,'2024-02-15 14:17:40',3,975,11,38,'2024-02-15 14:17:40','2024-02-15 14:17:40'),(57,'2024-02-15 14:49:06',3,954,11,39,'2024-02-15 14:49:06','2024-02-15 14:49:06'),(58,'2024-02-19 07:36:30',3,907,12,40,'2024-02-19 07:36:30','2024-02-19 07:36:30'),(59,'2024-02-19 08:16:23',3,123,13,38,'2024-02-19 08:16:23','2024-02-19 08:16:23'),(60,'2024-02-19 08:42:19',21,1196,10,37,'2024-02-19 08:42:19','2024-02-19 08:42:19'),(61,'2024-02-19 09:31:25',3,304,7,28,'2024-02-19 09:31:25','2024-02-19 09:31:25'),(62,'2024-02-19 09:32:59',3,310,7,28,'2024-02-19 09:32:59','2024-02-19 09:32:59'),(63,'2024-02-19 14:57:22',3,990,13,12,'2024-02-19 14:57:22','2024-02-19 14:57:22'),(64,'2024-02-19 14:59:19',3,144,39,38,'2024-02-19 14:59:19','2024-02-19 14:59:19'),(65,'2024-02-20 09:31:50',3,305,29,7,'2024-02-20 09:31:50','2024-02-20 09:31:50'),(66,'2024-02-20 09:33:39',3,252,7,29,'2024-02-20 09:33:39','2024-02-20 09:33:39'),(67,'2024-02-20 13:26:16',21,1234,20,25,'2024-02-20 13:26:16','2024-02-20 13:26:16'),(68,'2024-02-21 10:05:47',3,357,28,29,'2024-02-21 10:05:47','2024-02-21 10:05:47'),(69,'2024-02-21 10:13:56',3,410,29,28,'2024-02-21 10:13:56','2024-02-21 10:13:56'),(70,'2024-02-21 10:44:19',21,1238,5,25,'2024-02-21 10:44:19','2024-02-21 10:44:19'),(71,'2024-02-22 08:39:54',3,1242,20,23,'2024-02-22 08:39:54','2024-02-22 08:39:54'),(72,'2024-02-22 08:53:18',21,1243,21,24,'2024-02-22 08:53:18','2024-02-22 08:53:18'),(73,'2024-02-22 11:02:23',3,1106,22,23,'2024-02-22 11:02:23','2024-02-22 11:02:23'),(74,'2024-02-22 11:06:06',21,1249,5,22,'2024-02-22 11:06:06','2024-02-22 11:06:06'),(75,'2024-02-22 15:35:50',3,258,13,38,'2024-02-22 15:35:50','2024-02-22 15:35:50'),(76,'2024-02-22 15:37:10',3,208,13,38,'2024-02-22 15:37:10','2024-02-22 15:37:10'),(77,'2024-02-22 15:37:57',3,232,13,39,'2024-02-22 15:37:57','2024-02-22 15:37:57'),(78,'2024-02-22 15:40:40',3,210,13,39,'2024-02-22 15:40:40','2024-02-22 15:40:40'),(79,'2024-02-22 15:41:09',5,148,40,13,'2024-02-22 15:41:09','2024-02-22 15:41:09'),(80,'2024-02-22 15:41:19',3,983,13,39,'2024-02-22 15:41:19','2024-02-22 15:41:19'),(81,'2024-02-22 15:41:52',5,32,40,13,'2024-02-22 15:41:52','2024-02-22 15:41:52'),(82,'2024-02-22 15:42:23',3,168,13,39,'2024-02-22 15:42:23','2024-02-22 15:42:23'),(83,'2024-02-22 15:42:35',5,842,40,13,'2024-02-22 15:42:35','2024-02-22 15:42:35'),(84,'2024-02-22 15:43:42',3,17,13,38,'2024-02-22 15:43:42','2024-02-22 15:43:42'),(85,'2024-02-22 15:43:46',5,223,40,13,'2024-02-22 15:43:46','2024-02-22 15:43:46'),(86,'2024-02-22 15:44:45',5,166,39,13,'2024-02-22 15:44:45','2024-02-22 15:44:45'),(87,'2024-02-22 15:45:03',3,130,13,38,'2024-02-22 15:45:03','2024-02-22 15:45:03'),(88,'2024-02-22 15:45:17',5,197,39,13,'2024-02-22 15:45:17','2024-02-22 15:45:17'),(89,'2024-02-22 15:45:46',3,104,13,39,'2024-02-22 15:45:46','2024-02-22 15:45:46'),(90,'2024-02-22 15:45:49',5,579,39,13,'2024-02-22 15:45:49','2024-02-22 15:45:49'),(91,'2024-02-22 15:46:38',5,37,39,13,'2024-02-22 15:46:38','2024-02-22 15:46:38'),(92,'2024-02-22 15:46:50',3,1223,13,40,'2024-02-22 15:46:50','2024-02-22 15:46:50'),(93,'2024-02-22 15:47:12',5,981,39,13,'2024-02-22 15:47:12','2024-02-22 15:47:12'),(94,'2024-02-22 15:47:48',3,106,13,40,'2024-02-22 15:47:48','2024-02-22 15:47:48'),(95,'2024-02-22 15:47:55',5,86,38,13,'2024-02-22 15:47:55','2024-02-22 15:47:55'),(96,'2024-02-22 15:48:22',5,685,38,13,'2024-02-22 15:48:22','2024-02-22 15:48:22'),(97,'2024-02-22 15:48:26',3,24,13,40,'2024-02-22 15:48:26','2024-02-22 15:48:26'),(98,'2024-02-22 15:48:48',5,144,38,13,'2024-02-22 15:48:48','2024-02-22 15:48:48'),(99,'2024-02-22 15:49:40',3,1153,13,40,'2024-02-22 15:49:40','2024-02-22 15:49:40'),(100,'2024-02-22 15:50:00',5,462,38,13,'2024-02-22 15:50:00','2024-02-22 15:50:00'),(101,'2024-02-22 15:50:58',3,248,13,39,'2024-02-22 15:50:58','2024-02-22 15:50:58'),(102,'2024-02-23 09:41:28',3,56,38,13,'2024-02-23 09:41:28','2024-02-23 09:41:28'),(103,'2024-02-23 09:43:50',3,462,13,38,'2024-02-23 09:43:50','2024-02-23 09:43:50'),(104,'2024-02-23 10:04:25',3,173,38,13,'2024-02-23 10:04:25','2024-02-23 10:04:25'),(105,'2024-02-23 10:10:35',3,1241,13,38,'2024-02-23 10:10:35','2024-02-23 10:10:35'),(106,'2024-02-23 10:20:39',3,327,38,13,'2024-02-23 10:20:39','2024-02-23 10:20:39'),(107,'2024-02-23 10:55:20',3,1217,29,28,'2024-02-23 10:55:20','2024-02-23 10:55:20'),(108,'2024-02-23 10:55:53',21,1262,47,32,'2024-02-23 10:55:53','2024-02-23 10:55:53'),(109,'2024-02-23 11:02:31',3,564,21,6,'2024-02-23 11:02:31','2024-02-23 11:02:31'),(110,'2024-02-23 11:24:50',3,166,13,40,'2024-02-23 11:24:50','2024-02-23 11:24:50'),(111,'2024-02-23 11:25:36',3,2,40,13,'2024-02-23 11:25:36','2024-02-23 11:25:36'),(112,'2024-02-23 11:27:16',3,37,13,40,'2024-02-23 11:27:16','2024-02-23 11:27:16'),(113,'2024-02-23 11:28:05',3,82,40,13,'2024-02-23 11:28:05','2024-02-23 11:28:05'),(114,'2024-02-23 12:35:44',3,13,38,40,'2024-02-23 12:35:44','2024-02-23 12:35:44'),(115,'2024-02-23 12:37:11',3,1091,40,38,'2024-02-23 12:37:11','2024-02-23 12:37:11'),(116,'2024-02-26 11:24:16',3,117,38,12,'2024-02-26 11:24:16','2024-02-26 11:24:16'),(117,'2024-02-26 11:30:20',3,378,20,25,'2024-02-26 11:30:20','2024-02-26 11:30:20'),(118,'2024-02-27 07:13:57',3,579,13,40,'2024-02-27 07:13:57','2024-02-27 07:13:57'),(119,'2024-02-27 07:15:16',3,234,40,13,'2024-02-27 07:15:16','2024-02-27 07:15:16'),(120,'2024-02-27 09:06:39',3,174,34,35,'2024-02-27 09:06:39','2024-02-27 09:06:39'),(121,'2024-02-27 09:09:47',3,1030,35,37,'2024-02-27 09:09:47','2024-02-27 09:09:47'),(122,'2024-03-01 12:46:01',3,1230,25,5,'2024-03-01 12:46:01','2024-03-01 12:46:01'),(123,'2024-03-05 09:04:37',3,1160,36,33,'2024-03-05 09:04:37','2024-03-05 09:04:37'),(124,'2024-03-05 09:11:18',3,122,37,10,'2024-03-05 09:11:18','2024-03-05 09:11:18'),(125,'2024-03-05 09:12:27',3,1030,37,36,'2024-03-05 09:12:27','2024-03-05 09:12:27'),(126,'2024-03-05 09:16:18',3,1097,37,36,'2024-03-05 09:16:18','2024-03-05 09:16:18'),(127,'2024-03-05 09:17:50',3,81,37,10,'2024-03-05 09:17:50','2024-03-05 09:17:50'),(128,'2024-03-05 09:19:23',3,1147,37,35,'2024-03-05 09:19:23','2024-03-05 09:19:23'),(129,'2024-03-05 09:22:21',3,1272,37,35,'2024-03-05 09:22:21','2024-03-05 09:22:21'),(130,'2024-03-05 09:25:16',3,1120,37,36,'2024-03-05 09:25:16','2024-03-05 09:25:16'),(131,'2024-03-05 10:16:24',3,214,37,36,'2024-03-05 10:16:24','2024-03-05 10:16:24'),(132,'2024-03-05 10:24:02',3,1093,37,36,'2024-03-05 10:24:02','2024-03-05 10:24:02'),(133,'2024-03-05 10:34:47',3,589,36,37,'2024-03-05 10:34:47','2024-03-05 10:34:47'),(134,'2024-03-05 10:36:16',3,1026,36,37,'2024-03-05 10:36:16','2024-03-05 10:36:16'),(135,'2024-03-05 10:42:28',3,76,37,10,'2024-03-05 10:42:28','2024-03-05 10:42:28'),(136,'2024-03-05 10:43:20',3,121,10,37,'2024-03-05 10:43:20','2024-03-05 10:43:20'),(137,'2024-03-05 10:51:24',3,1009,36,37,'2024-03-05 10:51:24','2024-03-05 10:51:24'),(138,'2024-03-05 10:54:19',3,1029,36,37,'2024-03-05 10:54:19','2024-03-05 10:54:19'),(139,'2024-03-05 11:08:08',3,1147,35,36,'2024-03-05 11:08:08','2024-03-05 11:08:08'),(140,'2024-03-12 09:55:38',3,1205,7,28,'2024-03-12 12:55:38','2024-03-12 12:55:38'),(141,'2024-03-12 12:48:12',3,1069,17,19,'2024-03-12 15:48:12','2024-03-12 15:48:12'),(142,'2024-04-01 11:28:19',3,101,13,12,'2024-04-01 14:28:19','2024-04-01 14:28:19'),(143,'2024-04-01 11:36:18',3,84,13,12,'2024-04-01 14:36:18','2024-04-01 14:36:18'),(144,'2024-04-01 11:59:11',3,981,13,39,'2024-04-01 14:59:11','2024-04-01 14:59:11'),(145,'2024-04-16 07:57:18',5,747,18,4,'2024-04-16 11:57:18','2024-04-16 11:57:18'),(146,'2024-04-16 07:58:21',5,878,15,17,'2024-04-16 11:58:21','2024-04-16 11:58:21'),(147,'2024-04-16 08:07:09',5,804,2,19,'2024-04-16 12:07:09','2024-04-16 12:07:09'),(148,'2024-04-16 08:40:15',5,904,2,18,'2024-04-16 12:40:15','2024-04-16 12:40:15'),(149,'2024-04-16 08:42:24',5,905,15,19,'2024-04-16 12:42:24','2024-04-16 12:42:24'),(150,'2024-04-16 08:47:22',5,511,22,5,'2024-04-16 12:47:22','2024-04-16 12:47:22'),(151,'2024-04-16 08:48:02',5,1155,20,25,'2024-04-16 12:48:02','2024-04-16 12:48:02'),(152,'2024-04-16 08:49:41',5,274,28,8,'2024-04-16 12:49:41','2024-04-16 12:49:41'),(153,'2024-04-16 08:51:08',5,494,32,8,'2024-04-16 12:51:08','2024-04-16 12:51:08'),(154,'2024-04-16 08:51:50',5,340,35,34,'2024-04-16 12:51:50','2024-04-16 12:51:50'),(155,'2024-04-16 08:52:26',5,1244,36,34,'2024-04-16 12:52:26','2024-04-16 12:52:26'),(156,'2024-04-19 11:10:23',5,1305,20,25,'2024-04-19 15:10:23','2024-04-19 15:10:23'),(157,'2024-04-23 07:16:56',5,905,19,15,'2024-04-23 11:16:56','2024-04-23 11:16:56'),(158,'2024-04-23 12:40:09',5,878,17,15,'2024-04-23 16:40:09','2024-04-23 16:40:09'),(159,'2024-04-23 13:51:23',5,1155,25,20,'2024-04-23 17:51:23','2024-04-23 17:51:23'),(160,'2024-04-29 14:33:33',5,804,19,2,'2024-04-29 18:33:33','2024-04-29 18:33:33'),(161,'2024-05-03 09:50:59',5,722,35,37,'2024-05-03 13:50:59','2024-05-03 13:50:59'),(162,'2024-05-03 14:28:27',3,177,13,12,'2024-05-03 18:28:27','2024-05-03 18:28:27'),(163,'2024-05-07 07:20:59',3,711,18,14,'2024-05-07 11:20:59','2024-05-07 11:20:59'),(164,'2024-05-10 08:03:10',3,1309,37,36,'2024-05-10 12:03:10','2024-05-10 12:03:10'),(165,'2024-05-10 10:10:54',3,1279,20,26,'2024-05-10 14:10:54','2024-05-10 14:10:54'),(166,'2024-05-13 10:04:15',5,178,39,12,'2024-05-13 14:04:15','2024-05-13 14:04:15'),(167,'2024-05-22 11:04:33',5,1244,34,36,'2024-05-22 15:04:33','2024-05-22 15:04:33');
/*!40000 ALTER TABLE `trazabilidad_cambios_secciones` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nombre` varchar(255) NOT NULL,
  `primer_apellido` varchar(255) NOT NULL,
  `segundo_apellido` varchar(255) DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `tipo_identificacion_id` bigint(20) unsigned NOT NULL,
  `identificacion` varchar(255) NOT NULL,
  `celular` varchar(255) DEFAULT NULL,
  `correo` varchar(255) NOT NULL,
  `puesto` varchar(255) DEFAULT NULL,
  `firma` tinyint(4) NOT NULL DEFAULT 0,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_identificacion_unique` (`identificacion`),
  KEY `users_tipo_identificacion_id_foreign` (`tipo_identificacion_id`),
  CONSTRAINT `users_tipo_identificacion_id_foreign` FOREIGN KEY (`tipo_identificacion_id`) REFERENCES `tipos_identificaciones` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'1-Soporte','JRTEC',NULL,'$2y$10$lMQBnjtHJHk8fuwaOLNchOaeB/fKDHLbe7sxzZKllAMcKsH9Vll8.',1,'402160653','932215634','soporte@jrtec.cl',NULL,0,NULL,NULL,'2023-11-30 13:04:06','2023-11-30 18:36:07',NULL),(3,'PABLO CESAR','CARVAJAL','GONZALEZ','$2y$10$yv94QywR753rVZ9SAoaG8eUO7VG.VN4ORrYnvqJrfPoqJmkk.uv6S',1,'402030298','88888888','pablo.carvajal.gonzalez@mep.go.cr','AUXILIAR ADMINISTRATIVO',0,NULL,NULL,'2023-11-30 13:18:17','2023-12-06 12:46:35',NULL),(4,'RONALD','MORALES',NULL,'$2y$10$5zxIjVWlFR7Tfd1LnNMgV.c4dCaoDdgmocZdu1b6vjFMW/Cq8CRjq',1,'303440288','88888888','ronald.morales.araya@mep.go.cr','DOCENTE',0,NULL,NULL,'2023-11-30 15:17:11','2024-02-08 10:02:39',NULL),(5,'XINIA MARIA','CARRANZA','NUÑEZ','$2y$10$LomsriufzhXyXuaifBO95OKR8GM.X6q5VFIJE/GzWc91TWwvmh5em',1,'503580666','88888888888888','xinia.carranza.nunez@mep.go.cr','Auxiliar Administrativo',0,NULL,NULL,'2023-11-30 18:29:47','2024-02-08 07:31:05',NULL),(6,'FLORIBETH','RODRIGUEZ','CHAVES','$2y$10$3bH5jat78rJwd/y8XxT6/.wWSzCVGl0zE5ZiETmdL5Ht4LwiCfOvS',1,'114350092',NULL,'floribeth.rodriguez.chaves@mep.go.cr','ORIENTADORA',0,NULL,NULL,'2023-11-30 18:30:05','2024-07-17 12:28:51',NULL),(7,'MARIA FERNANDA','VILLEGAS','ALVARADO','$2y$10$40PY9Vwgwp4ZgJwDMDh8/ew2hEpL0btY/lRUebLgqkauDjyHWtSLG',1,'207040291',NULL,'maria.villegas.alvarado@mep.go.cr',NULL,0,NULL,NULL,'2023-11-30 18:33:20','2023-11-30 18:33:20',NULL),(8,'LUIS DIEGO','GONZALEZ','ALFARO','$2y$10$jQUWwglPKB3dkG.EGyhnju80pcevb.gM8uDc0kL6ryMNHVDIwyrKq',1,'110540754',NULL,'diego.gonzalez.alfaro@mep.go.cr',NULL,0,NULL,NULL,'2023-11-30 18:33:33','2023-11-30 18:33:33',NULL),(9,'JESUS FRANCISCO','HIDALGO','HIDALGO','$2y$10$08yF/nmrtVbVY.36AxII4O8LVdsJnO7ONvRWlUf8gFBwTZuT1n4I2',1,'206020084',NULL,'jesus.hidalgo.hidalgo@mep.go.cr',NULL,0,NULL,NULL,'2023-11-30 18:33:44','2023-11-30 18:33:44',NULL),(10,'MICHAEL JESUS','CAMPOS','MIRANDA','$2y$10$5XijdgCNSYGEfHXg8/iLDuKdSFic58nv80rmzgyq2BhTPFXs4VqK2',1,'206110359',NULL,'michael.campos.miranda@mep.go.cr',NULL,0,NULL,NULL,'2023-11-30 18:34:02','2023-11-30 18:34:02',NULL),(11,'JOSE NOEL','RODRIGUEZ','CARDENAS','$2y$10$NCk9pkkN86VuVi3F8ufmu.AJCWmB7Ai05iXw4Gb01eGquIMqBVKBa',1,'503520874',NULL,'jose.rodriguez.cardenas@mep.go.cr','DOCENTE',0,NULL,NULL,'2023-11-30 18:34:13','2024-02-08 08:59:20',NULL),(12,'FABIAN','ARIAS','CHAVARRIA','$2y$10$cLDhp80bHYEQGzVMWkjypOjZCWEUaYui2WfqKjQrQ7S03d7DfSwaO',1,'116260488',NULL,'fabian.arias.chavarria@mep.go.cr',NULL,0,NULL,NULL,'2023-11-30 18:34:24','2023-11-30 18:34:24',NULL),(13,'ALBERTO ENRIQUE','GUZMAN','MEDAL','$2y$10$br6/vNStAmLp09csCwF8zehqH/ocRexaDdMeVwchVtMk.m2etUQJO',1,'114880201',NULL,'alberto.guzman.medal@mep.go.cr',NULL,0,NULL,NULL,'2023-11-30 18:34:34','2023-11-30 18:34:34',NULL),(14,'NANCY ELENA','RODRIGUEZ','ROJAS','$2y$10$s4jBdY1.Sn.JtZSPJh2xa.dY4e3h0vZ2vatKmr5k2tNYlZyV5t3ke',1,'701950948',NULL,'nancy.rodriguez.rojas@mep.go.cr','DOCENTE EDUCACION ESPECIAL',0,NULL,NULL,'2023-11-30 18:34:44','2023-12-07 07:29:06',NULL),(15,'JORGE EFRAIN','PANIAGUA','VARGAS','$2y$10$MhFjXIIcitzj/lFW3M5LU.LX5BhmPZOfDFoMcOq9mJzq2umqeH/fK',1,'401850733',NULL,'jorge.paniagua.vargas@mep.go.cr',NULL,0,NULL,NULL,'2023-11-30 18:34:56','2023-11-30 18:34:56',NULL),(16,'KENDALL MAURICIO','MONTOYA','CALDERON','$2y$10$Pdn84CLn3gWo7ZvCQEwhk.vkSYpxbRN.sXs3s05pCSJ/l2nXmwzGa',1,'112570808',NULL,'kendall.montoya.calderon@mep.go.cr',NULL,0,NULL,NULL,'2023-11-30 18:36:33','2023-11-30 18:36:33',NULL),(17,'ANYI MARIA','CASTRO','SALAZAR','$2y$10$3MPXblKBbzOF6rHmZkCgNup5cJfFIhQJMrBOloAQhF5RxwuUsxdHS',1,'401890059',NULL,'anyi.castro.salazar@mep.go.cr','Asistente',0,NULL,NULL,'2023-12-04 08:03:03','2023-12-04 08:03:03',NULL),(19,'EVELYN TATIANA','GUZMAN','ARGUEDAS','$2y$10$zOHsbO3sUQxOFiHalGoAWuAlN9IxFiwE0Fq65IF8bQS35WcH/KX9G',1,'206570441',NULL,'eveguz20@yahoo.com','DOCENTE',0,NULL,NULL,'2023-12-04 11:29:25','2023-12-04 11:30:54',NULL),(20,'JENIFER CRISTINA DE LA','O','RODRIGUEZ','$2y$10$sXFb9qwdUTap.O8JcCEhU.ii/Ef/FqqnUuYa0/MFiGHlkt/J9Zsle',1,'603710469',NULL,'jenifer.delao.rodriguez@mep.go.cr','DOCENTE',0,NULL,NULL,'2023-12-05 08:05:47','2023-12-05 08:05:47',NULL),(21,'JEIMY VIVIANA','BRENES','RUBI','$2y$10$lt852xJpiv5K4wjmFpJaDOYAn0rjWqJ9MvuruJeumMl7tknX.gyc2',1,'701940530',NULL,'jeimy.brenes.rubi@mep.go.cr','BIBLIOTECOLOGA',0,NULL,NULL,'2023-12-05 08:07:26','2024-02-14 10:44:46',NULL),(22,'CIRA SOFIA','CUBILLO','CARRANZA','$2y$10$olL2d/fdZkt0EAr10yeHJusmmuqA.9bu94QBfM5NahY.WlG5prymi',1,'701830671',NULL,'cira.cubillo.carranza@mep.go.cr','DOCENTE',0,NULL,NULL,'2023-12-05 08:45:33','2023-12-05 08:45:33',NULL),(23,'MARIAN DYLANA','SALAS','ARAYA','$2y$10$yevf002F/tDo0plhLJzUDOHQVCunFnB1FwItGPSTuGpOiCcIIuyHi',1,'207160516',NULL,'marian.salas.araya@mep.go.cr','ORIENTADORA',0,NULL,NULL,'2023-12-06 07:25:43','2024-03-01 14:46:35',NULL),(24,'CARLOS','BEJARANO','SEGURA','$2y$10$qml67H2VE1dwAIR.ygJ1tOoJ7elC/MulOrM2WtTOvGcuqd29u1Mf.',1,'503690483',NULL,'carlos.bejarano.segura@mep.go.cr','DOCENTE',0,NULL,NULL,'2023-12-07 07:58:16','2023-12-07 07:58:16',NULL),(25,'MILENA DEL CARMEN','MORA','RIVERA','$2y$10$RCfZk8NH3U2KHQjvglIHUeH.EHsn6F5n0wnrWcEFv90mh5Pr19yuG',1,'108950164',NULL,'milena.mora.rivera@mep.go.cr','DOCENTE',0,NULL,NULL,'2023-12-07 08:00:21','2023-12-07 08:00:21',NULL),(26,'KATTIA ROSA','JIMENEZ','CHAVARRIA','$2y$10$8wa05C3L2FH5gLY2w0e1f.5q2B2mGzgQgpYQpnp3S/bGf54r.QqTq',1,'401560134',NULL,'kattia.jimenez.chavarria@mep.go.cr','DOCENTE',0,NULL,NULL,'2023-12-07 08:21:03','2023-12-07 08:21:03',NULL),(27,'ROSA NOELIA','MONDRAGON','MENDOZA','$2y$10$B1nhFsKOSJn6fUnDfsqbR.gDez9TVOGy5v5xT5yvnJJhfkJSyXNtK',1,'801000224',NULL,'noelia.mondragon.mendoza@mep.go.cr','SUBDIRECTORA',1,NULL,NULL,'2024-02-16 07:05:12','2024-02-16 07:05:12',NULL),(28,'MILDRED','ALTAMIRANO','ABARCA','$2y$10$ZaUFIOZhRR29NSQZRggAn.56Lbs2GVTXpIrNOxpclfA0aQj8v8d.W',1,'602430052',NULL,'milre.altamirano.abarca@mep.go.cr','DIRECTORA',1,NULL,NULL,'2024-03-01 10:20:53','2024-03-11 12:54:54',NULL),(29,'JESSICA VANESSA','ARAYA','ZUÑIGA','$2y$10$uxIgcvbf7qW0/eJlRebfp.2p5LXV2oyuak5BLjdZFsJnTMfBiw14a',1,'206100783',NULL,'jessica.araya.zuniga@mep.go.cr','DOCENTE REUBICADA',0,NULL,NULL,'2024-03-19 10:26:58','2024-03-19 10:26:58',NULL),(30,'PAOLA NATALIA','VILLEGAS','RODRIGUEZ','$2y$10$YW/99jEbAeC52hD2ktXTy.fzGTuRRsTPF0NirGG/ivOsdOrYrI6BW',1,'603470746',NULL,'paola.villegas.rodriguez@mep.go.cr','DOCENTE',0,NULL,NULL,'2024-04-10 11:16:37','2024-04-10 11:35:33',NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

